'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var T$1 = [
	"𫰟",
	"𬳧"
];
var J$1 = [
	"𭁈",
	"𭺸",
	"𮁣",
	"𮇬"
];
var U$1 = [
	"𭔙",
	"𮍲"
];
var INVERTED_IDS_FIRST_LEVEL = {
	"2": [
	"𰅫"
],
	"3": [
	"𰅫"
],
	"一": [
	"丆",
	"丒",
	"丕",
	"丙",
	"丛",
	"丞",
	"丟",
	"丠",
	"丽",
	"亍",
	"亏",
	"亐",
	"亓",
	"亘",
	"亼",
	"佥",
	"元",
	"光",
	"再",
	"冡",
	"卫",
	"呉",
	"咵",
	"坙",
	"壽",
	"天",
	"妛",
	"巠",
	"巺",
	"帀",
	"幑",
	"应",
	"开",
	"弌",
	"弐",
	"弖",
	"戌",
	"旦",
	"正",
	"气",
	"灭",
	"爰",
	"獣",
	"玍",
	"画",
	"畏",
	"畫",
	"百",
	"菫",
	"葘",
	"蕐",
	"輺",
	"辷",
	"鍿",
	"閂",
	"闩",
	"霊",
	"鰴",
	"黴",
	"龷",
	"鿖",
	"鿗",
	"丽",
	"丽",
	"𠄢",
	"𠄢",
	"具",
	"𠔜",
	"勺",
	"晉",
	"杓",
	"𣾎",
	"異",
	"𥐝",
	"福",
	"𣍟",
	"隆",
	"益",
	"賓",
	"㐀",
	"㒷",
	"㔐",
	"㝉",
	"㝙",
	"㝟",
	"㝳",
	"㞢",
	"㠪",
	"㢧",
	"㢲",
	"㤪",
	"㦯",
	"㪽",
	"㱏",
	"㶾",
	"䘗",
	"𠀀",
	"𠀂",
	"𠀇",
	"𠀇",
	"𠀉",
	"𠀏",
	"𠀐",
	"𠀓",
	"𠀔",
	"𠀙",
	"𠀙",
	"𠀛",
	"𠀜",
	"𠀜",
	"𠀞",
	"𠀞",
	"𠀡",
	"𠀢",
	"𠀣",
	"𠀣",
	"𠀤",
	"𠀦",
	"𠀮",
	"𠀯",
	"𠀸",
	"𠀹",
	"𠀺",
	"𠁉",
	"𠁖",
	"𠁖",
	"𠂉",
	"𠂋",
	"𠂌",
	"𠂏",
	"𠂖",
	"𠂮",
	"𠂴",
	"𠂶",
	"𠂽",
	"𠃞",
	"𠃻",
	"𠃻",
	"𠃻",
	"𠄞",
	"𠄞",
	"𠄟",
	"𠄟",
	"𠄠",
	"𠄠",
	"𠅊",
	"𠆀",
	"𠆏",
	"𠆣",
	"𠆦",
	"𠆮",
	"𠇅",
	"𠇢",
	"𠇸",
	"𠇾",
	"𠈨",
	"𠉽",
	"𠊍",
	"𠊕",
	"𠋜",
	"𠋜",
	"𠋜",
	"𠌏",
	"𠌐",
	"𠌑",
	"𠌑",
	"𠎂",
	"𠎃",
	"𠏑",
	"𠏒",
	"𠑶",
	"𠑺",
	"𠓛",
	"𠓤",
	"𠓥",
	"𠔀",
	"𠔏",
	"𠔐",
	"𠔓",
	"𠔖",
	"𠔙",
	"𠔛",
	"𠔜",
	"𠔝",
	"𠔞",
	"𠔥",
	"𠔩",
	"𠔱",
	"𠔼",
	"𠔾",
	"𠕅",
	"𠘲",
	"𠙃",
	"𠙊",
	"𠙒",
	"𠙗",
	"𠙭",
	"𠙵",
	"𠚃",
	"𠚔",
	"𠚕",
	"𠚙",
	"𠛲",
	"𠝌",
	"𠝦",
	"𠝧",
	"𠟱",
	"𠠃",
	"𠠆",
	"𠢀",
	"𠤫",
	"𠥽",
	"𠦔",
	"𠧥",
	"𠧥",
	"𠨷",
	"𠩎",
	"𠩽",
	"𠫓",
	"𠫔",
	"𠬡",
	"𠭕",
	"𠭿",
	"𠮉",
	"𠮍",
	"𠮛",
	"𠯉",
	"𠰶",
	"𠱎",
	"𠱱",
	"𠲆",
	"𠳉",
	"𠳍",
	"𠴀",
	"𠵠",
	"𠶁",
	"𠶬",
	"𠶵",
	"𠷧",
	"𠷱",
	"𠷶",
	"𠸈",
	"𠸲",
	"𠸵",
	"𠺞",
	"𠼜",
	"𠾂",
	"𡁑",
	"𡁗",
	"𡂧",
	"𡂧",
	"𡂧",
	"𡄞",
	"𡄿",
	"𡇆",
	"𡇭",
	"𡉊",
	"𡋫",
	"𡋮",
	"𡍙",
	"𡍙",
	"𡍠",
	"𡎄",
	"𡏶",
	"𡐜",
	"𡐪",
	"𡐪",
	"𡒚",
	"𡔈",
	"𡔫",
	"𡕢",
	"𡕣",
	"𡕻",
	"𡖸",
	"𡗓",
	"𡗰",
	"𡗿",
	"𡘋",
	"𡘋",
	"𡘟",
	"𡘟",
	"𡚀",
	"𡛎",
	"𡝄",
	"𡝕",
	"𡝕",
	"𡝕",
	"𡠡",
	"𡡜",
	"𡡜",
	"𡡵",
	"𡣰",
	"𡤼",
	"𡤽",
	"𡧂",
	"𡧃",
	"𡧆",
	"𡧐",
	"𡧤",
	"𡧧",
	"𡧴",
	"𡧹",
	"𡨆",
	"𡨈",
	"𡨈",
	"𡨴",
	"𡩂",
	"𡩦",
	"𡩦",
	"𡩬",
	"𡩲",
	"𡪀",
	"𡪀",
	"𡪊",
	"𡪕",
	"𡪗",
	"𡫕",
	"𡫖",
	"𡫧",
	"𡭆",
	"𡭕",
	"𡯊",
	"𡱮",
	"𡴓",
	"𡵂",
	"𡵐",
	"𡵤",
	"𡶳",
	"𡷒",
	"𡻛",
	"𡿧",
	"𡿱",
	"𡿴",
	"𡿸",
	"𢀝",
	"𢀫",
	"𢁌",
	"𢁴",
	"𢂇",
	"𢂉",
	"𢂉",
	"𢄅",
	"𢅢",
	"𢆰",
	"𢆺",
	"𢉔",
	"𢊤",
	"𢌬",
	"𢍦",
	"𢍼",
	"𢍾",
	"𢎈",
	"𢎲",
	"𢎶",
	"𢐝",
	"𢑅",
	"𢑕",
	"𢑞",
	"𢕄",
	"𢕧",
	"𢕶",
	"𢖨",
	"𢗥",
	"𢗶",
	"𢘑",
	"𢙂",
	"𢚍",
	"𢝤",
	"𢞹",
	"𢢎",
	"𢦌",
	"𢦘",
	"𢧯",
	"𢨖",
	"𢨥",
	"𢩯",
	"𢪁",
	"𢪕",
	"𢪙",
	"𢬌",
	"𢬮",
	"𢭈",
	"𢭡",
	"𢮦",
	"𢱂",
	"𢱎",
	"𢱵",
	"𢱽",
	"𢳗",
	"𢴕",
	"𢶘",
	"𢸉",
	"𢼕",
	"𢾵",
	"𢾵",
	"𢾷",
	"𣀌",
	"𣀭",
	"𣀿",
	"𣀿",
	"𣂟",
	"𣂱",
	"𣂼",
	"𣃒",
	"𣄼",
	"𣅆",
	"𣅎",
	"𣅐",
	"𣅧",
	"𣅧",
	"𣅱",
	"𣆃",
	"𣇎",
	"𣈆",
	"𣈆",
	"𣉣",
	"𣊨",
	"𣌃",
	"𣌬",
	"𣍟",
	"𣍡",
	"𣎶",
	"𣏄",
	"𣏇",
	"𣏵",
	"𣐣",
	"𣐫",
	"𣑨",
	"𣒝",
	"𣖩",
	"𣗂",
	"𣗂",
	"𣗊",
	"𣗫",
	"𣙶",
	"𣝿",
	"𣞉",
	"𣞹",
	"𣠣",
	"𣠪",
	"𣡏",
	"𣡟",
	"𣣂",
	"𣣽",
	"𣤂",
	"𣤏",
	"𣤬",
	"𣤽",
	"𣥋",
	"𣦊",
	"𣦋",
	"𣦋",
	"𣦋",
	"𣦋",
	"𣧒",
	"𣩌",
	"𣪺",
	"𣫂",
	"𣫠",
	"𣰱",
	"𣱗",
	"𣱲",
	"𣱳",
	"𣲇",
	"𣲔",
	"𣵊",
	"𣵊",
	"𣵊",
	"𣸑",
	"𣺣",
	"𣺧",
	"𣻔",
	"𣼂",
	"𣼃",
	"𣼗",
	"𣽀",
	"𣿠",
	"𣿶",
	"𤀭",
	"𤁁",
	"𤂡",
	"𤃁",
	"𤃚",
	"𤆂",
	"𤇟",
	"𤈂",
	"𤈃",
	"𤈆",
	"𤈲",
	"𤉴",
	"𤊌",
	"𤊪",
	"𤌑",
	"𤍞",
	"𤍞",
	"𤐫",
	"𤑻",
	"𤑻",
	"𤑻",
	"𤔇",
	"𤔳",
	"𤕜",
	"𤕫",
	"𤕬",
	"𤕶",
	"𤖈",
	"𤖠",
	"𤖤",
	"𤘉",
	"𤘔",
	"𤙊",
	"𤜚",
	"𤞈",
	"𤟺",
	"𤡛",
	"𤣪",
	"𤣪",
	"𤧽",
	"𤨔",
	"𤩩",
	"𤯏",
	"𤯔",
	"𤯼",
	"𤰒",
	"𤰓",
	"𤰴",
	"𤰵",
	"𤱴",
	"𤲇",
	"𤲡",
	"𤲯",
	"𤲱",
	"𤳍",
	"𤳏",
	"𤳣",
	"𤳹",
	"𤴓",
	"𤴕",
	"𤶰",
	"𤺠",
	"𤺡",
	"𤻣",
	"𤽋",
	"𤽔",
	"𤽧",
	"𤾑",
	"𤾤",
	"𥀡",
	"𥁋",
	"𥃉",
	"𥄂",
	"𥄊",
	"𥄙",
	"𥄝",
	"𥅏",
	"𥇥",
	"𥇫",
	"𥈠",
	"𥈣",
	"𥌝",
	"𥍝",
	"𥎨",
	"𥒑",
	"𥕾",
	"𥖂",
	"𥘠",
	"𥙠",
	"𥜫",
	"𥝍",
	"𥟳",
	"𥡑",
	"𥢣",
	"𥣱",
	"𥨗",
	"𥩟",
	"𥪽",
	"𥫈",
	"𥬂",
	"𥮸",
	"𥯐",
	"𥯗",
	"𥲓",
	"𥵋",
	"𥵘",
	"𥶉",
	"𥷞",
	"𥻪",
	"𥼦",
	"𥼦",
	"𥽖",
	"𥾬",
	"𦀥",
	"𦁥",
	"𦂲",
	"𦄪",
	"𦅽",
	"𦆊",
	"𦇌",
	"𦇐",
	"𦈄",
	"𦈮",
	"𦉯",
	"𦊷",
	"𦋶",
	"𦑾",
	"𦑾",
	"𦓁",
	"𦕮",
	"𦘕",
	"𦘵",
	"𦙠",
	"𦙻",
	"𦚑",
	"𦜒",
	"𦝵",
	"𦞋",
	"𦟝",
	"𦟭",
	"𦟭",
	"𦟭",
	"𦟴",
	"𦠟",
	"𦡎",
	"𦢕",
	"𦢖",
	"𦣶",
	"𦤁",
	"𦤴",
	"𦥩",
	"𦦟",
	"𦦫",
	"𦦲",
	"𦧆",
	"𦨀",
	"𦬋",
	"𦬴",
	"𦭢",
	"𦭱",
	"𦮄",
	"𦮅",
	"𦮆",
	"𦮚",
	"𦰧",
	"𦰨",
	"𦱩",
	"𦱯",
	"𦱴",
	"𦲯",
	"𦴐",
	"𦸧",
	"𦸨",
	"𦸨",
	"𦹓",
	"𦺅",
	"𦻍",
	"𦼘",
	"𦽱",
	"𦾒",
	"𦿧",
	"𧀈",
	"𧀈",
	"𧁇",
	"𧁛",
	"𧁝",
	"𧁡",
	"𧅱",
	"𧆳",
	"𧇩",
	"𧉋",
	"𧋰",
	"𧒙",
	"𧓠",
	"𧕁",
	"𧕁",
	"𧖬",
	"𧗡",
	"𧘛",
	"𧘾",
	"𧙒",
	"𧜬",
	"𧟠",
	"𧟡",
	"𧟲",
	"𧠊",
	"𧢖",
	"𧥭",
	"𧥷",
	"𧦒",
	"𧦯",
	"𧦶",
	"𧨌",
	"𧨦",
	"𧩄",
	"𧫭",
	"𧮁",
	"𧮸",
	"𧰬",
	"𧰳",
	"𧴷",
	"𧵹",
	"𧶌",
	"𧷈",
	"𧹄",
	"𧺐",
	"𧺞",
	"𧼢",
	"𧾸",
	"𧿊",
	"𧿋",
	"𨇋",
	"𨇔",
	"𨊢",
	"𨊪",
	"𨊬",
	"𨌷",
	"𨌻",
	"𨎾",
	"𨏇",
	"𨏐",
	"𨓶",
	"𨔬",
	"𨕬",
	"𨗶",
	"𨙑",
	"𨙘",
	"𨚄",
	"𨚸",
	"𨜃",
	"𨝶",
	"𨝶",
	"𨞈",
	"𨞍",
	"𨞤",
	"𨡞",
	"𨣩",
	"𨤣",
	"𨤾",
	"𨥀",
	"𨥊",
	"𨥩",
	"𨦌",
	"𨦐",
	"𨫝",
	"𨭋",
	"𨮷",
	"𨯺",
	"𨱗",
	"𨱘",
	"𨴂",
	"𨴇",
	"𨴇",
	"𨴙",
	"𨵑",
	"𨵑",
	"𨷗",
	"𨸛",
	"𨸴",
	"𨸵",
	"𨹢",
	"𨻛",
	"𨻦",
	"𨽫",
	"𨽫",
	"𨽫",
	"𨽴",
	"𩁬",
	"𩂲",
	"𩃊",
	"𩄀",
	"𩄪",
	"𩉶",
	"𩊼",
	"𩑡",
	"𩒭",
	"𩔿",
	"𩕂",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕻",
	"𩖂",
	"𩚤",
	"𩛀",
	"𩠺",
	"𩡹",
	"𩢩",
	"𩤰",
	"𩦁",
	"𩫎",
	"𩲬",
	"𩼾",
	"𩼿",
	"𩾏",
	"𩾻",
	"𩿌",
	"𪅈",
	"𪅢",
	"𪑛",
	"𪖩",
	"𪗟",
	"𪘠",
	"𪘫",
	"𪚨",
	"𪚴",
	"𪜂",
	"𪜃",
	"𪜈",
	"𪜨",
	"𪟊",
	"𪠐",
	"𪡽",
	"𪢙",
	"𪥍",
	"𪥲",
	"𪧅",
	"𪨉",
	"𪪘",
	"𪭉",
	"𪭚",
	"𪯆",
	"𪴊",
	"𪴲",
	"𪽉",
	"𫂥",
	"𫈤",
	"𫌹",
	"𫎅",
	"𫎇",
	"𫏁",
	"𫑀",
	"𫑚",
	"𫑣",
	"𫔸",
	"𫖌",
	"𫚃",
	"𫜢",
	"𫝂",
	"𫝃",
	"𫝌",
	"𫞄",
	"𫞄",
	"𫟋",
	"𫟝",
	"𫠠",
	"𫠡",
	"𫠦",
	"𫠨",
	"𫠩",
	"𫡃",
	"𫡙",
	"𫡴",
	"𫡴",
	"𫡹",
	"𫡹",
	"𫢅",
	"𫢑",
	"𫢽",
	"𫣋",
	"𫤸",
	"𫥟",
	"𫥪",
	"𫥮",
	"𫦤",
	"𫦥",
	"𫨧",
	"𫩞",
	"𫬯",
	"𫭱",
	"𫯆",
	"𫰗",
	"𫳂",
	"𫳤",
	"𫳥",
	"𫷡",
	"𫹆",
	"𫹸",
	"𫹹",
	"𫺄",
	"𫺙",
	"𫽛",
	"𫽻",
	"𫾜",
	"𫿂",
	"𬂍",
	"𬂓",
	"𬂜",
	"𬇝",
	"𬍿",
	"𬎗",
	"𬎜",
	"𬏚",
	"𬐃",
	"𬒖",
	"𬓭",
	"𬔠",
	"𬕣",
	"𬛂",
	"𬛂",
	"𬜻",
	"𬝛",
	"𬞏",
	"𬞏",
	"𬢝",
	"𬦺",
	"𬪹",
	"𬫆",
	"𬮷",
	"𬱋",
	"𬲈",
	"𬴛",
	"𬴳",
	"𬵯",
	"𬺰",
	"𬺲",
	"𬺳",
	"𬺴",
	"𬺵",
	"𬺽",
	"𬺾",
	"𬻇",
	"𬻉",
	"𬻉",
	"𬻌",
	"𬻍",
	"𬻐",
	"𬻕",
	"𬻜",
	"𬻜",
	"𬻜",
	"𬻜",
	"𬻝",
	"𬻝",
	"𬻠",
	"𬻱",
	"𬼉",
	"𬼖",
	"𬼶",
	"𬼻",
	"𬼽",
	"𬼿",
	"𬼿",
	"𬽈",
	"𬽍",
	"𬽮",
	"𬽼",
	"𬾤",
	"𬾵",
	"𬿶",
	"𭀭",
	"𭁐",
	"𭁗",
	"𭁡",
	"𭁢",
	"𭁢",
	"𭁣",
	"𭂀",
	"𭂹",
	"𭂹",
	"𭂾",
	"𭅯",
	"𭆡",
	"𭆢",
	"𭇩",
	"𭇰",
	"𭈆",
	"𭉕",
	"𭎆",
	"𭐖",
	"𭐙",
	"𭐥",
	"𭐦",
	"𭐮",
	"𭑜",
	"𭑡",
	"𭒔",
	"𭓱",
	"𭔿",
	"𭕑",
	"𭗇",
	"𭗷",
	"𭗻",
	"𭘳",
	"𭙨",
	"𭙨",
	"𭚒",
	"𭚟",
	"𭚟",
	"𭚶",
	"𭛩",
	"𭜳",
	"𭜶",
	"𭞦",
	"𭟮",
	"𭣏",
	"𭣫",
	"𭣰",
	"𭤂",
	"𭤧",
	"𭦮",
	"𭫓",
	"𭬟",
	"𭬺",
	"𭭣",
	"𭮉",
	"𭮘",
	"𭲔",
	"𭲔",
	"𭲭",
	"𭳻",
	"𭴺",
	"𭴾",
	"𭴿",
	"𭵄",
	"𭶕",
	"𭸽",
	"𭹅",
	"𭹹",
	"𭺛",
	"𭺜",
	"𭺾",
	"𭻡",
	"𭻨",
	"𭻨",
	"𭻩",
	"𭻩",
	"𭻯",
	"𭻴",
	"𭻸",
	"𭽄",
	"𭽘",
	"𭾊",
	"𭾡",
	"𭿥",
	"𮀆",
	"𮀆",
	"𮀗",
	"𮂞",
	"𮅛",
	"𮇽",
	"𮌆",
	"𮌫",
	"𮍲",
	"𮎣",
	"𮐇",
	"𮑡",
	"𮑽",
	"𮑿",
	"𮒡",
	"𮓠",
	"𮕜",
	"𮗟",
	"𮙛",
	"𮙲",
	"𮛩",
	"𮛺",
	"𮜱",
	"𮝣",
	"𮞆",
	"𮞭",
	"𮞷",
	"𮡩",
	"𮥴",
	"𮥶",
	"𮦁",
	"𮨙",
	"𮨛",
	"𮫏",
	"𮮳",
	"𰀀",
	"𰀂",
	"𰀃",
	"𰀄",
	"𰀅",
	"𰀆",
	"𰀆",
	"𰀉",
	"𰀌",
	"𰀐",
	"𰀓",
	"𰀖",
	"𰀛",
	"𰁙",
	"𰂄",
	"𰂮",
	"𰆆",
	"𰈫",
	"𰋉",
	"𰋏",
	"𰍰",
	"𰎻",
	"𰏰",
	"𰙐",
	"𰙙",
	"𰜚",
	"𰜛",
	"𰢴",
	"𰣳",
	"𰥐",
	"𰨑",
	"𰭝",
	"𰰍",
	"𰰡",
	"𰶺",
	"𰸧",
	"𰹗",
	"𱈑",
	"𱈼"
],
	"丿": [
	"丆",
	"丢",
	"丷",
	"乇",
	"么",
	"乊",
	"乏",
	"乒",
	"兎",
	"凢",
	"刃",
	"升",
	"叐",
	"呂",
	"埓",
	"壬",
	"夭",
	"失",
	"少",
	"屲",
	"币",
	"幷",
	"幷",
	"弟",
	"朱",
	"氕",
	"熈",
	"甪",
	"睾",
	"第",
	"系",
	"胤",
	"莵",
	"血",
	"鎫",
	"閁",
	"𢬌",
	"卑",
	"㷗",
	"㷩",
	"㻄",
	"䖝",
	"䶹",
	"𠀅",
	"𠀆",
	"𠀗",
	"𠁽",
	"𠂉",
	"𠂊",
	"𠂌",
	"𠂒",
	"𠂓",
	"𠂓",
	"𠂕",
	"𠂙",
	"𠂚",
	"𠂛",
	"𠂝",
	"𠂞",
	"𠂠",
	"𠂥",
	"𠂧",
	"𠂨",
	"𠂲",
	"𠂶",
	"𠂸",
	"𠂻",
	"𠃁",
	"𠃕",
	"𠄒",
	"𠄛",
	"𠅑",
	"𠆥",
	"𠇓",
	"𠌐",
	"𠌚",
	"𠌞",
	"𠍸",
	"𠒍",
	"𠒭",
	"𠔙",
	"𠗎",
	"𠙱",
	"𠚟",
	"𠛦",
	"𠛻",
	"𠞔",
	"𠠲",
	"𠣐",
	"𠤎",
	"𠤣",
	"𠦚",
	"𠧻",
	"𠧻",
	"𠧻",
	"𠧻",
	"𠩯",
	"𠫱",
	"𠬵",
	"𠭡",
	"𠭧",
	"𠮮",
	"𠰗",
	"𠰨",
	"𠳜",
	"𠴯",
	"𠴿",
	"𡅴",
	"𡈼",
	"𡉍",
	"𡊥",
	"𡌨",
	"𡍮",
	"𡍴",
	"𡍺",
	"𡎄",
	"𡏍",
	"𡒏",
	"𡖭",
	"𡖸",
	"𡘠",
	"𡜞",
	"𡟉",
	"𡟮",
	"𡢛",
	"𡥇",
	"𡯃",
	"𡰹",
	"𡿻",
	"𢃁",
	"𢄰",
	"𢆾",
	"𢆾",
	"𢎐",
	"𢐝",
	"𢑗",
	"𢘗",
	"𢙦",
	"𢨾",
	"𢪙",
	"𢪺",
	"𢫢",
	"𢭡",
	"𢰛",
	"𢱎",
	"𢳓",
	"𢴞",
	"𢶁",
	"𢶢",
	"𢿔",
	"𢿹",
	"𣁽",
	"𣅬",
	"𣆢",
	"𣏮",
	"𣐪",
	"𣓡",
	"𣗨",
	"𣥋",
	"𣧒",
	"𣬌",
	"𣭣",
	"𣱱",
	"𣲛",
	"𣳛",
	"𣶧",
	"𣹀",
	"𤃕",
	"𤆒",
	"𤉝",
	"𤉱",
	"𤋅",
	"𤎏",
	"𤚞",
	"𤧯",
	"𤭘",
	"𤴮",
	"𤵮",
	"𤷞",
	"𤽄",
	"𤽪",
	"𥃄",
	"𥅉",
	"𥅕",
	"𥒶",
	"𥔝",
	"𥛄",
	"𥜻",
	"𥞉",
	"𥟯",
	"𥟰",
	"𥠐",
	"𥠖",
	"𥠗",
	"𥢰",
	"𥥜",
	"𥩎",
	"𥪄",
	"𥬘",
	"𥭥",
	"𥼟",
	"𥾔",
	"𥿈",
	"𥿢",
	"𦀣",
	"𦀩",
	"𦈤",
	"𦐷",
	"𦒢",
	"𦓐",
	"𦓤",
	"𦙍",
	"𦚃",
	"𦜉",
	"𦥙",
	"𦨊",
	"𦨸",
	"𦬐",
	"𦭾",
	"𦱼",
	"𦿺",
	"𧏝",
	"𧖍",
	"𧘰",
	"𧚎",
	"𧚡",
	"𧛲",
	"𧤬",
	"𧦎",
	"𧦖",
	"𧦶",
	"𧦻",
	"𧯔",
	"𧱸",
	"𧲶",
	"𧴺",
	"𨁓",
	"𨉄",
	"𨔹",
	"𨖼",
	"𨙑",
	"𨚄",
	"𨡞",
	"𨬹",
	"𨱩",
	"𨱳",
	"𩄩",
	"𩈠",
	"𩊤",
	"𩑎",
	"𩕇",
	"𩚿",
	"𩡨",
	"𩡬",
	"𩢁",
	"𩢚",
	"𩣛",
	"𩯙",
	"𩾑",
	"𪂗",
	"𪏾",
	"𪓑",
	"𪥌",
	"𪩲",
	"𪭞",
	"𪲆",
	"𪲆",
	"𪵻",
	"𪶓",
	"𪸰",
	"𪽆",
	"𫀖",
	"𫀦",
	"𫀫",
	"𫂱",
	"𫃛",
	"𫌃",
	"𫒀",
	"𫝂",
	"𫝄",
	"𫞘",
	"𫡏",
	"𫡕",
	"𫢤",
	"𫤘",
	"𫯛",
	"𫾾",
	"𬆣",
	"𬓡",
	"𬗋",
	"𬗜",
	"𬗷",
	"𬛮",
	"𬛮",
	"𬫋",
	"𬺱",
	"𬻍",
	"𬼀",
	"𬼃",
	"𬼌",
	"𬼕",
	"𭁗",
	"𭁡",
	"𭃔",
	"𭃡",
	"𭃨",
	"𭇨",
	"𭇨",
	"𭎕",
	"𭐝",
	"𭐝",
	"𭓇",
	"𭓇",
	"𭓕",
	"𭔀",
	"𭔡",
	"𭕾",
	"𭘀",
	"𭚠",
	"𭝢",
	"𭝰",
	"𭠍",
	"𭡉",
	"𭣕",
	"𭤮",
	"𭤮",
	"𭥬",
	"𭧮",
	"𭪼",
	"𭮍",
	"𭰝",
	"𭺛",
	"𭺽",
	"𭼾",
	"𭼾",
	"𭽁",
	"𭽂",
	"𭾛",
	"𭾩",
	"𭿓",
	"𭿵",
	"𭿶",
	"𮁶",
	"𮄒",
	"𮇓",
	"𮇚",
	"𮉼",
	"𮊒",
	"𮊒",
	"𮍲",
	"𮏸",
	"𮑩",
	"𮑩",
	"𮓓",
	"𮓱",
	"𮔇",
	"𮕕",
	"𮕵",
	"𮙥",
	"𮡘",
	"𮥖",
	"𮥖",
	"𮧌",
	"𮬧",
	"𮮺",
	"𰀪",
	"𰀪",
	"𰀫",
	"𰃓",
	"𰃦",
	"𰍧",
	"𰛆",
	"𰞭",
	"𰢖",
	"𰢖",
	"𰹎"
],
	"刃": [
	"丒",
	"忍",
	"𠜨",
	"𢙟",
	"𣏉",
	"𣑗",
	"𤟁",
	"𥁤",
	"𫞿"
],
	"不": [
	"丕",
	"伓",
	"吥",
	"否",
	"囨",
	"坏",
	"奀",
	"妚",
	"嫑",
	"孬",
	"怀",
	"抔",
	"杯",
	"歪",
	"炋",
	"环",
	"甭",
	"盃",
	"紑",
	"罘",
	"肧",
	"芣",
	"衃",
	"覔",
	"还",
	"鈈",
	"钚",
	"阫",
	"鴀",
	"㔻",
	"㞸",
	"㫘",
	"㳅",
	"㶨",
	"㶪",
	"䞜",
	"䬩",
	"䬪",
	"䯱",
	"𠀰",
	"𠀱",
	"𠀾",
	"𠁃",
	"𠁇",
	"𠁋",
	"𠁌",
	"𠁍",
	"𠁒",
	"𠁓",
	"𠁙",
	"𠁛",
	"𠁞",
	"𠂾",
	"𠘶",
	"𠤯",
	"𠮘",
	"𠲇",
	"𠶙",
	"𠸟",
	"𡀆",
	"𡄂",
	"𡈯",
	"𡉤",
	"𡍂",
	"𡥢",
	"𡬇",
	"𡮗",
	"𢆓",
	"𢑽",
	"𢑽",
	"𢑽",
	"𢑽",
	"𢗫",
	"𢚬",
	"𢞾",
	"𢴓",
	"𣈇",
	"𣎈",
	"𣕨",
	"𣘏",
	"𣦚",
	"𣨀",
	"𣲮",
	"𣵏",
	"𤒳",
	"𤒳",
	"𤔹",
	"𤔹",
	"𤖯",
	"𤘢",
	"𤘮",
	"𤬭",
	"𤯚",
	"𤰺",
	"𤷁",
	"𥄓",
	"𥉿",
	"𥐴",
	"𥚳",
	"𥝣",
	"𥟼",
	"𥠍",
	"𥤔",
	"𦈧",
	"𦏀",
	"𦕪",
	"𦙂",
	"𦝽",
	"𦤹",
	"𦱷",
	"𧉈",
	"𧖯",
	"𧗩",
	"𧶏",
	"𧿤",
	"𨚀",
	"𨟷",
	"𨱥",
	"𨳫",
	"𩂆",
	"𩑢",
	"𩓄",
	"𩖲",
	"𩫇",
	"𩬴",
	"𩵣",
	"𪜄",
	"𪟪",
	"𪧽",
	"𫐾",
	"𫛜",
	"𫠫",
	"𫠬",
	"𫠭",
	"𫠭",
	"𫠲",
	"𫠶",
	"𫠻",
	"𫭒",
	"𬦇",
	"𬩀",
	"𬴜",
	"𬻛",
	"𭇨",
	"𭯈",
	"𭯒",
	"𭾟",
	"𮅁",
	"𰀍",
	"𰀘",
	"𰀚",
	"𰀟",
	"𰀲",
	"𰄟",
	"𰆱",
	"𰌶",
	"𰑼",
	"𰒤",
	"𰚏",
	"𰥁",
	"𰫽",
	"𰮉",
	"𰴪",
	"𰿖",
	"𱃳"
],
	"内": [
	"丙",
	"呐",
	"呙",
	"氝",
	"汭",
	"笍",
	"納",
	"纳",
	"肭",
	"芮",
	"蚋",
	"衲",
	"訥",
	"讷",
	"豽",
	"軜",
	"鈉",
	"钠",
	"靹",
	"魶",
	"㐻",
	"㕯",
	"㘨",
	"㶧",
	"䄲",
	"䟜",
	"䪏",
	"𠋮",
	"𠙙",
	"𠫣",
	"𠮂",
	"𡭇",
	"𡶀",
	"𢌷",
	"𢏟",
	"𢑻",
	"𢡭",
	"𢬷",
	"𣃰",
	"𤬲",
	"𤱅",
	"𥣉",
	"𥪞",
	"𥰓",
	"𦀼",
	"𦓠",
	"𨁧",
	"𨑧",
	"𨔒",
	"𨦳",
	"𨬺",
	"𩃠",
	"𩏼",
	"𩓷",
	"𩖯",
	"𩟿",
	"𩣁",
	"𪧿",
	"𫀃",
	"𫐇",
	"𫤩",
	"𫴹",
	"𫴻",
	"𫵓",
	"𬹻",
	"𭁧",
	"𭁮",
	"𭃥",
	"𭦷",
	"𭪣",
	"𭽼",
	"𮤯",
	"𮦈",
	"𰃠",
	"𰡱",
	"𱇔"
],
	"从": [
	"丛",
	"众",
	"僉",
	"坐",
	"庻",
	"怂",
	"枞",
	"疭",
	"纵",
	"耸",
	"苁",
	"㦰",
	"𠅃",
	"𠈌",
	"𠈌",
	"𠉭",
	"𠉭",
	"𠌈",
	"𠍸",
	"𠚕",
	"𠚕",
	"𠝴",
	"𠠃",
	"𠦏",
	"𠭡",
	"𠼄",
	"𠼜",
	"𡔡",
	"𡱲",
	"𡲜",
	"𡵝",
	"𢂯",
	"𢊿",
	"𢋌",
	"𢋦",
	"𢍩",
	"𢍩",
	"𢒑",
	"𢓅",
	"𢦜",
	"𢦺",
	"𢫹",
	"𢬕",
	"𣃨",
	"𣗊",
	"𣥐",
	"𣦁",
	"𣦊",
	"𣦊",
	"𣬱",
	"𤋋",
	"𤣈",
	"𤦴",
	"𤨜",
	"𤮩",
	"𤻠",
	"𥊃",
	"𥬈",
	"𥱅",
	"𥱣",
	"𥾺",
	"𦄚",
	"𦉺",
	"𦌤",
	"𦕦",
	"𦖏",
	"𦖴",
	"𦢡",
	"𦢢",
	"𦤈",
	"𦺅",
	"𧩄",
	"𧭁",
	"𧲓",
	"𧲓",
	"𧺣",
	"𧿛",
	"𨑢",
	"𨑹",
	"𨥎",
	"𩁰",
	"𩥾",
	"𪨊",
	"𪭢",
	"𪻐",
	"𫎆",
	"𫓩",
	"𫕚",
	"𫞄",
	"𫡑",
	"𫧏",
	"𫩛",
	"𫮇",
	"𫷃",
	"𬎧",
	"𬜻",
	"𬟺",
	"𬲪",
	"𬷿",
	"𬸿",
	"𬽋",
	"𭎂",
	"𭘆",
	"𭙟",
	"𭟲",
	"𭱽",
	"𭻰",
	"𮏳",
	"𮑽",
	"𮒚",
	"𮖚",
	"𮘯",
	"𮘹",
	"𮜉",
	"𮜕",
	"𮟾",
	"𮢂",
	"𰁧",
	"𰆿",
	"𰎌",
	"𰏤",
	"𰑅",
	"𰒬",
	"𰕔",
	"𰖃",
	"𰛏",
	"𰥒",
	"𰲯"
],
	"氶": [
	"丞",
	"㞼",
	"𠄪",
	"𠚚",
	"𠚚",
	"𠰿",
	"𠶫",
	"𡍅",
	"𢀷",
	"𢌼",
	"𢪻",
	"𢫒",
	"𢬠",
	"𣚹",
	"𣬻",
	"𣼏",
	"𤇏",
	"𤍭",
	"𥑝",
	"𦭕",
	"𧯢",
	"𧯷",
	"𨚡",
	"𪱝",
	"𫏵"
],
	"去": [
	"丟",
	"丢",
	"佉",
	"刦",
	"刧",
	"刼",
	"劫",
	"却",
	"厾",
	"叝",
	"呿",
	"唟",
	"弆",
	"怯",
	"抾",
	"朅",
	"法",
	"灋",
	"珐",
	"盍",
	"砝",
	"祛",
	"紶",
	"罢",
	"罴",
	"胠",
	"袪",
	"詓",
	"迲",
	"鉣",
	"阹",
	"魼",
	"麮",
	"鼁",
	"㧁",
	"㫢",
	"㭕",
	"㰦",
	"㹤",
	"㾀",
	"䎬",
	"䏻",
	"䒧",
	"䖔",
	"䟩",
	"䪺",
	"䮃",
	"䵽",
	"𠉨",
	"𠘾",
	"𠝛",
	"𠞗",
	"𠞗",
	"𠡺",
	"𠣗",
	"𠩂",
	"𠫴",
	"𠫾",
	"𠬃",
	"𠬇",
	"𠬈",
	"𠬉",
	"𠬑",
	"𠬑",
	"𠬑",
	"𠬒",
	"𠬕",
	"𠬖",
	"𠳊",
	"𠳌",
	"𡊛",
	"𡒹",
	"𡕮",
	"𡛠",
	"𡱅",
	"𡲨",
	"𢍨",
	"𢕿",
	"𢖡",
	"𢫀",
	"𢭋",
	"𣓹",
	"𤂠",
	"𤄝",
	"𤙏",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤼴",
	"𤿜",
	"𥂊",
	"𥂊",
	"𥎰",
	"𥙒",
	"𥞋",
	"𥬔",
	"𥹓",
	"𦚒",
	"𧉧",
	"𧺷",
	"𨇞",
	"𨚫",
	"𨧶",
	"𩇘",
	"𩢧",
	"𩣴",
	"𩬨",
	"𩿟",
	"𩿹",
	"𪚸",
	"𪠝",
	"𪠞",
	"𪠢",
	"𪢳",
	"𪪕",
	"𪸘",
	"𫉵",
	"𫍜",
	"𫤷",
	"𫨬",
	"𫨭",
	"𫨮",
	"𫨯",
	"𫨰",
	"𫨱",
	"𫼒",
	"𬃚",
	"𬅻",
	"𬓞",
	"𬘛",
	"𬡺",
	"𬪻",
	"𬻛",
	"𬼝",
	"𭀼",
	"𭆛",
	"𭍝",
	"𭘿",
	"𭙽",
	"𭛟",
	"𭛰",
	"𭧑",
	"𭬔",
	"𭷣",
	"𭻈",
	"𮘮",
	"𮨶",
	"𰆯",
	"𰤟",
	"𰩌",
	"𰹭",
	"𱆐",
	"𱇜",
	"𱋋",
	"𱋻",
	"𱋿"
],
	"北": [
	"丠",
	"乖",
	"冀",
	"苝",
	"軰",
	"邶",
	"鉳",
	"㘳",
	"㼱",
	"䉾",
	"𠙨",
	"𠙩",
	"𠙯",
	"𠛙",
	"𠤖",
	"𠤢",
	"𠤣",
	"𠤥",
	"𠤦",
	"𠤫",
	"𠦞",
	"𠭼",
	"𡋭",
	"𡕶",
	"𡕸",
	"𡷒",
	"𢀇",
	"𢀉",
	"𢂖",
	"𢘠",
	"𢫣",
	"𢯀",
	"𣌫",
	"𣓽",
	"𣬏",
	"𤘿",
	"𤤘",
	"𤮤",
	"𤹢",
	"𥀅",
	"𥦚",
	"𥧐",
	"𥨏",
	"𦨆",
	"𦮃",
	"𦿵",
	"𧆳",
	"𧉥",
	"𧋲",
	"𧎕",
	"𧫯",
	"𧶙",
	"𨀈",
	"𨓖",
	"𨸾",
	"𩚾",
	"𩿻",
	"𪊠",
	"𪜜",
	"𪟪",
	"𪨽",
	"𫕡",
	"𫩡",
	"𬊴",
	"𬔶",
	"𭇑",
	"𭔑",
	"𭚀",
	"𭚊",
	"𭥣",
	"𭲯",
	"𮤱",
	"𮮨",
	"𰄣",
	"𰅋",
	"𰅣",
	"𰉟",
	"𰛗",
	"𰞃",
	"𰞆",
	"𰮔"
],
	"䒑": [
	"並",
	"兹",
	"养",
	"兿",
	"前",
	"善",
	"屰",
	"従",
	"業",
	"菐",
	"𠅇",
	"𠅉",
	"𠈔",
	"𠈼",
	"𠉅",
	"𠊋",
	"𠕚",
	"𠞳",
	"𠢄",
	"𠧆",
	"𠧦",
	"𠭳",
	"𡃮",
	"𡈘",
	"𡈚",
	"𡊪",
	"𡎃",
	"𡕃",
	"𡕌",
	"𡕸",
	"𡘵",
	"𡶠",
	"𢋕",
	"𢚱",
	"𢝑",
	"𢴯",
	"𣀚",
	"𣅋",
	"𣅑",
	"𣉊",
	"𣎁",
	"𣕙",
	"𣛙",
	"𣣂",
	"𣩉",
	"𣯠",
	"𣲛",
	"𣷬",
	"𣸓",
	"𤂦",
	"𤑽",
	"𤑽",
	"𤤡",
	"𤾑",
	"𥃓",
	"𥺩",
	"𥼎",
	"𦂵",
	"𦉰",
	"𦍌",
	"𦍍",
	"𦍎",
	"𦑒",
	"𧌷",
	"𧙮",
	"𧸋",
	"𨒾",
	"𨩳",
	"𨪯",
	"𨬁",
	"𨴮",
	"𨿄",
	"𩑿",
	"𩒋",
	"𩢁",
	"𪨌",
	"𪬄",
	"𪼫",
	"𫏁",
	"𬠙",
	"𬪐",
	"𭅊",
	"𭅟",
	"𭉙",
	"𭉠",
	"𭋘",
	"𭋘",
	"𭎙",
	"𭐱",
	"𭙤",
	"𭛏",
	"𭪀",
	"𭪒",
	"𭲉",
	"𭼅",
	"𭾂",
	"𮇰",
	"𮈕",
	"𮎧",
	"𮏖",
	"𮐾",
	"𮘹",
	"𮛙",
	"𰃝",
	"𰚊",
	"𰜾",
	"𰰝",
	"𰰣",
	"𰰦",
	"𰱋",
	"𰶮"
],
	"业": [
	"並",
	"丵",
	"壶",
	"彂",
	"显",
	"業",
	"繊",
	"菐",
	"虚",
	"邺",
	"𡓙",
	"𢈀",
	"𢨼",
	"𢸻",
	"𢹠",
	"𣀅",
	"𣝢",
	"𣞞",
	"𣞧",
	"𤍬",
	"𤮆",
	"𥗢",
	"𥲤",
	"𥽲",
	"𦢂",
	"𧐦",
	"𧸅",
	"𧸕",
	"𨖐",
	"𨰛",
	"𩆬",
	"𩡟",
	"𩻅",
	"𪒸",
	"𪦾",
	"𪨂",
	"𪩾",
	"𫁺",
	"𫒣",
	"𫞔",
	"𫞜",
	"𫥺",
	"𫩤",
	"𫯌",
	"𬁝",
	"𬅆",
	"𬋾",
	"𬒆",
	"𬬼",
	"𬰺",
	"𭄈",
	"𭔾",
	"𭛁",
	"𭜝",
	"𭠙",
	"𭳖",
	"𮌌",
	"𮨽",
	"𰎑",
	"𰚊",
	"𰴔"
],
	"𠆢": [
	"个",
	"亼",
	"亽",
	"仐",
	"仑",
	"仓",
	"仚",
	"仝",
	"仺",
	"企",
	"会",
	"佘",
	"全",
	"尒",
	"幹",
	"摉",
	"摿",
	"斡",
	"榦",
	"氼",
	"氽",
	"珡",
	"禽",
	"翰",
	"舎",
	"茶",
	"螒",
	"隂",
	"餩",
	"㐱",
	"㒪",
	"㓿",
	"㠳",
	"㮆",
	"㲦",
	"㴝",
	"䄹",
	"䕥",
	"䞊",
	"䮧",
	"䯎",
	"䲝",
	"𠆂",
	"𠆂",
	"𠆝",
	"𠆤",
	"𠆪",
	"𠆭",
	"𠆳",
	"𠆹",
	"𠇄",
	"𠇋",
	"𠇍",
	"𠇎",
	"𠇚",
	"𠇜",
	"𠇨",
	"𠇨",
	"𠇫",
	"𠇬",
	"𠇮",
	"𠇯",
	"𠇰",
	"𠈑",
	"𠈒",
	"𠈘",
	"𠈛",
	"𠈮",
	"𠈾",
	"𠉚",
	"𠊆",
	"𠊋",
	"𠊌",
	"𠊍",
	"𠊺",
	"𠋅",
	"𠋓",
	"𠋔",
	"𠌂",
	"𠌉",
	"𠌌",
	"𠌑",
	"𠍳",
	"𠍳",
	"𠎃",
	"𠎶",
	"𠐂",
	"𠑂",
	"𠑮",
	"𠑳",
	"𠒡",
	"𠔎",
	"𠔲",
	"𠘄",
	"𠙠",
	"𠜋",
	"𠞘",
	"𠠓",
	"𠤒",
	"𠦵",
	"𠧑",
	"𠫥",
	"𠫯",
	"𠬓",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠲇",
	"𠴠",
	"𠺞",
	"𡁐",
	"𡁐",
	"𡂊",
	"𡇡",
	"𡌜",
	"𡏕",
	"𡑶",
	"𡓓",
	"𡖗",
	"𡛐",
	"𡣿",
	"𡥏",
	"𡥐",
	"𡨙",
	"𡫗",
	"𡫜",
	"𡬴",
	"𡴏",
	"𡴑",
	"𡴖",
	"𡴜",
	"𡴧",
	"𡷁",
	"𡷉",
	"𡹒",
	"𡺊",
	"𡻆",
	"𢀇",
	"𢁃",
	"𢁰",
	"𢄕",
	"𢊎",
	"𢊞",
	"𢋫",
	"𢌯",
	"𢍦",
	"𢍦",
	"𢎦",
	"𢏀",
	"𢏏",
	"𢒃",
	"𢢮",
	"𢦳",
	"𢧢",
	"𢪅",
	"𢫐",
	"𢭧",
	"𢮡",
	"𢮦",
	"𢵂",
	"𢺊",
	"𣁁",
	"𣇸",
	"𣉙",
	"𣋦",
	"𣋦",
	"𣗜",
	"𣜈",
	"𣡰",
	"𣣽",
	"𣤗",
	"𣳁",
	"𣷖",
	"𣷦",
	"𣻊",
	"𣿀",
	"𤂃",
	"𤃬",
	"𤆅",
	"𤆢",
	"𤐮",
	"𤫆",
	"𤫹",
	"𤰒",
	"𤱝",
	"𤱭",
	"𤲛",
	"𤲞",
	"𤳋",
	"𤵞",
	"𤶊",
	"𤸌",
	"𤺠",
	"𥂝",
	"𥃦",
	"𥇥",
	"𥊊",
	"𥍅",
	"𥐤",
	"𥔚",
	"𥙄",
	"𥜫",
	"𥜺",
	"𥜼",
	"𥝺",
	"𥠌",
	"𥣃",
	"𥣠",
	"𥮈",
	"𥰖",
	"𥱟",
	"𥵋",
	"𥵌",
	"𥶗",
	"𥷄",
	"𥷯",
	"𥺋",
	"𥿐",
	"𦆤",
	"𦇲",
	"𦌽",
	"𦌽",
	"𦍐",
	"𦑔",
	"𦔴",
	"𦚙",
	"𦝴",
	"𦥴",
	"𦦓",
	"𦬉",
	"𦭆",
	"𦮫",
	"𦮭",
	"𦱺",
	"𦷎",
	"𦸥",
	"𦹨",
	"𦺌",
	"𦾅",
	"𦾠",
	"𦿾",
	"𧄂",
	"𧄢",
	"𧇵",
	"𧌢",
	"𧌺",
	"𧎃",
	"𧐂",
	"𧓀",
	"𧛄",
	"𧛛",
	"𧭔",
	"𧮫",
	"𧮫",
	"𧷀",
	"𧹄",
	"𧹉",
	"𨋼",
	"𨌕",
	"𨌝",
	"𨌺",
	"𨍓",
	"𨏤",
	"𨔱",
	"𨕦",
	"𨗌",
	"𨚐",
	"𨤾",
	"𨥀",
	"𨥄",
	"𨥞",
	"𨦓",
	"𨨿",
	"𨫂",
	"𨯖",
	"𨯡",
	"𨲼",
	"𨶟",
	"𨷬",
	"𨹈",
	"𨹉",
	"𨹩",
	"𨺴",
	"𨽰",
	"𨽰",
	"𨽰",
	"𨽱",
	"𨽱",
	"𩁲",
	"𩂙",
	"𩃪",
	"𩅙",
	"𩇿",
	"𩋱",
	"𩍲",
	"𩐰",
	"𩕵",
	"𩙶",
	"𩚃",
	"𩚝",
	"𩛅",
	"𩜯",
	"𩝃",
	"𩝯",
	"𩞳",
	"𩥵",
	"𩧗",
	"𩨧",
	"𩮃",
	"𩯵",
	"𩸈",
	"𩹼",
	"𪂸",
	"𪈍",
	"𪈕",
	"𪉢",
	"𪗖",
	"𪗣",
	"𪻖",
	"𫇲",
	"𫒑",
	"𫝹",
	"𫟈",
	"𫟓",
	"𫢉",
	"𫢚",
	"𫢿",
	"𫣍",
	"𫧗",
	"𫬯",
	"𫺧",
	"𫻰",
	"𬑌",
	"𬓭",
	"𬕈",
	"𬚔",
	"𬚵",
	"𬜀",
	"𬜩",
	"𬝑",
	"𬝓",
	"𬡀",
	"𰁿",
	"𰂑",
	"𰂵",
	"𰗐",
	"𰴿",
	"𰴿",
	"𰴿",
	"𱃽",
	"𱅠"
],
	"丨": [
	"个",
	"候",
	"凣",
	"引",
	"旧",
	"羋",
	"頥",
	"噑",
	"㣠",
	"𠀎",
	"𠀎",
	"𠀣",
	"𠀺",
	"𠁥",
	"𠁬",
	"𠁵",
	"𠁵",
	"𠄱",
	"𠆪",
	"𠆰",
	"𠇬",
	"𠉀",
	"𠏇",
	"𠏒",
	"𠏒",
	"𠏒",
	"𠒊",
	"𠓪",
	"𠓪",
	"𠓪",
	"𠘀",
	"𠘹",
	"𠚆",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤶",
	"𠥡",
	"𠧻",
	"𠨉",
	"𠩍",
	"𠫱",
	"𠫸",
	"𠫸",
	"𠫸",
	"𠭳",
	"𠮝",
	"𠰀",
	"𠶁",
	"𠶁",
	"𠶵",
	"𠶵",
	"𠸱",
	"𡌾",
	"𡌾",
	"𡗔",
	"𡗘",
	"𡞲",
	"𡺛",
	"𡻁",
	"𡼙",
	"𢀈",
	"𢆯",
	"𢎵",
	"𢎺",
	"𢏶",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢒃",
	"𢔜",
	"𢔩",
	"𢕦",
	"𢖃",
	"𢖛",
	"𢖨",
	"𢙧",
	"𢩰",
	"𢪽",
	"𢴞",
	"𢹎",
	"𢹎",
	"𣀺",
	"𣁒",
	"𣂱",
	"𣃘",
	"𣉃",
	"𣊅",
	"𣊆",
	"𣌡",
	"𣌲",
	"𣑞",
	"𣟷",
	"𣥑",
	"𤇐",
	"𤇐",
	"𤊪",
	"𤊪",
	"𤍺",
	"𤎏",
	"𤑼",
	"𤔿",
	"𤔿",
	"𤛙",
	"𤯶",
	"𤯶",
	"𤳋",
	"𤶅",
	"𤻣",
	"𤼽",
	"𤽄",
	"𥄀",
	"𥅀",
	"𥜞",
	"𥜭",
	"𥫧",
	"𥸖",
	"𥻪",
	"𦆧",
	"𦉫",
	"𦉫",
	"𦖳",
	"𦗶",
	"𦣺",
	"𦥖",
	"𦥗",
	"𦥚",
	"𦦀",
	"𦫳",
	"𦱿",
	"𦲐",
	"𦴲",
	"𦻋",
	"𧏝",
	"𧥞",
	"𧵫",
	"𧷤",
	"𨗤",
	"𨩤",
	"𨬧",
	"𨮷",
	"𨽭",
	"𩌔",
	"𩎏",
	"𩑎",
	"𩝨",
	"𩝶",
	"𩫗",
	"𪙯",
	"𪚴",
	"𪜈",
	"𪟭",
	"𪭚",
	"𪭚",
	"𪲈",
	"𫀝",
	"𫂱",
	"𫎎",
	"𫎎",
	"𫐞",
	"𫑀",
	"𫑀",
	"𫔘",
	"𫔸",
	"𫔸",
	"𫞘",
	"𫠦",
	"𫡃",
	"𫡃",
	"𫡄",
	"𫡈",
	"𫡈",
	"𫡊",
	"𫡊",
	"𫤮",
	"𫤳",
	"𫥹",
	"𫥹",
	"𫩏",
	"𫰗",
	"𫰗",
	"𫶧",
	"𫹋",
	"𫹋",
	"𬗷",
	"𬻃",
	"𬻃",
	"𬻉",
	"𭁣",
	"𭄡",
	"𭄡",
	"𭅳",
	"𭆄",
	"𭆪",
	"𭌔",
	"𭓇",
	"𭖈",
	"𭖈",
	"𭖈",
	"𭖈",
	"𭘀",
	"𭘀",
	"𭚶",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛹",
	"𭤏",
	"𭮙",
	"𭳩",
	"𭳩",
	"𭶜",
	"𭽒",
	"𮁶",
	"𮋀",
	"𮑿",
	"𮞘",
	"𮧎",
	"𮧰",
	"𮨈",
	"𮮺",
	"𰀁",
	"𰀊",
	"𰀋",
	"𰀠",
	"𰀡",
	"𰀡",
	"𰀢",
	"𰀢",
	"𰁖",
	"𰂈",
	"𰅰",
	"𰆄",
	"𰆊",
	"𰔻",
	"𰕠",
	"𰿥",
	"𱇱"
],
	"⺄": [
	"丮",
	"卂",
	"厾",
	"气",
	"虱",
	"𠂮",
	"𠃥",
	"𠧝",
	"𠨷",
	"𠫜",
	"𠮸",
	"𠲫",
	"𡆓",
	"𡈾",
	"𡔬",
	"𡕋",
	"𡖕",
	"𡣼",
	"𡬞",
	"𡬞",
	"𡬞",
	"𢟃",
	"𢩂",
	"𢩦",
	"𢩲",
	"𣲊",
	"𣲌",
	"𤓸",
	"𤕋",
	"𤚿",
	"𤜿",
	"𤣭",
	"𤫋",
	"𥠌",
	"𥠠",
	"𥨬",
	"𥮸",
	"𥵽",
	"𥸦",
	"𥹦",
	"𦊻",
	"𦫴",
	"𦬈",
	"𧋜",
	"𧒢",
	"𧟢",
	"𧠍",
	"𨐾",
	"𨑐",
	"𨑐",
	"𨓟",
	"𨾐",
	"𨾑",
	"𪲂",
	"𫡧",
	"𭀛",
	"𭘂",
	"𭙉",
	"𭺛",
	"𮕕",
	"𮞕",
	"𰀰",
	"𰀰",
	"𰀰",
	"𰀳",
	"𰀼",
	"𰁀",
	"𰁋",
	"𰁌",
	"𰁏",
	"𰅯",
	"𰅯",
	"𰅯",
	"𰴧"
],
	"𰀁": [
	"丮",
	"举",
	"击",
	"奉",
	"羋",
	"舉",
	"芈",
	"周",
	"志",
	"㪯",
	"䑕",
	"𠁰",
	"𠂡",
	"𠂵",
	"𠇪",
	"𠇫",
	"𠎃",
	"𠔎",
	"𠙹",
	"𠚋",
	"𠛽",
	"𠤖",
	"𠤶",
	"𠦚",
	"𠦴",
	"𠧺",
	"𠨭",
	"𠫚",
	"𠬤",
	"𠬼",
	"𠶁",
	"𠼧",
	"𡌷",
	"𡕖",
	"𡵄",
	"𢆐",
	"𢪙",
	"𢪙",
	"𢱂",
	"𢱎",
	"𢴫",
	"𣆎",
	"𣆨",
	"𣕀",
	"𣝴",
	"𣫚",
	"𣳏",
	"𣴅",
	"𣴱",
	"𣼦",
	"𤆖",
	"𤊪",
	"𤤓",
	"𤯶",
	"𤯶",
	"𤰆",
	"𤶪",
	"𤼳",
	"𥇤",
	"𥣿",
	"𥲷",
	"𥴍",
	"𥻪",
	"𥻪",
	"𦀃",
	"𦍋",
	"𦠼",
	"𦤑",
	"𦬒",
	"𧞘",
	"𧟮",
	"𧟲",
	"𧣿",
	"𨐌",
	"𨔬",
	"𨔱",
	"𨗶",
	"𨛻",
	"𨸸",
	"𩌶",
	"𩮊",
	"𩮓",
	"𩯓",
	"𪡽",
	"𪡽",
	"𪭚",
	"𪭚",
	"𪹝",
	"𫑀",
	"𫑀",
	"𫔸",
	"𫔸",
	"𫥪",
	"𫽛",
	"𫽻",
	"𫽻",
	"𬂍",
	"𬂍",
	"𬜻",
	"𬮷",
	"𬮷",
	"𬼍",
	"𬽤",
	"𭁠",
	"𭃍",
	"𭕙",
	"𭪕",
	"𭬑",
	"𭿪",
	"𮗓",
	"𮗮",
	"𰀈"
],
	"𰀢": [
	"临",
	"监",
	"览",
	"鉴",
	"𧒋",
	"𰗘",
	"𰹾"
],
	"𫩏": [
	"临",
	"莵",
	"免",
	"免",
	"𠯮",
	"𢋦",
	"𤂦",
	"𤟁",
	"𦜧",
	"𧘼",
	"𧙬",
	"𫞞",
	"𫟜",
	"𫟝",
	"𫢤",
	"𫢽",
	"𭬭",
	"𭯍",
	"𮃰",
	"𮙝",
	"𮙞"
],
	"𢆉": [
	"丵",
	"圅",
	"幸",
	"㚔",
	"𠂷",
	"𠦡",
	"𡍔",
	"𡟡",
	"𡢥",
	"𡴖",
	"𢄜",
	"𢌓",
	"𣜒",
	"𣵃",
	"𣸖",
	"𤀡",
	"𤇇",
	"𤍛",
	"𤒆",
	"𤒒",
	"𤝪",
	"𤽝",
	"𥹎",
	"𦭱",
	"𧂲",
	"𧩔",
	"𨐋",
	"𨚜",
	"𪆾",
	"𪈋",
	"𭒙",
	"𭖓",
	"𭙫",
	"𮆜",
	"𮚺",
	"𰏴",
	"𰧵"
],
	"丶": [
	"丷",
	"主",
	"丼",
	"丽",
	"丽",
	"乓",
	"亽",
	"兎",
	"兔",
	"凡",
	"刅",
	"勺",
	"卞",
	"卪",
	"叉",
	"发",
	"圡",
	"太",
	"戍",
	"曵",
	"朮",
	"术",
	"氐",
	"氷",
	"炿",
	"玊",
	"良",
	"莵",
	"萈",
	"豖",
	"丸",
	"兔",
	"刃",
	"博",
	"者",
	"恵",
	"㕻",
	"㣺",
	"䂖",
	"𠀋",
	"𠀕",
	"𠀖",
	"𠁖",
	"𠁖",
	"𠁼",
	"𠁼",
	"𠁼",
	"𠁽",
	"𠂘",
	"𠂭",
	"𠂭",
	"𠂭",
	"𠂭",
	"𠃠",
	"𠃠",
	"𠆱",
	"𠇂",
	"𠇞",
	"𠕉",
	"𠕍",
	"𠕘",
	"𠕘",
	"𠕘",
	"𠛂",
	"𠛦",
	"𠤶",
	"𠧉",
	"𠨖",
	"𠨖",
	"𠨗",
	"𠨙",
	"𠭧",
	"𠭧",
	"𠭧",
	"𠮈",
	"𠮚",
	"𠱪",
	"𠲙",
	"𠳜",
	"𠳸",
	"𠶰",
	"𠼁",
	"𡈽",
	"𡌾",
	"𡕞",
	"𡖴",
	"𡖸",
	"𡚦",
	"𡜐",
	"𡠁",
	"𡥏",
	"𡩕",
	"𡮼",
	"𡵁",
	"𡷉",
	"𢄕",
	"𢄕",
	"𢅃",
	"𢌤",
	"𢌭",
	"𢍺",
	"𢎚",
	"𢎛",
	"𢎬",
	"𢘚",
	"𢡷",
	"𢩀",
	"𢬠",
	"𢬪",
	"𢳻",
	"𢶢",
	"𣍫",
	"𣎱",
	"𣏣",
	"𣐠",
	"𣥑",
	"𣧇",
	"𣨃",
	"𣷧",
	"𤉮",
	"𤥦",
	"𤫒",
	"𤶉",
	"𤽕",
	"𥐲",
	"𥑗",
	"𥑣",
	"𥒹",
	"𥕙",
	"𥕩",
	"𥙤",
	"𥞯",
	"𥱞",
	"𥳁",
	"𥺁",
	"𥾠",
	"𦍑",
	"𦜟",
	"𦪻",
	"𦭊",
	"𦮟",
	"𦲛",
	"𦴱",
	"𧇢",
	"𧈋",
	"𧏃",
	"𧔓",
	"𧘵",
	"𧳯",
	"𧼧",
	"𧾇",
	"𨌝",
	"𨒳",
	"𨡥",
	"𨥀",
	"𨥪",
	"𨥪",
	"𨥪",
	"𨦐",
	"𨨈",
	"𨪣",
	"𨬁",
	"𨱪",
	"𨺴",
	"𩹦",
	"𪂗",
	"𪜅",
	"𪜅",
	"𪜊",
	"𫆘",
	"𫙭",
	"𫙭",
	"𫝇",
	"𫝢",
	"𫝣",
	"𫝲",
	"𫞕",
	"𫞖",
	"𫞟",
	"𫞯",
	"𫥯",
	"𫦘",
	"𫧔",
	"𫶿",
	"𬂢",
	"𬌩",
	"𬛻",
	"𬠽",
	"𬮽",
	"𬷛",
	"𬺿",
	"𬻋",
	"𬻌",
	"𬻺",
	"𬼀",
	"𬼊",
	"𬼎",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼷",
	"𭀖",
	"𭀗",
	"𭀜",
	"𭀣",
	"𭂫",
	"𭄐",
	"𭅲",
	"𭅳",
	"𭅳",
	"𭇰",
	"𭕿",
	"𭙑",
	"𭙑",
	"𭙓",
	"𭚒",
	"𭚒",
	"𭚗",
	"𭚠",
	"𭚥",
	"𭳍",
	"𭽓",
	"𮈷",
	"𮊫",
	"𮌁",
	"𮍒",
	"𮏸",
	"𮓰",
	"𮔃",
	"𮞃",
	"𮫳",
	"𰀢",
	"𰂉",
	"𰃝",
	"𰅽",
	"𰅽",
	"𰇟",
	"𰇭",
	"𰋂",
	"𰋵",
	"𰍨",
	"𰦍",
	"𰯲"
],
	"王": [
	"主",
	"仼",
	"全",
	"兲",
	"匡",
	"呈",
	"囯",
	"寚",
	"尪",
	"尫",
	"弄",
	"彺",
	"徴",
	"忹",
	"抂",
	"旺",
	"望",
	"枉",
	"汪",
	"狂",
	"玊",
	"玨",
	"皇",
	"蚟",
	"軖",
	"迋",
	"閏",
	"闰",
	"呈",
	"寳",
	"忹",
	"玥",
	"㺸",
	"瑇",
	"璅",
	"瓊",
	"㒬",
	"㕵",
	"㝙",
	"㞷",
	"㲄",
	"㴏",
	"㺯",
	"㿂",
	"䍿",
	"䥅",
	"䶭",
	"𠅪",
	"𠅪",
	"𠋾",
	"𠍙",
	"𠓰",
	"𠝆",
	"𠥆",
	"𠳟",
	"𠹡",
	"𠼌",
	"𡉠",
	"𡖷",
	"𡙮",
	"𡨒",
	"𡬀",
	"𡬀",
	"𡬀",
	"𡭤",
	"𡮴",
	"𡯪",
	"𡷄",
	"𢔺",
	"𢝎",
	"𢢢",
	"𢣙",
	"𢽃",
	"𣅨",
	"𣒸",
	"𣹽",
	"𤆦",
	"𤈅",
	"𤌼",
	"𤖍",
	"𤛫",
	"𤣔",
	"𤤘",
	"𤤰",
	"𤤻",
	"𤤻",
	"𤥸",
	"𤦅",
	"𤦉",
	"𤦒",
	"𤦢",
	"𤦦",
	"𤧡",
	"𤧢",
	"𤧾",
	"𤨣",
	"𤨻",
	"𤩩",
	"𤩮",
	"𤩹",
	"𤪈",
	"𤪉",
	"𤪖",
	"𤪵",
	"𤫊",
	"𤫝",
	"𤭄",
	"𤭾",
	"𥆦",
	"𥘛",
	"𥜬",
	"𥠢",
	"𥮅",
	"𥲓",
	"𥵭",
	"𥿁",
	"𦉦",
	"𦊄",
	"𦢹",
	"𦤃",
	"𦬬",
	"𦮒",
	"𦮱",
	"𦻺",
	"𧀍",
	"𧗲",
	"𧘦",
	"𧚡",
	"𧟿",
	"𧡁",
	"𧥶",
	"𧴽",
	"𨂈",
	"𨉽",
	"𨋶",
	"𨌷",
	"𨕿",
	"𨪹",
	"𨪽",
	"𨹋",
	"𩂊",
	"𩄇",
	"𩥧",
	"𩵭",
	"𩽗",
	"𪡅",
	"𪪣",
	"𪳈",
	"𪶁",
	"𪻟",
	"𪼀",
	"𪼷",
	"𫓈",
	"𫳽",
	"𫴂",
	"𫴝",
	"𫴡",
	"𫴦",
	"𫶑",
	"𬍲",
	"𬫃",
	"𭂦",
	"𭂶",
	"𭍱",
	"𭘆",
	"𭥕",
	"𭩜",
	"𭸽",
	"𭹖",
	"𭹬",
	"𭹯",
	"𭺔",
	"𭺔",
	"𭼆",
	"𮀍",
	"𮀱",
	"𮂴",
	"𮃖",
	"𮍝",
	"𮍪",
	"𮢨",
	"𮨧",
	"𰀤",
	"𰆨",
	"𰊃",
	"𰋂",
	"𰏱",
	"𰗳",
	"𰙝",
	"𰡮",
	"𰡸",
	"𰢖",
	"𰣉",
	"𰩀",
	"𰩘",
	"𰪅",
	"𰪬",
	"𰹶",
	"𰻴",
	"𱆢"
],
	"井": [
	"丼",
	"刱",
	"囲",
	"坓",
	"妌",
	"宑",
	"汫",
	"汬",
	"畊",
	"穽",
	"耕",
	"肼",
	"讲",
	"进",
	"阱",
	"㐩",
	"㐩",
	"㓝",
	"㘫",
	"㴁",
	"䎴",
	"䨍",
	"𠄺",
	"𠚎",
	"𠛝",
	"𠝆",
	"𠦈",
	"𠭘",
	"𠭢",
	"𠭮",
	"𠯤",
	"𡌒",
	"𡖚",
	"𡭆",
	"𢍘",
	"𢒈",
	"𢪝",
	"𢰎",
	"𣂗",
	"𣊼",
	"𣏨",
	"𣡜",
	"𣡡",
	"𣥞",
	"𣥟",
	"𣲜",
	"𣸕",
	"𤌌",
	"𤦨",
	"𤮖",
	"𥅶",
	"𥐹",
	"𥝷",
	"𥨗",
	"𥬆",
	"𦕡",
	"𦧏",
	"𧆒",
	"𧆒",
	"𧶥",
	"𧶥",
	"𧶩",
	"𨐨",
	"𨙷",
	"𨥙",
	"𨳩",
	"𨸥",
	"𩾺",
	"𪔏",
	"𪜅",
	"𪪁",
	"𪰉",
	"𪱶",
	"𪴲",
	"𫎁",
	"𫟝",
	"𫡋",
	"𫡳",
	"𬆓",
	"𬑽",
	"𬙍",
	"𬜣",
	"𬟷",
	"𬪦",
	"𬼾",
	"𭃎",
	"𭅆",
	"𭾞",
	"𭾠",
	"𮈃",
	"𮗻",
	"𰃖",
	"𰅉",
	"𰅑",
	"𰠂",
	"𰼗",
	"𰽟"
],
	"冂": [
	"丽",
	"丽",
	"冃",
	"冇",
	"冈",
	"冋",
	"囘",
	"罓",
	"高",
	"內",
	"𠕋",
	"𠕋",
	"㒺",
	"𠀙",
	"𠀙",
	"𠀸",
	"𠁐",
	"𠂴",
	"𠃾",
	"𠆈",
	"𠈕",
	"𠍛",
	"𠔼",
	"𠔽",
	"𠔽",
	"𠔿",
	"𠕀",
	"𠕁",
	"𠕃",
	"𠕈",
	"𠕉",
	"𠕌",
	"𠕍",
	"𠕎",
	"𠕏",
	"𠕐",
	"𠕑",
	"𠕕",
	"𠕗",
	"𠕘",
	"𠕙",
	"𠕚",
	"𠕡",
	"𠕢",
	"𠕪",
	"𠜌",
	"𠜌",
	"𠝴",
	"𠞜",
	"𠞤",
	"𠧜",
	"𠧰",
	"𠧼",
	"𠨁",
	"𠭽",
	"𠮀",
	"𠮘",
	"𠹧",
	"𠾃",
	"𠿧",
	"𡂦",
	"𡃬",
	"𡆨",
	"𡌾",
	"𡧝",
	"𡸍",
	"𡸿",
	"𢃁",
	"𢃹",
	"𢄮",
	"𢌡",
	"𢝯",
	"𢫏",
	"𢻦",
	"𢼱",
	"𢿝",
	"𢿮",
	"𣀺",
	"𣅧",
	"𣇱",
	"𣇱",
	"𣎁",
	"𣐶",
	"𣗊",
	"𣛉",
	"𣟷",
	"𣥑",
	"𣹿",
	"𣾌",
	"𤤡",
	"𤤢",
	"𤧱",
	"𤩋",
	"𤭄",
	"𥂶",
	"𥡎",
	"𥫇",
	"𥫐",
	"𥫚",
	"𥵑",
	"𥹟",
	"𥾔",
	"𦉪",
	"𦉫",
	"𦉰",
	"𦉳",
	"𦊤",
	"𦕋",
	"𦘘",
	"𦘝",
	"𦘡",
	"𦦝",
	"𦬣",
	"𦮏",
	"𦲐",
	"𦽗",
	"𧁡",
	"𧃭",
	"𧄋",
	"𧐬",
	"𧒤",
	"𧔰",
	"𧘉",
	"𧥛",
	"𧦸",
	"𧨋",
	"𧮋",
	"𧮼",
	"𨍅",
	"𨐄",
	"𨜤",
	"𩖩",
	"𩡟",
	"𪞎",
	"𫀫",
	"𫈂",
	"𫋭",
	"𫒀",
	"𫝃",
	"𫝍",
	"𫭒",
	"𫭒",
	"𫯱",
	"𬅶",
	"𬖬",
	"𬞹",
	"𬴳",
	"𭁠",
	"𭁭",
	"𭁱",
	"𭑅",
	"𭒙",
	"𭕔",
	"𭛕",
	"𭛖",
	"𭣮",
	"𭰯",
	"𭰲",
	"𭱎",
	"𭱪",
	"𮓭",
	"𮫛",
	"𰀃",
	"𰃦",
	"𰃧",
	"𰃨",
	"𰃩",
	"𰃪",
	"𰃫",
	"𰃭",
	"𰃭",
	"𰃭",
	"𰇟",
	"𰔻"
],
	"兴": [
	"举",
	"挙",
	"誉",
	"𪿝",
	"𬠇",
	"𭥽",
	"𰣫",
	"𱉰"
],
	"七": [
	"乇",
	"切",
	"皂",
	"㐂",
	"㐂",
	"㐂",
	"㓒",
	"㭍",
	"㲺",
	"𠀣",
	"𠜀",
	"𠮈",
	"𠮏",
	"𠮟",
	"𠰨",
	"𡌣",
	"𢈤",
	"𢉯",
	"𢍺",
	"𢫅",
	"𢭔",
	"𣎽",
	"𣳃",
	"𣶠",
	"𤗕",
	"𤪻",
	"𤶮",
	"𥙤",
	"𥤥",
	"𥳁",
	"𦉱",
	"𦮇",
	"𧩅",
	"𧴶",
	"𨗋",
	"𨚤",
	"𨬦",
	"𨳍",
	"𨾅",
	"𨾙",
	"𩫷",
	"𩵐",
	"𩾔",
	"𩾙",
	"𪜈",
	"𪨌",
	"𪪐",
	"𬂥",
	"𬥔",
	"𬴽",
	"𬹟",
	"𬺽",
	"𬻎",
	"𬼙",
	"𬼙",
	"𭃃",
	"𭗺",
	"𭤴",
	"𭦁",
	"𮅗",
	"𰀋",
	"𰁕",
	"𰒷",
	"𰕴"
],
	"厶": [
	"么",
	"云",
	"仏",
	"允",
	"公",
	"勾",
	"厷",
	"厸",
	"厸",
	"厹",
	"厺",
	"去",
	"厼",
	"厽",
	"县",
	"叀",
	"台",
	"囜",
	"圗",
	"夋",
	"広",
	"弁",
	"弘",
	"悬",
	"払",
	"桳",
	"梥",
	"牟",
	"畆",
	"矣",
	"私",
	"窓",
	"篡",
	"羗",
	"育",
	"舝",
	"貟",
	"贠",
	"𠘺",
	"圖",
	"圗",
	"流",
	"裗",
	"㑓",
	"㕕",
	"㕕",
	"㕗",
	"㦯",
	"㺨",
	"㻆",
	"㿝",
	"䨶",
	"䳌",
	"𠂓",
	"𠇜",
	"𠍍",
	"𠍺",
	"𠒊",
	"𠒊",
	"𠘭",
	"𠘯",
	"𠙸",
	"𠚦",
	"𠛏",
	"𠢼",
	"𠩯",
	"𠫓",
	"𠫔",
	"𠫕",
	"𠫖",
	"𠫗",
	"𠫘",
	"𠫙",
	"𠫚",
	"𠫛",
	"𠫜",
	"𠫝",
	"𠫟",
	"𠫠",
	"𠫡",
	"𠫢",
	"𠫣",
	"𠫥",
	"𠫦",
	"𠫧",
	"𠫮",
	"𠫱",
	"𠫱",
	"𠫱",
	"𠫲",
	"𠫶",
	"𠫸",
	"𠫸",
	"𠫸",
	"𠬊",
	"𠬏",
	"𠬟",
	"𠮘",
	"𠯷",
	"𡈄",
	"𡈇",
	"𡈫",
	"𡈱",
	"𡉡",
	"𡊏",
	"𡓙",
	"𡙺",
	"𡜗",
	"𡜫",
	"𡞍",
	"𡟘",
	"𡠎",
	"𡪨",
	"𡮚",
	"𡯆",
	"𡱗",
	"𢁔",
	"𢊩",
	"𢋭",
	"𢏐",
	"𢏟",
	"𢓽",
	"𢚜",
	"𢚝",
	"𢡘",
	"𢥁",
	"𢨁",
	"𢩍",
	"𢿝",
	"𢿮",
	"𣃐",
	"𣇚",
	"𣌡",
	"𣏇",
	"𣕏",
	"𣕙",
	"𣙂",
	"𣢵",
	"𣥬",
	"𤀮",
	"𤀮",
	"𤂡",
	"𤆃",
	"𤇖",
	"𤚷",
	"𤛉",
	"𤠧",
	"𤢚",
	"𤢚",
	"𤧉",
	"𤭩",
	"𤮖",
	"𤰜",
	"𤱊",
	"𤱊",
	"𤱸",
	"𤲁",
	"𤴋",
	"𤴛",
	"𤴞",
	"𤴡",
	"𤸐",
	"𤻰",
	"𥀡",
	"𥁬",
	"𥁱",
	"𥂒",
	"𥏑",
	"𥒗",
	"𥠎",
	"𥪣",
	"𥫎",
	"𥫛",
	"𥱆",
	"𥱕",
	"𥲡",
	"𥹼",
	"𥿢",
	"𥿵",
	"𦊰",
	"𦌄",
	"𦍯",
	"𦎅",
	"𦎅",
	"𦏱",
	"𦏱",
	"𦏱",
	"𦖶",
	"𦘯",
	"𦚁",
	"𦟅",
	"𦟅",
	"𦟅",
	"𦢐",
	"𦥀",
	"𦩇",
	"𦮚",
	"𦯨",
	"𦯩",
	"𦯩",
	"𦰧",
	"𦲃",
	"𦴅",
	"𦴅",
	"𦶖",
	"𦶖",
	"𦶖",
	"𦹿",
	"𦹿",
	"𧀶",
	"𧈥",
	"𧈧",
	"𧌦",
	"𧏩",
	"𧑵",
	"𧫐",
	"𧴵",
	"𧴵",
	"𧶀",
	"𨊢",
	"𨊪",
	"𨏡",
	"𨐄",
	"𨚸",
	"𨝣",
	"𨢄",
	"𨢺",
	"𨥡",
	"𨥣",
	"𨬨",
	"𨲄",
	"𨴌",
	"𨴘",
	"𨸻",
	"𨺮",
	"𨾰",
	"𨿈",
	"𩆹",
	"𩚀",
	"𩛬",
	"𩝘",
	"𩞶",
	"𩟌",
	"𩰼",
	"𩳭",
	"𪃰",
	"𪄑",
	"𪌥",
	"𪞁",
	"𪡂",
	"𪤘",
	"𪵎",
	"𪵨",
	"𫊲",
	"𫐜",
	"𫐶",
	"𫒯",
	"𫒵",
	"𫝅",
	"𫟉",
	"𫨦",
	"𫨧",
	"𫨨",
	"𫨪",
	"𫨫",
	"𫰇",
	"𫶩",
	"𫹹",
	"𫿶",
	"𬄒",
	"𬎤",
	"𬖎",
	"𬢹",
	"𬨚",
	"𬾄",
	"𭀥",
	"𭆙",
	"𭆚",
	"𭆜",
	"𭆝",
	"𭆞",
	"𭆟",
	"𭆡",
	"𭉕",
	"𭌴",
	"𭍛",
	"𭒸",
	"𭔊",
	"𭖅",
	"𭢮",
	"𭤩",
	"𭥎",
	"𭥿",
	"𭨐",
	"𭩾",
	"𭯇",
	"𭰯",
	"𭸉",
	"𭿴",
	"𮀵",
	"𮊒",
	"𮊦",
	"𮡿",
	"𮮹",
	"𰀐",
	"𰆭",
	"𰆮",
	"𰑯",
	"𰔝",
	"𰔞",
	"𰙍",
	"𰴨",
	"𰼎",
	"𱄑"
],
	"丷": [
	"乊",
	"兯",
	"兰",
	"关",
	"兽",
	"兾",
	"夔",
	"并",
	"弚",
	"总",
	"曽",
	"酋",
	"㒸",
	"㒺",
	"𠂴",
	"𠊍",
	"𠋐",
	"𠒇",
	"𠔃",
	"𠔄",
	"𠩖",
	"𠫄",
	"𠬠",
	"𠭶",
	"𠮦",
	"𠴣",
	"𡇏",
	"𡇤",
	"𡇬",
	"𡇷",
	"𡈤",
	"𡘔",
	"𡙨",
	"𡰤",
	"𡳗",
	"𢀝",
	"𢁰",
	"𢂇",
	"𢆉",
	"𢌡",
	"𢍋",
	"𢛹",
	"𢞹",
	"𢮪",
	"𢽑",
	"𣚱",
	"𣣔",
	"𣷨",
	"𤞄",
	"𤣙",
	"𥜼",
	"𥞉",
	"𥣕",
	"𦌖",
	"𦲳",
	"𧔭",
	"𧢪",
	"𧧤",
	"𧷭",
	"𨂚",
	"𨥄",
	"𨧂",
	"𨱘",
	"𩅊",
	"𩢣",
	"𪞌",
	"𪪰",
	"𪺡",
	"𪺡",
	"𫃨",
	"𫇥",
	"𫝍",
	"𫟈",
	"𫢊",
	"𫤳",
	"𫭒",
	"𬅅",
	"𬈃",
	"𬎿",
	"𬺸",
	"𬻕",
	"𬼸",
	"𬼺",
	"𬾹",
	"𭁄",
	"𭁣",
	"𭃲",
	"𭄫",
	"𭅐",
	"𭅝",
	"𭉵",
	"𭘊",
	"𭚶",
	"𭜧",
	"𭟱",
	"𭟹",
	"𭢐",
	"𭪗",
	"𭪯",
	"𭲬",
	"𭲾",
	"𭳖",
	"𭴑",
	"𭼽",
	"𭽶",
	"𭾉",
	"𮌏",
	"𮍹",
	"𮎦",
	"𮎪",
	"𮎿",
	"𮐪",
	"𮑿",
	"𮓼",
	"𮖟",
	"𮗖",
	"𮘤",
	"𮙞",
	"𮚘",
	"𮛎",
	"𮞍",
	"𮞧",
	"𮣝",
	"𮤔",
	"𮫭",
	"𮯜",
	"𰀆",
	"𰂸",
	"𰆨",
	"𰇈",
	"𰉗",
	"𰑑",
	"𰝀",
	"𰡮",
	"𰢷",
	"𱈬"
],
	"之": [
	"乏",
	"椘",
	"芝",
	"㝎",
	"㞫",
	"𠯣",
	"𡭿",
	"𢾘",
	"𦥧",
	"𦮩",
	"𧉌",
	"𧩰",
	"𨪯",
	"𩖳",
	"𪢇",
	"𪦆",
	"𫡛",
	"𫩝",
	"𬔱",
	"𬼛",
	"𭓆",
	"𭾣",
	"𮗧",
	"𰇝",
	"𰓇",
	"𰞀",
	"𰢪",
	"𰶮",
	"𰶸"
],
	"丘": [
	"乒",
	"乓",
	"坵",
	"屔",
	"岳",
	"岴",
	"拞",
	"茊",
	"虗",
	"蚯",
	"邱",
	"駈",
	"㚱",
	"㳋",
	"䂡",
	"䟬",
	"𠇯",
	"𠔊",
	"𠤢",
	"𠬿",
	"𠰋",
	"𡊣",
	"𡘄",
	"𡲌",
	"𡶦",
	"𢇹",
	"𣉠",
	"𣢥",
	"𣧭",
	"𤞈",
	"𤵢",
	"𥅔",
	"𥏾",
	"𥙂",
	"𥙠",
	"𥬨",
	"𥿤",
	"𦦛",
	"𧇲",
	"𧟬",
	"𧣜",
	"𧦺",
	"𧲰",
	"𧻁",
	"𨈬",
	"𨐻",
	"𨚬",
	"𨿻",
	"𩚨",
	"𩨼",
	"𩬡",
	"𩴛",
	"𩿨",
	"𪖛",
	"𪟘",
	"𪯫",
	"𪲀",
	"𪽽",
	"𫒒",
	"𫘶",
	"𫠴",
	"𬮾",
	"𬰘",
	"𮎈",
	"𮨆",
	"𱀭"
],
	"千": [
	"乖",
	"仟",
	"兛",
	"刋",
	"吀",
	"圱",
	"圲",
	"奷",
	"忎",
	"忏",
	"扦",
	"杄",
	"歼",
	"汘",
	"瓩",
	"秊",
	"竏",
	"粁",
	"纤",
	"芊",
	"谸",
	"迁",
	"釺",
	"钎",
	"阡",
	"㔓",
	"䀒",
	"䄭",
	"䄹",
	"䊹",
	"𠃇",
	"𠉟",
	"𠌤",
	"𠌤",
	"𠘴",
	"𠙄",
	"𠙺",
	"𠚲",
	"𠦅",
	"𠦅",
	"𠦋",
	"𠦞",
	"𠦬",
	"𠦳",
	"𠬼",
	"𠰙",
	"𡍇",
	"𡜘",
	"𡝟",
	"𡣼",
	"𡶨",
	"𢁅",
	"𢁅",
	"𢌙",
	"𢕆",
	"𢨮",
	"𣅌",
	"𣗚",
	"𣥥",
	"𤣳",
	"𤾋",
	"𤾋",
	"𥭇",
	"𦴏",
	"𦼌",
	"𧖏",
	"𧖏",
	"𧗤",
	"𧘜",
	"𧮮",
	"𧺛",
	"𧿐",
	"𨓀",
	"𨛲",
	"𨹱",
	"𩡴",
	"𩵞",
	"𩾭",
	"𪜍",
	"𫇚",
	"𫡰",
	"𫧢",
	"𬆼",
	"𬑻",
	"𬔌",
	"𬼈",
	"𭅡",
	"𭐰",
	"𭑡",
	"𭖼",
	"𭛜",
	"𭾜",
	"𮃘",
	"𮎶",
	"𮎸",
	"𰅺",
	"𰝻",
	"𰠾",
	"𰤵",
	"𰵋",
	"𱀁"
],
	"𠂉": [
	"乞",
	"乾",
	"伤",
	"午",
	"尓",
	"栴",
	"殇",
	"每",
	"气",
	"盬",
	"観",
	"觞",
	"雗",
	"飭",
	"飾",
	"饬",
	"鶾",
	"㐌",
	"㑅",
	"㘯",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠇪",
	"𠚗",
	"𠚻",
	"𠢇",
	"𠩄",
	"𠫟",
	"𠭕",
	"𠰚",
	"𠰞",
	"𠵰",
	"𡌖",
	"𡖽",
	"𡟐",
	"𡦇",
	"𡦋",
	"𡶠",
	"𡼺",
	"𢄔",
	"𢚮",
	"𢮾",
	"𢰈",
	"𢱯",
	"𣆋",
	"𣎍",
	"𣒰",
	"𣔫",
	"𣗍",
	"𣘺",
	"𣡅",
	"𣢴",
	"𣰎",
	"𣸯",
	"𤐈",
	"𤙚",
	"𤞆",
	"𤣧",
	"𤰗",
	"𤱏",
	"𤵎",
	"𤹫",
	"𥃡",
	"𥊇",
	"𥑅",
	"𥙚",
	"𥙡",
	"𥛏",
	"𥡺",
	"𥩷",
	"𥫧",
	"𥫧",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𥬚",
	"𥿜",
	"𦂚",
	"𦕗",
	"𦙋",
	"𦙳",
	"𦣬",
	"𦣷",
	"𦩂",
	"𦩻",
	"𧛳",
	"𧠃",
	"𧥷",
	"𧧂",
	"𧵉",
	"𧺞",
	"𧻝",
	"𧾅",
	"𧿦",
	"𨀫",
	"𨂟",
	"𨈨",
	"𨑶",
	"𨔼",
	"𨗼",
	"𨘋",
	"𨢒",
	"𨣎",
	"𨥊",
	"𨫙",
	"𨫝",
	"𨸛",
	"𩉳",
	"𩏑",
	"𩑡",
	"𩕇",
	"𩚤",
	"𩚸",
	"𩡹",
	"𩨺",
	"𩵸",
	"𩷸",
	"𩾻",
	"𪉡",
	"𪗟",
	"𪥙",
	"𪭻",
	"𪴡",
	"𫕗",
	"𫖪",
	"𫩰",
	"𫹽",
	"𫼟",
	"𫾦",
	"𫿋",
	"𬀷",
	"𬄒",
	"𬐚",
	"𬐱",
	"𬢺",
	"𬱽",
	"𬲰",
	"𬴦",
	"𬻝",
	"𬼊",
	"𬼟",
	"𬾑",
	"𭀙",
	"𭀣",
	"𭀥",
	"𭁐",
	"𭂯",
	"𭆢",
	"𭆶",
	"𭈆",
	"𭉘",
	"𭋍",
	"𭎤",
	"𭏹",
	"𭐥",
	"𭑒",
	"𭚳",
	"𭚸",
	"𭚹",
	"𭜣",
	"𭜤",
	"𭠭",
	"𭤨",
	"𭥍",
	"𭪉",
	"𭮘",
	"𭯉",
	"𭴿",
	"𭵄",
	"𭵧",
	"𭷌",
	"𭻉",
	"𭻯",
	"𭻾",
	"𭾋",
	"𭾌",
	"𮇽",
	"𮉰",
	"𮊆",
	"𮌷",
	"𮍥",
	"𮎜",
	"𮕦",
	"𮕶",
	"𮕷",
	"𮕾",
	"𮗘",
	"𮗟",
	"𮗮",
	"𮘍",
	"𮙝",
	"𮙠",
	"𮙭",
	"𮞣",
	"𮠖",
	"𮠚",
	"𮡴",
	"𮡽",
	"𮣿",
	"𮥶",
	"𮪗",
	"𮫮",
	"𮫯",
	"𮯝",
	"𰀢",
	"𰃞",
	"𰕥",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰦒",
	"𰯲",
	"𰻔",
	"𰼯",
	"𱆌"
],
	"乙": [
	"乞",
	"乤",
	"乥",
	"乧",
	"乪",
	"乫",
	"乬",
	"乭",
	"乮",
	"乯",
	"乲",
	"乴",
	"乶",
	"乷",
	"乺",
	"乻",
	"乼",
	"乽",
	"乾",
	"亿",
	"忆",
	"戹",
	"朰",
	"氹",
	"穵",
	"肊",
	"艺",
	"釔",
	"钇",
	"鳦",
	"㐇",
	"㐈",
	"㐉",
	"㐊",
	"㐋",
	"㐍",
	"㐎",
	"㐏",
	"㐐",
	"㐑",
	"㐒",
	"㐓",
	"㐔",
	"㐕",
	"㐗",
	"㐘",
	"㐙",
	"㐚",
	"㐛",
	"㐝",
	"㐞",
	"㐟",
	"㐠",
	"㐢",
	"㐣",
	"㐥",
	"㐦",
	"㲸",
	"䎲",
	"𠀂",
	"𠃐",
	"𠃐",
	"𠃗",
	"𠃘",
	"𠃝",
	"𠃡",
	"𠃣",
	"𠃮",
	"𠃯",
	"𠃷",
	"𠃺",
	"𠃻",
	"𠄄",
	"𠄈",
	"𠄈",
	"𠄊",
	"𠄋",
	"𠒍",
	"𠘷",
	"𠧒",
	"𠫕",
	"𠮙",
	"𠮞",
	"𠯡",
	"𠰆",
	"𡆠",
	"𡴄",
	"𡴭",
	"𡴯",
	"𢒼",
	"𢖮",
	"𢩥",
	"𢩧",
	"𢪞",
	"𢼁",
	"𢼚",
	"𣄻",
	"𣄽",
	"𣎷",
	"𣢛",
	"𤓱",
	"𤓴",
	"𤝤",
	"𤤜",
	"𤴥",
	"𥑄",
	"𥘆",
	"𥝎",
	"𦘸",
	"𦨇",
	"𦱼",
	"𦴱",
	"𧈝",
	"𧉵",
	"𧠞",
	"𧥷",
	"𧰦",
	"𧺞",
	"𧿎",
	"𨑵",
	"𨥊",
	"𨦤",
	"𨩾",
	"𨸛",
	"𨸵",
	"𨸷",
	"𩁶",
	"𩉟",
	"𩑡",
	"𩑨",
	"𩚋",
	"𩚤",
	"𩚬",
	"𩡹",
	"𩾤",
	"𩾻",
	"𩿆",
	"𪐘",
	"𪗚",
	"𪗟",
	"𪜐",
	"𪜑",
	"𪜒",
	"𪜓",
	"𪜘",
	"𪜚",
	"𪵖",
	"𪸍",
	"𫂄",
	"𫘸",
	"𫚮",
	"𫡢",
	"𫡣",
	"𫡥",
	"𫡨",
	"𫡪",
	"𫡫",
	"𫡭",
	"𫡮",
	"𫡯",
	"𫤾",
	"𫭖",
	"𫰆",
	"𬖋",
	"𬨖",
	"𬸺",
	"𬼛",
	"𬼝",
	"𬼟",
	"𬼢",
	"𬼤",
	"𬼥",
	"𬼦",
	"𬼬",
	"𬼯",
	"𬼱",
	"𬼳",
	"𭆁",
	"𭆂",
	"𮚲",
	"𮛁",
	"𰀲",
	"𰀴",
	"𰀶",
	"𰀹",
	"𰀽",
	"𰀿",
	"𰁁",
	"𰁂",
	"𰁃",
	"𰁄",
	"𰁅",
	"𰁆",
	"𰁉",
	"𰁊",
	"𰁍",
	"𰁎",
	"𰁷",
	"𰍴",
	"𰏇",
	"𰐺",
	"𰹈",
	"𰹯",
	"𱉇"
],
	"山": [
	"乢",
	"亗",
	"仙",
	"仚",
	"冚",
	"喦",
	"圸",
	"奾",
	"宻",
	"密",
	"屲",
	"屳",
	"屴",
	"屵",
	"屶",
	"屷",
	"屸",
	"屹",
	"屺",
	"屻",
	"屼",
	"屽",
	"屾",
	"屾",
	"屿",
	"岀",
	"岀",
	"岁",
	"岂",
	"岃",
	"岄",
	"岅",
	"岆",
	"岇",
	"岈",
	"岉",
	"岊",
	"岋",
	"岌",
	"岍",
	"岎",
	"岏",
	"岐",
	"岑",
	"岒",
	"岓",
	"岔",
	"岕",
	"岖",
	"岗",
	"岘",
	"岙",
	"岚",
	"岜",
	"岝",
	"岞",
	"岟",
	"岠",
	"岢",
	"岣",
	"岤",
	"岥",
	"岦",
	"岧",
	"岨",
	"岩",
	"岪",
	"岫",
	"岬",
	"岭",
	"岮",
	"岯",
	"岰",
	"岱",
	"岲",
	"岳",
	"岴",
	"岵",
	"岶",
	"岷",
	"岸",
	"岹",
	"岺",
	"岻",
	"岼",
	"岽",
	"岾",
	"岿",
	"峀",
	"峁",
	"峂",
	"峃",
	"峄",
	"峅",
	"峆",
	"峇",
	"峈",
	"峉",
	"峊",
	"峋",
	"峌",
	"峍",
	"峎",
	"峏",
	"峐",
	"峑",
	"峒",
	"峓",
	"峔",
	"峕",
	"峖",
	"峗",
	"峘",
	"峙",
	"峚",
	"峛",
	"峜",
	"峝",
	"峞",
	"峟",
	"峠",
	"峡",
	"峢",
	"峣",
	"峤",
	"峥",
	"峦",
	"峧",
	"峨",
	"峩",
	"峪",
	"峫",
	"峬",
	"峭",
	"峮",
	"峯",
	"峰",
	"峱",
	"峲",
	"峳",
	"峴",
	"峵",
	"峷",
	"峸",
	"峹",
	"峺",
	"峻",
	"峼",
	"峽",
	"峾",
	"峿",
	"崀",
	"崁",
	"崂",
	"崃",
	"崄",
	"崅",
	"崆",
	"崇",
	"崈",
	"崉",
	"崊",
	"崌",
	"崍",
	"崎",
	"崏",
	"崐",
	"崑",
	"崒",
	"崓",
	"崔",
	"崕",
	"崖",
	"崗",
	"崘",
	"崙",
	"崚",
	"崛",
	"崜",
	"崝",
	"崞",
	"崟",
	"崠",
	"崡",
	"崢",
	"崣",
	"崤",
	"崥",
	"崦",
	"崧",
	"崨",
	"崩",
	"崪",
	"崫",
	"崬",
	"崭",
	"崮",
	"崯",
	"崰",
	"崱",
	"崲",
	"崳",
	"崴",
	"崵",
	"崶",
	"崷",
	"崸",
	"崹",
	"崺",
	"崻",
	"崼",
	"崽",
	"崾",
	"崿",
	"嵀",
	"嵁",
	"嵂",
	"嵃",
	"嵄",
	"嵅",
	"嵆",
	"嵇",
	"嵈",
	"嵉",
	"嵊",
	"嵋",
	"嵌",
	"嵍",
	"嵎",
	"嵏",
	"嵐",
	"嵑",
	"嵒",
	"嵓",
	"嵔",
	"嵕",
	"嵖",
	"嵘",
	"嵙",
	"嵚",
	"嵛",
	"嵜",
	"嵝",
	"嵠",
	"嵡",
	"嵢",
	"嵣",
	"嵤",
	"嵥",
	"嵦",
	"嵧",
	"嵨",
	"嵩",
	"嵪",
	"嵫",
	"嵬",
	"嵭",
	"嵮",
	"嵯",
	"嵰",
	"嵱",
	"嵲",
	"嵳",
	"嵴",
	"嵵",
	"嵶",
	"嵷",
	"嵸",
	"嵹",
	"嵺",
	"嵻",
	"嵼",
	"嵽",
	"嵾",
	"嵿",
	"嶀",
	"嶁",
	"嶂",
	"嶃",
	"嶄",
	"嶅",
	"嶆",
	"嶇",
	"嶈",
	"嶉",
	"嶊",
	"嶋",
	"嶌",
	"嶍",
	"嶎",
	"嶐",
	"嶑",
	"嶒",
	"嶓",
	"嶔",
	"嶕",
	"嶖",
	"嶗",
	"嶘",
	"嶙",
	"嶚",
	"嶛",
	"嶜",
	"嶝",
	"嶞",
	"嶟",
	"嶠",
	"嶡",
	"嶢",
	"嶣",
	"嶤",
	"嶥",
	"嶦",
	"嶧",
	"嶨",
	"嶩",
	"嶪",
	"嶫",
	"嶬",
	"嶭",
	"嶮",
	"嶯",
	"嶰",
	"嶱",
	"嶲",
	"嶳",
	"嶴",
	"嶵",
	"嶶",
	"嶷",
	"嶸",
	"嶹",
	"嶺",
	"嶻",
	"嶼",
	"嶽",
	"嶾",
	"嶿",
	"巀",
	"巁",
	"巃",
	"巄",
	"巅",
	"巆",
	"巇",
	"巈",
	"巉",
	"巊",
	"巋",
	"巌",
	"巍",
	"巎",
	"巏",
	"巐",
	"巑",
	"巒",
	"巓",
	"巔",
	"巕",
	"巖",
	"巗",
	"巘",
	"巙",
	"巚",
	"幑",
	"幽",
	"徴",
	"旵",
	"杣",
	"梤",
	"氙",
	"汕",
	"汖",
	"溄",
	"潂",
	"灿",
	"炭",
	"疝",
	"秈",
	"籼",
	"耑",
	"舢",
	"訔",
	"訕",
	"讪",
	"豈",
	"豳",
	"赸",
	"軕",
	"輋",
	"辿",
	"邖",
	"銟",
	"閊",
	"鰴",
	"黴",
	"峀",
	"岍",
	"嵃",
	"嵼",
	"弢",
	"炭",
	"豈",
	"㑎",
	"㞤",
	"㞥",
	"㞦",
	"㞧",
	"㞨",
	"㞩",
	"㞪",
	"㞫",
	"㞬",
	"㞭",
	"㞮",
	"㞯",
	"㞰",
	"㞱",
	"㞲",
	"㞳",
	"㞴",
	"㞵",
	"㞶",
	"㞸",
	"㞹",
	"㞺",
	"㞻",
	"㞼",
	"㞽",
	"㞾",
	"㞿",
	"㟀",
	"㟁",
	"㟂",
	"㟃",
	"㟄",
	"㟅",
	"㟆",
	"㟇",
	"㟈",
	"㟉",
	"㟊",
	"㟋",
	"㟌",
	"㟍",
	"㟎",
	"㟏",
	"㟐",
	"㟑",
	"㟒",
	"㟓",
	"㟔",
	"㟕",
	"㟖",
	"㟗",
	"㟘",
	"㟙",
	"㟚",
	"㟛",
	"㟜",
	"㟝",
	"㟞",
	"㟟",
	"㟠",
	"㟡",
	"㟢",
	"㟣",
	"㟤",
	"㟥",
	"㟦",
	"㟧",
	"㟨",
	"㟩",
	"㟪",
	"㟫",
	"㟬",
	"㟭",
	"㟮",
	"㟯",
	"㟱",
	"㟲",
	"㟳",
	"㟴",
	"㟵",
	"㟶",
	"㟷",
	"㟸",
	"㟹",
	"㟺",
	"㟻",
	"㟼",
	"㟽",
	"㟾",
	"㟿",
	"㠀",
	"㠁",
	"㠂",
	"㠃",
	"㠄",
	"㠅",
	"㠆",
	"㠇",
	"㠈",
	"㠉",
	"㠊",
	"㠋",
	"㠌",
	"㠍",
	"㠎",
	"㠏",
	"㠐",
	"㠑",
	"㠒",
	"㠓",
	"㠔",
	"㠕",
	"㠖",
	"㠗",
	"㠘",
	"㠙",
	"㠚",
	"㠛",
	"㠜",
	"㠝",
	"㠞",
	"㠟",
	"㠠",
	"㠡",
	"㠣",
	"㠤",
	"㠥",
	"㠦",
	"㠧",
	"㠨",
	"㢫",
	"㬞",
	"㰞",
	"㼘",
	"㿂",
	"䘗",
	"䛝",
	"䟖",
	"䧙",
	"䳥",
	"䴮",
	"﨑",
	"𠁳",
	"𠈦",
	"𠉚",
	"𠊂",
	"𠊵",
	"𠎣",
	"𠘳",
	"𠝀",
	"𠝦",
	"𠝴",
	"𠣢",
	"𠥆",
	"𠮍",
	"𠮘",
	"𠮿",
	"𠰛",
	"𠳥",
	"𠵙",
	"𠸉",
	"𠻭",
	"𠼌",
	"𠼜",
	"𠽭",
	"𠾩",
	"𡀏",
	"𡀕",
	"𡄨",
	"𡆯",
	"𡇩",
	"𡊏",
	"𡊽",
	"𡐜",
	"𡓚",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡕿",
	"𡖕",
	"𡖕",
	"𡚴",
	"𡛎",
	"𡜪",
	"𡟶",
	"𡡻",
	"𡢛",
	"𡤇",
	"𡥏",
	"𡥐",
	"𡦯",
	"𡧸",
	"𡯪",
	"𡴭",
	"𡴮",
	"𡴯",
	"𡴰",
	"𡴱",
	"𡴲",
	"𡴳",
	"𡴴",
	"𡴵",
	"𡴶",
	"𡴷",
	"𡴸",
	"𡴹",
	"𡴺",
	"𡴻",
	"𡴼",
	"𡴽",
	"𡴾",
	"𡴿",
	"𡵀",
	"𡵁",
	"𡵂",
	"𡵃",
	"𡵄",
	"𡵅",
	"𡵆",
	"𡵇",
	"𡵈",
	"𡵉",
	"𡵊",
	"𡵋",
	"𡵌",
	"𡵍",
	"𡵎",
	"𡵏",
	"𡵐",
	"𡵒",
	"𡵓",
	"𡵔",
	"𡵕",
	"𡵖",
	"𡵘",
	"𡵙",
	"𡵚",
	"𡵛",
	"𡵜",
	"𡵝",
	"𡵞",
	"𡵟",
	"𡵠",
	"𡵡",
	"𡵢",
	"𡵣",
	"𡵤",
	"𡵤",
	"𡵥",
	"𡵦",
	"𡵧",
	"𡵨",
	"𡵩",
	"𡵪",
	"𡵫",
	"𡵬",
	"𡵭",
	"𡵮",
	"𡵯",
	"𡵰",
	"𡵱",
	"𡵲",
	"𡵳",
	"𡵴",
	"𡵵",
	"𡵶",
	"𡵷",
	"𡵸",
	"𡵹",
	"𡵺",
	"𡵻",
	"𡵼",
	"𡵽",
	"𡵾",
	"𡵿",
	"𡶀",
	"𡶁",
	"𡶃",
	"𡶄",
	"𡶅",
	"𡶆",
	"𡶇",
	"𡶈",
	"𡶉",
	"𡶊",
	"𡶋",
	"𡶌",
	"𡶎",
	"𡶏",
	"𡶐",
	"𡶑",
	"𡶒",
	"𡶔",
	"𡶕",
	"𡶖",
	"𡶗",
	"𡶘",
	"𡶙",
	"𡶚",
	"𡶛",
	"𡶜",
	"𡶝",
	"𡶞",
	"𡶟",
	"𡶠",
	"𡶡",
	"𡶢",
	"𡶣",
	"𡶤",
	"𡶥",
	"𡶦",
	"𡶧",
	"𡶨",
	"𡶩",
	"𡶪",
	"𡶫",
	"𡶬",
	"𡶭",
	"𡶮",
	"𡶯",
	"𡶰",
	"𡶱",
	"𡶲",
	"𡶳",
	"𡶴",
	"𡶵",
	"𡶶",
	"𡶷",
	"𡶹",
	"𡶺",
	"𡶻",
	"𡶼",
	"𡶽",
	"𡶾",
	"𡶿",
	"𡷀",
	"𡷁",
	"𡷂",
	"𡷃",
	"𡷄",
	"𡷅",
	"𡷆",
	"𡷇",
	"𡷈",
	"𡷈",
	"𡷈",
	"𡷉",
	"𡷊",
	"𡷋",
	"𡷌",
	"𡷍",
	"𡷎",
	"𡷏",
	"𡷐",
	"𡷑",
	"𡷒",
	"𡷓",
	"𡷔",
	"𡷕",
	"𡷖",
	"𡷗",
	"𡷘",
	"𡷙",
	"𡷚",
	"𡷛",
	"𡷝",
	"𡷞",
	"𡷟",
	"𡷠",
	"𡷡",
	"𡷢",
	"𡷣",
	"𡷤",
	"𡷥",
	"𡷦",
	"𡷧",
	"𡷨",
	"𡷫",
	"𡷭",
	"𡷮",
	"𡷯",
	"𡷰",
	"𡷱",
	"𡷲",
	"𡷳",
	"𡷴",
	"𡷵",
	"𡷶",
	"𡷶",
	"𡷷",
	"𡷸",
	"𡷹",
	"𡷺",
	"𡷻",
	"𡷻",
	"𡷼",
	"𡷼",
	"𡷽",
	"𡷾",
	"𡷿",
	"𡸀",
	"𡸂",
	"𡸃",
	"𡸄",
	"𡸅",
	"𡸆",
	"𡸆",
	"𡸇",
	"𡸈",
	"𡸉",
	"𡸊",
	"𡸌",
	"𡸍",
	"𡸎",
	"𡸏",
	"𡸐",
	"𡸑",
	"𡸒",
	"𡸔",
	"𡸕",
	"𡸖",
	"𡸗",
	"𡸘",
	"𡸙",
	"𡸚",
	"𡸛",
	"𡸜",
	"𡸝",
	"𡸞",
	"𡸟",
	"𡸠",
	"𡸡",
	"𡸢",
	"𡸣",
	"𡸤",
	"𡸥",
	"𡸦",
	"𡸨",
	"𡸩",
	"𡸪",
	"𡸫",
	"𡸬",
	"𡸭",
	"𡸮",
	"𡸯",
	"𡸱",
	"𡸲",
	"𡸳",
	"𡸴",
	"𡸵",
	"𡸶",
	"𡸷",
	"𡸸",
	"𡸹",
	"𡸺",
	"𡸻",
	"𡸼",
	"𡸽",
	"𡸾",
	"𡸿",
	"𡸿",
	"𡹀",
	"𡹁",
	"𡹂",
	"𡹃",
	"𡹄",
	"𡹅",
	"𡹆",
	"𡹇",
	"𡹈",
	"𡹉",
	"𡹊",
	"𡹋",
	"𡹌",
	"𡹎",
	"𡹏",
	"𡹐",
	"𡹑",
	"𡹒",
	"𡹓",
	"𡹔",
	"𡹕",
	"𡹖",
	"𡹗",
	"𡹙",
	"𡹚",
	"𡹛",
	"𡹜",
	"𡹝",
	"𡹞",
	"𡹟",
	"𡹠",
	"𡹡",
	"𡹢",
	"𡹣",
	"𡹤",
	"𡹥",
	"𡹦",
	"𡹧",
	"𡹨",
	"𡹩",
	"𡹪",
	"𡹫",
	"𡹬",
	"𡹭",
	"𡹮",
	"𡹯",
	"𡹰",
	"𡹱",
	"𡹲",
	"𡹳",
	"𡹴",
	"𡹵",
	"𡹶",
	"𡹷",
	"𡹸",
	"𡹹",
	"𡹺",
	"𡹻",
	"𡹽",
	"𡹾",
	"𡹿",
	"𡺀",
	"𡺁",
	"𡺂",
	"𡺄",
	"𡺅",
	"𡺆",
	"𡺇",
	"𡺈",
	"𡺉",
	"𡺊",
	"𡺋",
	"𡺍",
	"𡺎",
	"𡺏",
	"𡺐",
	"𡺑",
	"𡺓",
	"𡺔",
	"𡺕",
	"𡺖",
	"𡺗",
	"𡺘",
	"𡺙",
	"𡺚",
	"𡺛",
	"𡺜",
	"𡺝",
	"𡺞",
	"𡺟",
	"𡺠",
	"𡺡",
	"𡺢",
	"𡺣",
	"𡺤",
	"𡺥",
	"𡺦",
	"𡺧",
	"𡺨",
	"𡺩",
	"𡺪",
	"𡺫",
	"𡺬",
	"𡺭",
	"𡺯",
	"𡺰",
	"𡺱",
	"𡺲",
	"𡺳",
	"𡺴",
	"𡺵",
	"𡺶",
	"𡺷",
	"𡺸",
	"𡺹",
	"𡺺",
	"𡺼",
	"𡺽",
	"𡺾",
	"𡺿",
	"𡻀",
	"𡻁",
	"𡻂",
	"𡻃",
	"𡻄",
	"𡻅",
	"𡻆",
	"𡻇",
	"𡻈",
	"𡻉",
	"𡻊",
	"𡻋",
	"𡻌",
	"𡻌",
	"𡻏",
	"𡻐",
	"𡻑",
	"𡻒",
	"𡻓",
	"𡻔",
	"𡻕",
	"𡻖",
	"𡻗",
	"𡻘",
	"𡻙",
	"𡻚",
	"𡻛",
	"𡻜",
	"𡻝",
	"𡻞",
	"𡻟",
	"𡻠",
	"𡻡",
	"𡻢",
	"𡻣",
	"𡻤",
	"𡻥",
	"𡻧",
	"𡻨",
	"𡻩",
	"𡻪",
	"𡻫",
	"𡻬",
	"𡻭",
	"𡻮",
	"𡻯",
	"𡻰",
	"𡻱",
	"𡻲",
	"𡻳",
	"𡻴",
	"𡻶",
	"𡻷",
	"𡻸",
	"𡻹",
	"𡻺",
	"𡻻",
	"𡻼",
	"𡻽",
	"𡻾",
	"𡻿",
	"𡻿",
	"𡼁",
	"𡼂",
	"𡼃",
	"𡼄",
	"𡼅",
	"𡼆",
	"𡼇",
	"𡼈",
	"𡼉",
	"𡼊",
	"𡼋",
	"𡼌",
	"𡼍",
	"𡼎",
	"𡼏",
	"𡼐",
	"𡼑",
	"𡼒",
	"𡼓",
	"𡼔",
	"𡼕",
	"𡼖",
	"𡼗",
	"𡼙",
	"𡼚",
	"𡼛",
	"𡼜",
	"𡼝",
	"𡼞",
	"𡼟",
	"𡼡",
	"𡼢",
	"𡼣",
	"𡼤",
	"𡼥",
	"𡼦",
	"𡼧",
	"𡼨",
	"𡼩",
	"𡼪",
	"𡼫",
	"𡼬",
	"𡼭",
	"𡼮",
	"𡼯",
	"𡼱",
	"𡼲",
	"𡼳",
	"𡼴",
	"𡼵",
	"𡼶",
	"𡼷",
	"𡼸",
	"𡼹",
	"𡼺",
	"𡼼",
	"𡼽",
	"𡼾",
	"𡼿",
	"𡽀",
	"𡽁",
	"𡽂",
	"𡽃",
	"𡽄",
	"𡽅",
	"𡽆",
	"𡽇",
	"𡽈",
	"𡽉",
	"𡽊",
	"𡽋",
	"𡽌",
	"𡽍",
	"𡽎",
	"𡽑",
	"𡽒",
	"𡽒",
	"𡽔",
	"𡽕",
	"𡽖",
	"𡽗",
	"𡽘",
	"𡽙",
	"𡽚",
	"𡽛",
	"𡽜",
	"𡽝",
	"𡽞",
	"𡽟",
	"𡽠",
	"𡽡",
	"𡽢",
	"𡽣",
	"𡽤",
	"𡽥",
	"𡽦",
	"𡽨",
	"𡽩",
	"𡽪",
	"𡽫",
	"𡽬",
	"𡽭",
	"𡽮",
	"𡽯",
	"𡽰",
	"𡽱",
	"𡽲",
	"𡽳",
	"𡽴",
	"𡽵",
	"𡽶",
	"𡽷",
	"𡽹",
	"𡽺",
	"𡽻",
	"𡽼",
	"𡽽",
	"𡽾",
	"𡾁",
	"𡾂",
	"𡾃",
	"𡾄",
	"𡾅",
	"𡾆",
	"𡾈",
	"𡾉",
	"𡾊",
	"𡾋",
	"𡾌",
	"𡾎",
	"𡾏",
	"𡾐",
	"𡾑",
	"𡾒",
	"𡾓",
	"𡾔",
	"𡾖",
	"𡾘",
	"𡾙",
	"𡾚",
	"𡾛",
	"𡾜",
	"𡾝",
	"𡾞",
	"𡾟",
	"𡾠",
	"𡾡",
	"𡾢",
	"𡾣",
	"𡾤",
	"𡾥",
	"𡾦",
	"𡾦",
	"𡾨",
	"𡾩",
	"𡾪",
	"𡾫",
	"𡾬",
	"𡾭",
	"𡾮",
	"𡾯",
	"𡾰",
	"𡾱",
	"𡾳",
	"𡾴",
	"𡾶",
	"𡾸",
	"𡾹",
	"𡾺",
	"𡾻",
	"𡾼",
	"𡾽",
	"𡾾",
	"𡾿",
	"𡿀",
	"𡿁",
	"𡿃",
	"𡿄",
	"𡿅",
	"𡿆",
	"𡿇",
	"𡿈",
	"𡿉",
	"𡿊",
	"𡿋",
	"𡿌",
	"𡿍",
	"𡿎",
	"𡿏",
	"𡿐",
	"𡿑",
	"𡿒",
	"𡿓",
	"𡿔",
	"𡿕",
	"𡿖",
	"𡿗",
	"𡿙",
	"𡿚",
	"𡿜",
	"𡿝",
	"𡿞",
	"𡿟",
	"𡿠",
	"𡿡",
	"𡿣",
	"𡿤",
	"𡿤",
	"𡿥",
	"𢅇",
	"𢅢",
	"𢇢",
	"𢈃",
	"𢊞",
	"𢌚",
	"𢌲",
	"𢏫",
	"𢑘",
	"𢔹",
	"𢔺",
	"𢕄",
	"𢕅",
	"𢖄",
	"𢖌",
	"𢙙",
	"𢚭",
	"𢚼",
	"𢞳",
	"𢢄",
	"𢢋",
	"𢣨",
	"𢩐",
	"𢩳",
	"𢫂",
	"𢫏",
	"𢭈",
	"𢭍",
	"𢳕",
	"𢶮",
	"𢽃",
	"𢽗",
	"𢽸",
	"𢾷",
	"𢿁",
	"𢿚",
	"𢿹",
	"𣁋",
	"𣂟",
	"𣂫",
	"𣂲",
	"𣂹",
	"𣆠",
	"𣉀",
	"𣊽",
	"𣎐",
	"𣑹",
	"𣒎",
	"𣖱",
	"𣝙",
	"𣝤",
	"𣠍",
	"𣠴",
	"𣣗",
	"𣧈",
	"𣮽",
	"𣳒",
	"𣵘",
	"𣵙",
	"𣵜",
	"𣹨",
	"𣹵",
	"𣺑",
	"𣺧",
	"𣻮",
	"𣻮",
	"𣽵",
	"𤀆",
	"𤁃",
	"𤁑",
	"𤁚",
	"𤈡",
	"𤈹",
	"𤉆",
	"𤍉",
	"𤎚",
	"𤔮",
	"𤕏",
	"𤚈",
	"𤚞",
	"𤜬",
	"𤞃",
	"𤢃",
	"𤢠",
	"𤣧",
	"𤣶",
	"𤤓",
	"𤨈",
	"𤲁",
	"𤹳",
	"𤺠",
	"𤿣",
	"𥄝",
	"𥎽",
	"𥐢",
	"𥓤",
	"𥕇",
	"𥖱",
	"𥗿",
	"𥙏",
	"𥞇",
	"𥣌",
	"𥪄",
	"𥺺",
	"𥼇",
	"𥼈",
	"𦀼",
	"𦊤",
	"𦏦",
	"𦏿",
	"𦒴",
	"𦔺",
	"𦖄",
	"𦘹",
	"𦛎",
	"𦠔",
	"𦠙",
	"𦠟",
	"𦠠",
	"𦢜",
	"𦣟",
	"𦭗",
	"𦭣",
	"𦰷",
	"𦷤",
	"𦼢",
	"𦾝",
	"𧉋",
	"𧊩",
	"𧏭",
	"𧑵",
	"𧔇",
	"𧗣",
	"𧗲",
	"𧗼",
	"𧘁",
	"𧡁",
	"𧤿",
	"𧥅",
	"𧥇",
	"𧧱",
	"𧨨",
	"𧫶",
	"𧯶",
	"𧰀",
	"𧶑",
	"𧾖",
	"𨁧",
	"𨓂",
	"𨓒",
	"𨔲",
	"𨗆",
	"𨘳",
	"𨛟",
	"𨜋",
	"𨤪",
	"𨥉",
	"𨨐",
	"𨩪",
	"𨭅",
	"𨰁",
	"𨲲",
	"𨻅",
	"𨻎",
	"𨻪",
	"𨽰",
	"𨽰",
	"𨽰",
	"𨽱",
	"𨽱",
	"𨿻",
	"𩊼",
	"𩍺",
	"𩒔",
	"𩓆",
	"𩓈",
	"𩓵",
	"𩓻",
	"𩓼",
	"𩖞",
	"𩛎",
	"𩜖",
	"𩟜",
	"𩦏",
	"𩧱",
	"𩨷",
	"𩩆",
	"𩫺",
	"𩭎",
	"𩲀",
	"𩲈",
	"𩷜",
	"𩿭",
	"𪁷",
	"𪂨",
	"𪄋",
	"𪌠",
	"𪌨",
	"𪐑",
	"𪐹",
	"𪑛",
	"𪗘",
	"𪝇",
	"𪥭",
	"𪦩",
	"𪧅",
	"𪨉",
	"𪨢",
	"𪨣",
	"𪨤",
	"𪨥",
	"𪨦",
	"𪨧",
	"𪨨",
	"𪨩",
	"𪨪",
	"𪨫",
	"𪨬",
	"𪨭",
	"𪨮",
	"𪨯",
	"𪨰",
	"𪨱",
	"𪨲",
	"𪨳",
	"𪨴",
	"𪨵",
	"𪨶",
	"𪨷",
	"𪨸",
	"𪨹",
	"𪨺",
	"𪨻",
	"𪨼",
	"𪨽",
	"𪨾",
	"𪨿",
	"𪩀",
	"𪩁",
	"𪩂",
	"𪩃",
	"𪩄",
	"𪩅",
	"𪩆",
	"𪩇",
	"𪩈",
	"𪩉",
	"𪩊",
	"𪩋",
	"𪩌",
	"𪩍",
	"𪩎",
	"𪩏",
	"𪩐",
	"𪩑",
	"𪩒",
	"𪩓",
	"𪩔",
	"𪩕",
	"𪩖",
	"𪩗",
	"𪩘",
	"𪩙",
	"𪩚",
	"𪩛",
	"𪩜",
	"𪩝",
	"𪩞",
	"𪩟",
	"𪩠",
	"𪳢",
	"𪶁",
	"𪷁",
	"𪹖",
	"𫂳",
	"𫃪",
	"𫐅",
	"𫓈",
	"𫚽",
	"𫛃",
	"𫝳",
	"𫝴",
	"𫝵",
	"𫤀",
	"𫪻",
	"𫵱",
	"𫵲",
	"𫵳",
	"𫵴",
	"𫵵",
	"𫵶",
	"𫵷",
	"𫵸",
	"𫵹",
	"𫵺",
	"𫵻",
	"𫵼",
	"𫵽",
	"𫵾",
	"𫵿",
	"𫶀",
	"𫶁",
	"𫶂",
	"𫶃",
	"𫶄",
	"𫶅",
	"𫶆",
	"𫶇",
	"𫶈",
	"𫶉",
	"𫶊",
	"𫶋",
	"𫶌",
	"𫶍",
	"𫶎",
	"𫶏",
	"𫶐",
	"𫶑",
	"𫶒",
	"𫶓",
	"𫶔",
	"𫶕",
	"𫶖",
	"𫶗",
	"𫶘",
	"𫶙",
	"𫶚",
	"𫶛",
	"𫶝",
	"𫶞",
	"𫶠",
	"𫶡",
	"𫶢",
	"𫶣",
	"𫶤",
	"𫶥",
	"𫶦",
	"𬍑",
	"𬍮",
	"𬑭",
	"𬜡",
	"𬟴",
	"𬫘",
	"𬯤",
	"𬲤",
	"𬲴",
	"𬺘",
	"𬻱",
	"𬽋",
	"𬽍",
	"𬽔",
	"𬾌",
	"𭂈",
	"𭂹",
	"𭇝",
	"𭏐",
	"𭓞",
	"𭓽",
	"𭔀",
	"𭖁",
	"𭖂",
	"𭖃",
	"𭖄",
	"𭖅",
	"𭖆",
	"𭖇",
	"𭖈",
	"𭖉",
	"𭖊",
	"𭖋",
	"𭖌",
	"𭖍",
	"𭖎",
	"𭖏",
	"𭖐",
	"𭖑",
	"𭖒",
	"𭖓",
	"𭖔",
	"𭖕",
	"𭖖",
	"𭖗",
	"𭖘",
	"𭖙",
	"𭖚",
	"𭖝",
	"𭖞",
	"𭖟",
	"𭖡",
	"𭖢",
	"𭖣",
	"𭖤",
	"𭖥",
	"𭖦",
	"𭖧",
	"𭖨",
	"𭖩",
	"𭖪",
	"𭖫",
	"𭖬",
	"𭖭",
	"𭖰",
	"𭖱",
	"𭖳",
	"𭖴",
	"𭖵",
	"𭖶",
	"𭖷",
	"𭖸",
	"𭖹",
	"𭖺",
	"𭖻",
	"𭖼",
	"𭖽",
	"𭖾",
	"𭖿",
	"𭗀",
	"𭗁",
	"𭗃",
	"𭗄",
	"𭗅",
	"𭗆",
	"𭗇",
	"𭗉",
	"𭗊",
	"𭗋",
	"𭗍",
	"𭗎",
	"𭗏",
	"𭗐",
	"𭗑",
	"𭗒",
	"𭗓",
	"𭗔",
	"𭗕",
	"𭗖",
	"𭗗",
	"𭗘",
	"𭗙",
	"𭗜",
	"𭗝",
	"𭗞",
	"𭗠",
	"𭗡",
	"𭗢",
	"𭗣",
	"𭗤",
	"𭗥",
	"𭗦",
	"𭗨",
	"𭗩",
	"𭗪",
	"𭗫",
	"𭗬",
	"𭗭",
	"𭗮",
	"𭗯",
	"𭗰",
	"𭗲",
	"𭗴",
	"𭗵",
	"𭗶",
	"𭗷",
	"𭗸",
	"𭗹",
	"𭗼",
	"𭚹",
	"𭚼",
	"𭠉",
	"𭤉",
	"𭩂",
	"𭪼",
	"𭱎",
	"𭱾",
	"𭺱",
	"𭿇",
	"𮂬",
	"𮈁",
	"𮉰",
	"𮋾",
	"𮌗",
	"𮌛",
	"𮐗",
	"𮘥",
	"𮨙",
	"𮬵",
	"𰀷",
	"𰁶",
	"𰂅",
	"𰌮",
	"𰎉",
	"𰎊",
	"𰎋",
	"𰎌",
	"𰎍",
	"𰎎",
	"𰎏",
	"𰎐",
	"𰎑",
	"𰎒",
	"𰎓",
	"𰎔",
	"𰎖",
	"𰎗",
	"𰎘",
	"𰎙",
	"𰎚",
	"𰎛",
	"𰎜",
	"𰎝",
	"𰎞",
	"𰎟",
	"𰎠",
	"𰎡",
	"𰎢",
	"𰎣",
	"𰎤",
	"𰎥",
	"𰎦",
	"𰎧",
	"𰎨",
	"𰎩",
	"𰎪",
	"𰎫",
	"𰎬",
	"𰎭",
	"𰎮",
	"𰎰",
	"𰎱",
	"𰎲",
	"𰎳",
	"𰎴",
	"𰎵",
	"𰎶",
	"𰎷",
	"𰎸",
	"𰎹",
	"𰎺",
	"𰎻",
	"𰎼",
	"𰎾",
	"𰏀",
	"𰏁",
	"𰏂",
	"𰏢",
	"𰧜",
	"𰩭",
	"𰹫",
	"𰻶",
	"𱀫",
	"𱄯",
	"𱈑",
	"𱉃",
	"𱋆"
],
	"乚": [
	"乢",
	"乣",
	"乨",
	"乩",
	"乱",
	"乳",
	"乵",
	"乹",
	"乿",
	"亂",
	"亃",
	"亄",
	"劜",
	"孔",
	"扎",
	"札",
	"玌",
	"癿",
	"礼",
	"糺",
	"羌",
	"耴",
	"胤",
	"臫",
	"虬",
	"軋",
	"轧",
	"釓",
	"钆",
	"齓",
	"礼",
	"㐖",
	"䯆",
	"䰲",
	"䵝",
	"𠃔",
	"𠃦",
	"𠃪",
	"𠃾",
	"𠄂",
	"𠋃",
	"𠒞",
	"𠤎",
	"𡐃",
	"𡘁",
	"𡛆",
	"𡧞",
	"𡮒",
	"𢨤",
	"𣑌",
	"𣳌",
	"𤖨",
	"𥘍",
	"𥝏",
	"𥫥",
	"𥭙",
	"𥾴",
	"𦙌",
	"𦚃",
	"𧲠",
	"𩾐",
	"𪚴",
	"𪜃",
	"𪜕",
	"𪟨",
	"𫄙",
	"𫠠",
	"𫩙",
	"𬧠",
	"𬷻",
	"𬺾",
	"𬼙",
	"𬼚",
	"𬼡",
	"𬼧",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬽃",
	"𭔌",
	"𭚒",
	"𭮝",
	"𭳿",
	"𭷓",
	"𭷺",
	"𭽇",
	"𮋞",
	"𮕋",
	"𮕤",
	"𮚨",
	"𮫖",
	"𮯛",
	"𮯜",
	"𮯝",
	"𮯞",
	"𰀷",
	"𰀺",
	"𰀻",
	"𰁑",
	"𰭧",
	"𰭾",
	"𱇍"
],
	"幺": [
	"乣",
	"吆",
	"幻",
	"幼",
	"胤",
	"酳",
	"麼",
	"㓜",
	"㡫",
	"㭃",
	"䯚",
	"𠄂",
	"𠅋",
	"𠇓",
	"𠉥",
	"𠒴",
	"𠒴",
	"𠖂",
	"𠙡",
	"𠙡",
	"𠣎",
	"𠦼",
	"𠧎",
	"𠧎",
	"𠧏",
	"𠧦",
	"𠬳",
	"𠭟",
	"𡆩",
	"𡓩",
	"𡕯",
	"𡗞",
	"𡗰",
	"𡞅",
	"𡢛",
	"𡢛",
	"𡢛",
	"𡢮",
	"𡢮",
	"𡴁",
	"𡵏",
	"𡶹",
	"𢁴",
	"𢆯",
	"𢆰",
	"𢆱",
	"𢆲",
	"𢆳",
	"𢆴",
	"𢆵",
	"𢆶",
	"𢆶",
	"𢆷",
	"𢆹",
	"𢆺",
	"𢆾",
	"𢆾",
	"𢆿",
	"𢇀",
	"𢇃",
	"𢇃",
	"𢇄",
	"𢇌",
	"𢇎",
	"𢇐",
	"𢇝",
	"𢎺",
	"𢙰",
	"𢢦",
	"𢢦",
	"𢦙",
	"𢦾",
	"𢩼",
	"𢿐",
	"𣂱",
	"𣂱",
	"𣢄",
	"𣱋",
	"𣴌",
	"𣷶",
	"𣸠",
	"𣼅",
	"𣼌",
	"𣼠",
	"𤌑",
	"𤔐",
	"𤔪",
	"𤔪",
	"𤔪",
	"𤕀",
	"𤕀",
	"𤕀",
	"𥃊",
	"𥃎",
	"𥄩",
	"𥌝",
	"𥓛",
	"𥺩",
	"𦀣",
	"𦀣",
	"𦇐",
	"𦔷",
	"𦘷",
	"𦙌",
	"𦙍",
	"𦛬",
	"𦞩",
	"𦭙",
	"𦮐",
	"𦲘",
	"𦼡",
	"𧌷",
	"𧣱",
	"𧬾",
	"𧬾",
	"𧴺",
	"𧶍",
	"𨘁",
	"𨡦",
	"𨢖",
	"𩅖",
	"𩑗",
	"𩳠",
	"𩼾",
	"𪘋",
	"𪪊",
	"𪬄",
	"𪭞",
	"𪲏",
	"𪹩",
	"𪺕",
	"𪺕",
	"𪺕",
	"𪺙",
	"𫀡",
	"𫌃",
	"𫐃",
	"𫕊",
	"𫨙",
	"𫨢",
	"𫰀",
	"𫰀",
	"𫷟",
	"𫷡",
	"𫹀",
	"𫹈",
	"𬋸",
	"𬚏",
	"𬟰",
	"𬟲",
	"𬾫",
	"𭅩",
	"𭅩",
	"𭗄",
	"𭙈",
	"𭙉",
	"𭙊",
	"𭟄",
	"𭟄",
	"𭤛",
	"𭤛",
	"𭧡",
	"𭧡",
	"𮁏",
	"𮁏",
	"𮍉",
	"𮕡",
	"𮜬",
	"𮜬",
	"𮠏",
	"𰊿",
	"𰏯",
	"𰏰",
	"𰏱",
	"𰐶",
	"𰒨",
	"𰔻",
	"𰕡",
	"𰳭",
	"𰴷",
	"𰻝",
	"𰻝",
	"𰻞",
	"𰻞"
],
	"下": [
	"乤",
	"卞",
	"吓",
	"圷",
	"忑",
	"梺",
	"疜",
	"芐",
	"虾",
	"閇",
	"雫",
	"颪",
	"𠀝",
	"𠀨",
	"𠀳",
	"𠀴",
	"𠀿",
	"𠁄",
	"𠁑",
	"𠁚",
	"𠖈",
	"𠧗",
	"𠧥",
	"𠧥",
	"𠮴",
	"𡬈",
	"𢇗",
	"𢗄",
	"𢩹",
	"𣃟",
	"𣍋",
	"𣏣",
	"𣗱",
	"𣲉",
	"𤲂",
	"𥤲",
	"𥫫",
	"𥰊",
	"𧘔",
	"𧧎",
	"𧺒",
	"𨑜",
	"𨵰",
	"𨵰",
	"𨵰",
	"𪧍",
	"𪨢",
	"𪱱",
	"𪵩",
	"𫇥",
	"𫠧",
	"𫠪",
	"𫠮",
	"𫠯",
	"𫠰",
	"𫠳",
	"𫡲",
	"𫢵",
	"𫰈",
	"𫴋",
	"𬀧",
	"𬇭",
	"𬍏",
	"𬔋",
	"𬔗",
	"𬕹",
	"𬙖",
	"𬺗",
	"𬻁",
	"𬻊",
	"𬻓",
	"𬻙",
	"𬻡",
	"𬻨",
	"𬻩",
	"𬻰",
	"𬽥",
	"𬾂",
	"𭂳",
	"𭆼",
	"𭖄",
	"𭘃",
	"𭠏",
	"𭡍",
	"𭩙",
	"𮇊",
	"𮏱",
	"𮛃",
	"𮥌",
	"𮧉",
	"𰂖",
	"𰉌",
	"𰠠",
	"𰢆",
	"𰥌",
	"𰰼",
	"𱃣"
],
	"乊": [
	"乥"
],
	"斗": [
	"乧",
	"呌",
	"戽",
	"抖",
	"斘",
	"料",
	"斚",
	"斛",
	"斜",
	"斝",
	"斞",
	"斟",
	"斠",
	"斡",
	"斢",
	"斣",
	"枓",
	"炓",
	"科",
	"紏",
	"蚪",
	"酙",
	"鈄",
	"钭",
	"閗",
	"阧",
	"鬦",
	"魁",
	"㖍",
	"㘰",
	"㞳",
	"㪲",
	"㪳",
	"㪴",
	"㪵",
	"㪶",
	"㪷",
	"㪸",
	"㪹",
	"㪺",
	"㪻",
	"㳆",
	"㸯",
	"㺶",
	"䀞",
	"䇆",
	"䚵",
	"䢏",
	"﨣",
	"𠒚",
	"𠒡",
	"𡀧",
	"𡗴",
	"𡯏",
	"𡰷",
	"𢗸",
	"𢡨",
	"𣁭",
	"𣁮",
	"𣁯",
	"𣁰",
	"𣁱",
	"𣁲",
	"𣁳",
	"𣁴",
	"𣁵",
	"𣁶",
	"𣁷",
	"𣁸",
	"𣁹",
	"𣁺",
	"𣁼",
	"𣁽",
	"𣁾",
	"𣁾",
	"𣁾",
	"𣁿",
	"𣂀",
	"𣂁",
	"𣂂",
	"𣂃",
	"𣂅",
	"𣂆",
	"𣂇",
	"𣂈",
	"𣂉",
	"𣂊",
	"𣂌",
	"𣂍",
	"𣂎",
	"𣂏",
	"𣂐",
	"𣃜",
	"𣙞",
	"𣬯",
	"𣷊",
	"𤓺",
	"𤯘",
	"𤾍",
	"𥁇",
	"𥐿",
	"𥦖",
	"𥱦",
	"𦆫",
	"𦙒",
	"𦮜",
	"𦼄",
	"𧏆",
	"𧐝",
	"𧐵",
	"𧘞",
	"𧠕",
	"𧤰",
	"𧴼",
	"𧺯",
	"𧿫",
	"𨋼",
	"𩑯",
	"𩫄",
	"𩰮",
	"𩵬",
	"𩿚",
	"𪌉",
	"𪏡",
	"𪖘",
	"𪚛",
	"𪞒",
	"𪯫",
	"𪯬",
	"𪯭",
	"𪯮",
	"𪰍",
	"𫁵",
	"𫔯",
	"𫖗",
	"𫩰",
	"𫴣",
	"𫺅",
	"𫼼",
	"𫿳",
	"𫿴",
	"𫿵",
	"𫿶",
	"𫿷",
	"𬖠",
	"𬣟",
	"𬷄",
	"𬻢",
	"𬽫",
	"𭑎",
	"𭤜",
	"𭤝",
	"𭤞",
	"𭮃",
	"𭷾",
	"𮋸",
	"𮪿",
	"𮯁",
	"𰁩",
	"𰂤",
	"𰋁",
	"𰞈",
	"𰰩",
	"𱁉",
	"𱄋"
],
	"台": [
	"乨",
	"佁",
	"兘",
	"冶",
	"刣",
	"咍",
	"囼",
	"坮",
	"始",
	"孡",
	"怠",
	"怡",
	"抬",
	"枱",
	"枲",
	"殆",
	"治",
	"炱",
	"炲",
	"珆",
	"瓵",
	"眙",
	"秮",
	"笞",
	"紿",
	"绐",
	"耛",
	"胎",
	"苔",
	"袬",
	"詒",
	"诒",
	"貽",
	"贻",
	"跆",
	"軩",
	"辝",
	"迨",
	"邰",
	"鈶",
	"颱",
	"飴",
	"饴",
	"駘",
	"骀",
	"鮐",
	"鲐",
	"齝",
	"㣍",
	"㰧",
	"㾂",
	"𠁯",
	"𠄩",
	"𠈂",
	"𠊝",
	"𠏓",
	"𠡇",
	"𠳙",
	"𠼷",
	"𠾖",
	"𡖤",
	"𢦯",
	"𢲚",
	"𢼉",
	"𣅿",
	"𣖤",
	"𣙼",
	"𣣿",
	"𣭆",
	"𤊜",
	"𤐮",
	"𤒞",
	"𤫳",
	"𥁐",
	"𥙉",
	"𥧺",
	"𥹋",
	"𧉟",
	"𧠜",
	"𨾃",
	"𨾱",
	"𩇚",
	"𩎞",
	"𩒎",
	"𩢠",
	"𩬠",
	"𩲥",
	"𩿡",
	"𪠗",
	"𪡳",
	"𪱜",
	"𪿘",
	"𫖭",
	"𫢼",
	"𫨩",
	"𫩞",
	"𬃋",
	"𬆗",
	"𬔠",
	"𬨹",
	"𬭀",
	"𭄪",
	"𭘚",
	"𭞏",
	"𮤍",
	"𮩻",
	"𰀼",
	"𰟽",
	"𰮜",
	"𱃗",
	"𱈥",
	"𱌯"
],
	"占": [
	"乩",
	"佔",
	"卤",
	"呫",
	"坫",
	"奌",
	"岾",
	"帖",
	"店",
	"怗",
	"战",
	"扂",
	"拈",
	"敁",
	"枮",
	"梷",
	"毡",
	"沾",
	"炶",
	"点",
	"煔",
	"玷",
	"痁",
	"砧",
	"秥",
	"站",
	"笘",
	"粘",
	"胋",
	"苫",
	"蒧",
	"蛅",
	"袩",
	"覘",
	"觇",
	"詀",
	"貼",
	"贴",
	"趈",
	"跕",
	"迠",
	"酟",
	"鉆",
	"钻",
	"阽",
	"頕",
	"颭",
	"飐",
	"鮎",
	"鲇",
	"鹵",
	"黇",
	"黏",
	"點",
	"㓠",
	"㚲",
	"㣌",
	"㤐",
	"㸃",
	"䀡",
	"䍄",
	"䦓",
	"䩇",
	"䩞",
	"䪓",
	"䬯",
	"䴴",
	"䵿",
	"𠕟",
	"𠚝",
	"𠛤",
	"𡌐",
	"𡖞",
	"𡖡",
	"𡱇",
	"𢒦",
	"𢓕",
	"𢧗",
	"𣖴",
	"𣗴",
	"𣢤",
	"𣿤",
	"𣿤",
	"𤋒",
	"𤘇",
	"𤝓",
	"𤿝",
	"𥇞",
	"𥎁",
	"𥭔",
	"𥿕",
	"𦒻",
	"𦒾",
	"𦕒",
	"𦷙",
	"𧮪",
	"𧲸",
	"𨱬",
	"𩄷",
	"𩌓",
	"𩬑",
	"𩲦",
	"𩳨",
	"𪀄",
	"𪉜",
	"𪎋",
	"𪐇",
	"𪕐",
	"𪖚",
	"𪗦",
	"𪞲",
	"𪟂",
	"𪯴",
	"𫀅",
	"𫚳",
	"𫥄",
	"𫥸",
	"𫧴",
	"𫼜",
	"𬜅",
	"𬩷",
	"𬰳",
	"𬱗",
	"𬲫",
	"𬸵",
	"𭅇",
	"𭓥",
	"𭙀",
	"𭮆",
	"𭳎",
	"𭴙",
	"𮃵",
	"𮡐",
	"𮦌",
	"𰆅",
	"𰉏",
	"𰒬",
	"𰔍",
	"𰨶",
	"𰮗",
	"𱂽"
],
	"田": [
	"乪",
	"亩",
	"佃",
	"偹",
	"兽",
	"塁",
	"备",
	"奋",
	"奮",
	"屇",
	"彙",
	"彚",
	"思",
	"曽",
	"榃",
	"毗",
	"毘",
	"沺",
	"湽",
	"男",
	"甸",
	"町",
	"画",
	"甼",
	"甽",
	"甾",
	"甿",
	"畀",
	"畂",
	"畄",
	"畇",
	"畈",
	"畉",
	"畊",
	"畋",
	"界",
	"畍",
	"畎",
	"畏",
	"畐",
	"畑",
	"畓",
	"畔",
	"畕",
	"畕",
	"畖",
	"畗",
	"畘",
	"畛",
	"畜",
	"畞",
	"畟",
	"畠",
	"畡",
	"畣",
	"畤",
	"略",
	"畦",
	"畧",
	"畨",
	"畩",
	"番",
	"畫",
	"畬",
	"畭",
	"畮",
	"畯",
	"異",
	"畲",
	"畳",
	"畴",
	"畵",
	"當",
	"畷",
	"畸",
	"畹",
	"畻",
	"畼",
	"畽",
	"畾",
	"畾",
	"畾",
	"疁",
	"疂",
	"疃",
	"疄",
	"疅",
	"疇",
	"疐",
	"累",
	"細",
	"细",
	"苗",
	"葘",
	"輺",
	"里",
	"鈿",
	"鍿",
	"钿",
	"雷",
	"鴫",
	"黒",
	"鿬",
	"勇",
	"甾",
	"𤲒",
	"異",
	"𥛅",
	"福",
	"㙧",
	"㚄",
	"㚻",
	"㚼",
	"㧂",
	"㩅",
	"㽖",
	"㽗",
	"㽙",
	"㽚",
	"㽛",
	"㽜",
	"㽝",
	"㽞",
	"㽟",
	"㽠",
	"㽡",
	"㽢",
	"㽣",
	"㽤",
	"㽥",
	"㽦",
	"㽧",
	"㽨",
	"㽩",
	"㽪",
	"㽫",
	"㽭",
	"㽯",
	"䟧",
	"䡒",
	"䧃",
	"𠏇",
	"𠓦",
	"𠔪",
	"𠖋",
	"𠖐",
	"𠜪",
	"𠟱",
	"𠬀",
	"𠼊",
	"𠾟",
	"𡁲",
	"𡇍",
	"𡈄",
	"𡈍",
	"𡈹",
	"𡊰",
	"𡌛",
	"𡌨",
	"𡌸",
	"𡒀",
	"𡘒",
	"𡙲",
	"𡜿",
	"𡟉",
	"𡥔",
	"𡩐",
	"𡪒",
	"𡮁",
	"𡱮",
	"𡶚",
	"𢇶",
	"𢉱",
	"𢊺",
	"𢋽",
	"𢌿",
	"𢍚",
	"𢑥",
	"𢑭",
	"𢔲",
	"𢖋",
	"𢚜",
	"𢡘",
	"𢢑",
	"𢢦",
	"𢿊",
	"𣀽",
	"𣁽",
	"𣎈",
	"𣎒",
	"𣐬",
	"𣐭",
	"𣓂",
	"𣕎",
	"𣕏",
	"𣕨",
	"𣕶",
	"𣞦",
	"𣠣",
	"𣢿",
	"𣥤",
	"𣫕",
	"𣰱",
	"𣱟",
	"𣱫",
	"𣵔",
	"𣹒",
	"𣺆",
	"𤁄",
	"𤃐",
	"𤌖",
	"𤌲",
	"𤏏",
	"𤒳",
	"𤒹",
	"𤔉",
	"𤕌",
	"𤝗",
	"𤤦",
	"𤧓",
	"𤮸",
	"𤰓",
	"𤰕",
	"𤰖",
	"𤰗",
	"𤰘",
	"𤰙",
	"𤰚",
	"𤰛",
	"𤰜",
	"𤰝",
	"𤰟",
	"𤰠",
	"𤰡",
	"𤰢",
	"𤰤",
	"𤰥",
	"𤰦",
	"𤰧",
	"𤰨",
	"𤰩",
	"𤰪",
	"𤰫",
	"𤰬",
	"𤰭",
	"𤰮",
	"𤰯",
	"𤰳",
	"𤰵",
	"𤰸",
	"𤰹",
	"𤰺",
	"𤰻",
	"𤰼",
	"𤰽",
	"𤰾",
	"𤰿",
	"𤱀",
	"𤱂",
	"𤱃",
	"𤱄",
	"𤱅",
	"𤱆",
	"𤱇",
	"𤱊",
	"𤱌",
	"𤱍",
	"𤱎",
	"𤱏",
	"𤱐",
	"𤱔",
	"𤱕",
	"𤱗",
	"𤱙",
	"𤱚",
	"𤱛",
	"𤱜",
	"𤱝",
	"𤱞",
	"𤱟",
	"𤱠",
	"𤱡",
	"𤱥",
	"𤱦",
	"𤱧",
	"𤱨",
	"𤱩",
	"𤱬",
	"𤱭",
	"𤱯",
	"𤱰",
	"𤱱",
	"𤱲",
	"𤱳",
	"𤱴",
	"𤱷",
	"𤱸",
	"𤱹",
	"𤱺",
	"𤱻",
	"𤱼",
	"𤱿",
	"𤲁",
	"𤲃",
	"𤲆",
	"𤲇",
	"𤲉",
	"𤲊",
	"𤲋",
	"𤲌",
	"𤲎",
	"𤲏",
	"𤲐",
	"𤲒",
	"𤲓",
	"𤲕",
	"𤲖",
	"𤲗",
	"𤲘",
	"𤲚",
	"𤲛",
	"𤲜",
	"𤲝",
	"𤲞",
	"𤲟",
	"𤲠",
	"𤲡",
	"𤲢",
	"𤲤",
	"𤲦",
	"𤲧",
	"𤲨",
	"𤲩",
	"𤲪",
	"𤲫",
	"𤲬",
	"𤲭",
	"𤲭",
	"𤲮",
	"𤲯",
	"𤲱",
	"𤲳",
	"𤲴",
	"𤲴",
	"𤲵",
	"𤲸",
	"𤲹",
	"𤲺",
	"𤲻",
	"𤲾",
	"𤳀",
	"𤳁",
	"𤳂",
	"𤳄",
	"𤳋",
	"𤳌",
	"𤳍",
	"𤳍",
	"𤳎",
	"𤳑",
	"𤳒",
	"𤳔",
	"𤳕",
	"𤳙",
	"𤳚",
	"𤳜",
	"𤳝",
	"𤳞",
	"𤳟",
	"𤳠",
	"𤳡",
	"𤳣",
	"𤳥",
	"𤳥",
	"𤳩",
	"𤳪",
	"𤳬",
	"𤳭",
	"𤳭",
	"𤳮",
	"𤳱",
	"𤳳",
	"𤳳",
	"𤳳",
	"𤳳",
	"𤳴",
	"𤳴",
	"𤳶",
	"𤳹",
	"𤳹",
	"𤳹",
	"𤳹",
	"𤳻",
	"𤳻",
	"𤳽",
	"𤴀",
	"𤴀",
	"𤴂",
	"𤴃",
	"𤴄",
	"𤴄",
	"𤴄",
	"𤴄",
	"𤴆",
	"𤴇",
	"𤴇",
	"𤴇",
	"𤴇",
	"𤴈",
	"𤴊",
	"𤴊",
	"𤴊",
	"𤴊",
	"𤴋",
	"𤴌",
	"𤴌",
	"𤴌",
	"𤴌",
	"𤴎",
	"𤴐",
	"𤴐",
	"𤴐",
	"𤴐",
	"𤴒",
	"𤴒",
	"𤴒",
	"𤴒",
	"𤴡",
	"𤹲",
	"𤹸",
	"𤾒",
	"𥀒",
	"𥎴",
	"𥔏",
	"𥜑",
	"𥞷",
	"𥟄",
	"𥠎",
	"𥠰",
	"𥡏",
	"𥢦",
	"𥣊",
	"𥣲",
	"𥣲",
	"𥦕",
	"𥲺",
	"𥳂",
	"𥻜",
	"𥼑",
	"𥼦",
	"𥼦",
	"𦁃",
	"𦃠",
	"𦃯",
	"𦃴",
	"𦉩",
	"𦉩",
	"𦉩",
	"𦉩",
	"𦌂",
	"𦜉",
	"𦠝",
	"𦡑",
	"𦤏",
	"𦧲",
	"𦲡",
	"𦵆",
	"𦵰",
	"𦸥",
	"𦸿",
	"𦹓",
	"𦹸",
	"𦻿",
	"𦼁",
	"𦼞",
	"𦿨",
	"𧀄",
	"𧀶",
	"𧁖",
	"𧆨",
	"𧇕",
	"𧏓",
	"𧐋",
	"𧑵",
	"𧓝",
	"𧓧",
	"𧜪",
	"𧤝",
	"𧦵",
	"𧵗",
	"𨂬",
	"𨂹",
	"𨏡",
	"𨐄",
	"𨐄",
	"𨙅",
	"𨙗",
	"𨡟",
	"𨢄",
	"𨢽",
	"𨪲",
	"𨰶",
	"𨲥",
	"𨳸",
	"𨻞",
	"𨽶",
	"𩁮",
	"𩄣",
	"𩄣",
	"𩅊",
	"𩅏",
	"𩅑",
	"𩆗",
	"𩆗",
	"𩆞",
	"𩆫",
	"𩇼",
	"𩌎",
	"𩏄",
	"𩏦",
	"𩒵",
	"𩜗",
	"𩥖",
	"𩫜",
	"𩵋",
	"𩸛",
	"𩺅",
	"𪅳",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪌾",
	"𪍞",
	"𪎟",
	"𪓻",
	"𪛄",
	"𪞌",
	"𪞛",
	"𪟟",
	"𪠚",
	"𪧈",
	"𪧗",
	"𪪮",
	"𪶖",
	"𪹦",
	"𪺊",
	"𪺡",
	"𪺡",
	"𪽇",
	"𪽈",
	"𪽊",
	"𪽋",
	"𪽌",
	"𪽍",
	"𪽎",
	"𪽏",
	"𪽑",
	"𪽒",
	"𪽓",
	"𪽔",
	"𪽖",
	"𪽘",
	"𪽙",
	"𪽚",
	"𪽛",
	"𪽜",
	"𪽞",
	"𪽟",
	"𪽢",
	"𪽣",
	"𪽦",
	"𫀪",
	"𫁁",
	"𫂔",
	"𫂺",
	"𫅹",
	"𫐃",
	"𫐃",
	"𫒹",
	"𫞫",
	"𫣔",
	"𫥯",
	"𫦝",
	"𫦫",
	"𫨍",
	"𫯃",
	"𫵤",
	"𫿶",
	"𬀡",
	"𬄒",
	"𬌅",
	"𬎿",
	"𬏀",
	"𬏂",
	"𬏃",
	"𬏄",
	"𬏆",
	"𬏇",
	"𬏈",
	"𬏉",
	"𬏊",
	"𬏋",
	"𬏏",
	"𬏐",
	"𬏑",
	"𬏒",
	"𬓷",
	"𬘑",
	"𬞏",
	"𬞏",
	"𬟭",
	"𬯥",
	"𬹲",
	"𬻱",
	"𭁔",
	"𭅗",
	"𭋊",
	"𭋖",
	"𭏬",
	"𭔷",
	"𭕎",
	"𭕑",
	"𭠇",
	"𭥫",
	"𭱏",
	"𭲔",
	"𭲔",
	"𭴶",
	"𭺿",
	"𭻀",
	"𭻁",
	"𭻂",
	"𭻃",
	"𭻅",
	"𭻆",
	"𭻇",
	"𭻉",
	"𭻊",
	"𭻌",
	"𭻍",
	"𭻏",
	"𭻐",
	"𭻑",
	"𭻒",
	"𭻓",
	"𭻔",
	"𭻕",
	"𭻖",
	"𭻗",
	"𭻘",
	"𭻜",
	"𭻞",
	"𭻥",
	"𭻨",
	"𭻨",
	"𭻩",
	"𭻩",
	"𭻪",
	"𭻭",
	"𭻯",
	"𭻯",
	"𭻰",
	"𭻱",
	"𭻳",
	"𭻴",
	"𭻴",
	"𭻵",
	"𭻶",
	"𭻼",
	"𭻼",
	"𭾐",
	"𮂍",
	"𮂔",
	"𮐇",
	"𮒡",
	"𮓿",
	"𮕑",
	"𮛳",
	"𮜊",
	"𮜔",
	"𮝠",
	"𮣤",
	"𮧅",
	"𮫢",
	"𮫬",
	"𮫭",
	"𮫮",
	"𮫯",
	"𮮱",
	"𮮲",
	"𮮹",
	"𰅑",
	"𰇐",
	"𰐹",
	"𰞬",
	"𰟌",
	"𰢴",
	"𰢵",
	"𰢶",
	"𰢸",
	"𰢹",
	"𰢺",
	"𰢼",
	"𰢽",
	"𰢿",
	"𰣀",
	"𰣁",
	"𰣃",
	"𰣅",
	"𰣍",
	"𰣏",
	"𰣑",
	"𰣖",
	"𰣖",
	"𰣗",
	"𰣘",
	"𰣙",
	"𰣚",
	"𰣞",
	"𰣞",
	"𰣟",
	"𰣟",
	"𰣟",
	"𰤷",
	"𰴅",
	"𰶼",
	"𰹟",
	"𰻽",
	"𰿭",
	"𱄺"
],
	"加": [
	"乫",
	"伽",
	"咖",
	"哿",
	"嗧",
	"嘉",
	"妿",
	"拁",
	"架",
	"枷",
	"毠",
	"泇",
	"珈",
	"痂",
	"笳",
	"耞",
	"茄",
	"袈",
	"賀",
	"贺",
	"跏",
	"迦",
	"鉫",
	"駕",
	"驾",
	"鴐",
	"㔔",
	"㔖",
	"㖙",
	"㚙",
	"㚳",
	"㠰",
	"㤎",
	"㧝",
	"㹢",
	"䂟",
	"䪪",
	"䴥",
	"𠡐",
	"𡊗",
	"𡶐",
	"𡶥",
	"𢝟",
	"𣭋",
	"𤇞",
	"𤙄",
	"𥑆",
	"𥝿",
	"𥹌",
	"𥿃",
	"𦙲",
	"𦙺",
	"𦨦",
	"𧉪",
	"𧊀",
	"𧦤",
	"𧦲",
	"𧻅",
	"𨚧",
	"𩊏",
	"𩶛",
	"𪀁",
	"𪗬",
	"𪟗",
	"𪨎",
	"𪰘",
	"𫈠",
	"𫉕",
	"𫛤",
	"𫦥",
	"𫦹",
	"𫦹",
	"𫦹",
	"𬸇",
	"𬻎",
	"𬾦",
	"𭄢",
	"𭄱",
	"𭄻",
	"𭐒",
	"𭐔",
	"𭖔",
	"𭛥",
	"𭮾",
	"𭴖",
	"𭽿",
	"𮁬",
	"𮇒",
	"𮛮",
	"𮜈",
	"𮝋",
	"𮟶",
	"𮤿",
	"𰅏",
	"𰅚",
	"𰇠",
	"𰳷",
	"𰹐",
	"𱅿"
],
	"巨": [
	"乬",
	"佢",
	"壾",
	"奆",
	"姖",
	"岠",
	"弡",
	"怇",
	"拒",
	"昛",
	"柜",
	"歫",
	"洰",
	"炬",
	"煚",
	"矩",
	"秬",
	"粔",
	"耟",
	"苣",
	"蚷",
	"螶",
	"衐",
	"詎",
	"讵",
	"距",
	"鉅",
	"钜",
	"駏",
	"鮔",
	"䋌",
	"䢹",
	"䣰",
	"䶙",
	"𠰠",
	"𡗐",
	"𡞮",
	"𡬡",
	"𢀥",
	"𢀦",
	"𢀧",
	"𢀨",
	"𢀬",
	"𢀭",
	"𢀮",
	"𢀱",
	"𢀲",
	"𢆩",
	"𣁔",
	"𣙬",
	"𤋝",
	"𤔋",
	"𤝙",
	"𤦲",
	"𥂇",
	"𥂷",
	"𥄷",
	"𥑭",
	"𥘹",
	"𥩰",
	"𥬙",
	"𦊐",
	"𧣒",
	"𧩆",
	"𧲽",
	"𧺹",
	"𨒑",
	"𨳽",
	"𩉸",
	"𩿝",
	"𪀏",
	"𪊤",
	"𪌖",
	"𪏣",
	"𪟭",
	"𪩤",
	"𪩥",
	"𪩦",
	"𪩧",
	"𪩨",
	"𪩩",
	"𪩪",
	"𪭘",
	"𪰩",
	"𫗎",
	"𫴙",
	"𬋀",
	"𭑌",
	"𭘈",
	"𭩢",
	"𭰨",
	"𭸾",
	"𰋝",
	"𰌕",
	"𰑋",
	"𰮒",
	"𱅃"
],
	"石": [
	"乭",
	"佦",
	"劯",
	"唘",
	"坧",
	"妬",
	"宕",
	"岩",
	"拓",
	"斫",
	"柘",
	"槖",
	"橐",
	"沯",
	"沰",
	"泵",
	"炻",
	"矴",
	"矵",
	"矶",
	"矷",
	"矸",
	"矹",
	"矺",
	"矻",
	"矼",
	"矽",
	"矾",
	"矿",
	"砀",
	"码",
	"砂",
	"砃",
	"砄",
	"砅",
	"砆",
	"砇",
	"砈",
	"砉",
	"砊",
	"砋",
	"砌",
	"砍",
	"砎",
	"砏",
	"砐",
	"砑",
	"砒",
	"砓",
	"研",
	"砕",
	"砖",
	"砗",
	"砘",
	"砙",
	"砚",
	"砛",
	"砜",
	"砝",
	"砞",
	"砟",
	"砠",
	"砡",
	"砢",
	"砣",
	"砤",
	"砥",
	"砦",
	"砧",
	"砨",
	"砩",
	"砪",
	"砫",
	"砬",
	"砭",
	"砮",
	"砰",
	"砱",
	"砲",
	"砳",
	"砳",
	"破",
	"砵",
	"砶",
	"砷",
	"砸",
	"砹",
	"砺",
	"砻",
	"砼",
	"砽",
	"砾",
	"砿",
	"础",
	"硁",
	"硂",
	"硃",
	"硄",
	"硅",
	"硆",
	"硇",
	"硈",
	"硉",
	"硊",
	"硋",
	"硌",
	"硍",
	"硎",
	"硏",
	"硐",
	"硑",
	"硒",
	"硓",
	"硔",
	"硕",
	"硖",
	"硗",
	"硘",
	"硙",
	"硚",
	"硛",
	"硜",
	"硝",
	"硞",
	"硟",
	"硠",
	"硡",
	"硢",
	"硣",
	"硤",
	"硥",
	"硦",
	"硧",
	"硨",
	"硩",
	"硪",
	"硫",
	"硬",
	"硭",
	"确",
	"硯",
	"硰",
	"硱",
	"硲",
	"硳",
	"硴",
	"硵",
	"硶",
	"硷",
	"硸",
	"硹",
	"硺",
	"硻",
	"硼",
	"硽",
	"硾",
	"硿",
	"碀",
	"碁",
	"碂",
	"碃",
	"碄",
	"碅",
	"碆",
	"碇",
	"碈",
	"碉",
	"碊",
	"碋",
	"碌",
	"碍",
	"碎",
	"碏",
	"碐",
	"碑",
	"碒",
	"碓",
	"碔",
	"碕",
	"碖",
	"碗",
	"碘",
	"碙",
	"碚",
	"碛",
	"碜",
	"碝",
	"碞",
	"碟",
	"碠",
	"碡",
	"碢",
	"碣",
	"碤",
	"碥",
	"碦",
	"碧",
	"碨",
	"碩",
	"碪",
	"碫",
	"碬",
	"碭",
	"碮",
	"碯",
	"碰",
	"碱",
	"碲",
	"碳",
	"碴",
	"碵",
	"碶",
	"碷",
	"碸",
	"碹",
	"確",
	"碻",
	"碼",
	"碽",
	"碾",
	"碿",
	"磀",
	"磁",
	"磂",
	"磃",
	"磄",
	"磅",
	"磆",
	"磇",
	"磈",
	"磉",
	"磊",
	"磋",
	"磌",
	"磍",
	"磎",
	"磏",
	"磐",
	"磑",
	"磒",
	"磓",
	"磔",
	"磕",
	"磖",
	"磗",
	"磘",
	"磙",
	"磚",
	"磛",
	"磜",
	"磝",
	"磞",
	"磟",
	"磠",
	"磡",
	"磢",
	"磣",
	"磤",
	"磥",
	"磦",
	"磧",
	"磨",
	"磩",
	"磪",
	"磫",
	"磬",
	"磭",
	"磮",
	"磯",
	"磰",
	"磱",
	"磲",
	"磳",
	"磴",
	"磵",
	"磶",
	"磷",
	"磸",
	"磹",
	"磺",
	"磻",
	"磼",
	"磽",
	"磾",
	"磿",
	"礀",
	"礁",
	"礂",
	"礃",
	"礄",
	"礅",
	"礆",
	"礇",
	"礈",
	"礉",
	"礊",
	"礋",
	"礌",
	"礍",
	"礎",
	"礏",
	"礐",
	"礑",
	"礒",
	"礓",
	"礔",
	"礕",
	"礖",
	"礗",
	"礘",
	"礙",
	"礚",
	"礛",
	"礜",
	"礝",
	"礞",
	"礟",
	"礠",
	"礡",
	"礢",
	"礣",
	"礤",
	"礥",
	"礦",
	"礧",
	"礨",
	"礩",
	"礪",
	"礫",
	"礬",
	"礭",
	"礮",
	"礯",
	"礰",
	"礱",
	"礲",
	"礳",
	"礴",
	"礵",
	"礶",
	"礷",
	"礸",
	"礹",
	"祏",
	"蠧",
	"蠹",
	"袥",
	"跖",
	"鉐",
	"雼",
	"鮖",
	"鼫",
	"鿎",
	"鿬",
	"𥐝",
	"硎",
	"磌",
	"碑",
	"㓈",
	"㸴",
	"㻹",
	"䀾",
	"䂖",
	"䂗",
	"䂘",
	"䂙",
	"䂚",
	"䂛",
	"䂜",
	"䂝",
	"䂞",
	"䂟",
	"䂠",
	"䂡",
	"䂢",
	"䂣",
	"䂤",
	"䂥",
	"䂦",
	"䂧",
	"䂨",
	"䂩",
	"䂪",
	"䂫",
	"䂬",
	"䂭",
	"䂮",
	"䂯",
	"䂰",
	"䂱",
	"䂲",
	"䂳",
	"䂴",
	"䂵",
	"䂷",
	"䂸",
	"䂹",
	"䂺",
	"䂻",
	"䂼",
	"䂽",
	"䂾",
	"䂿",
	"䃀",
	"䃁",
	"䃂",
	"䃃",
	"䃄",
	"䃅",
	"䃆",
	"䃇",
	"䃈",
	"䃉",
	"䃊",
	"䃋",
	"䃌",
	"䃍",
	"䃎",
	"䃏",
	"䃐",
	"䃑",
	"䃒",
	"䃓",
	"䃔",
	"䃕",
	"䃖",
	"䃗",
	"䃘",
	"䃙",
	"䃚",
	"䃛",
	"䃜",
	"䃝",
	"䃞",
	"䃟",
	"䃠",
	"䃡",
	"䃢",
	"䃣",
	"䃤",
	"䃥",
	"䃦",
	"䃧",
	"䃨",
	"䃩",
	"䃪",
	"䃫",
	"䃬",
	"䃭",
	"䃮",
	"䃯",
	"䃰",
	"䃱",
	"䃲",
	"䃳",
	"䃴",
	"䃵",
	"䃶",
	"䃷",
	"䃸",
	"䃹",
	"䃺",
	"䃻",
	"䄷",
	"䇉",
	"䖨",
	"䞠",
	"䦒",
	"䲽",
	"𠚈",
	"𠰴",
	"𠶡",
	"𠷠",
	"𠹶",
	"𡇈",
	"𡇱",
	"𡈔",
	"𡈔",
	"𡊵",
	"𡌇",
	"𡍟",
	"𡎂",
	"𡐍",
	"𡨮",
	"𡯝",
	"𡶌",
	"𡶪",
	"𡻦",
	"𢄿",
	"𢅍",
	"𢳭",
	"𣒊",
	"𣕥",
	"𣗁",
	"𣚱",
	"𣡖",
	"𣭏",
	"𣶥",
	"𣶦",
	"𣼤",
	"𤀦",
	"𤃏",
	"𤇈",
	"𤊠",
	"𤋛",
	"𤌫",
	"𤎃",
	"𤤟",
	"𥇼",
	"𥐕",
	"𥐗",
	"𥐙",
	"𥐚",
	"𥐛",
	"𥐜",
	"𥐝",
	"𥐞",
	"𥐟",
	"𥐠",
	"𥐡",
	"𥐢",
	"𥐣",
	"𥐤",
	"𥐥",
	"𥐦",
	"𥐧",
	"𥐨",
	"𥐩",
	"𥐪",
	"𥐫",
	"𥐬",
	"𥐭",
	"𥐮",
	"𥐯",
	"𥐱",
	"𥐲",
	"𥐳",
	"𥐴",
	"𥐵",
	"𥐶",
	"𥐷",
	"𥐸",
	"𥐹",
	"𥐺",
	"𥐻",
	"𥐼",
	"𥐽",
	"𥐾",
	"𥐿",
	"𥑀",
	"𥑁",
	"𥑂",
	"𥑃",
	"𥑄",
	"𥑅",
	"𥑆",
	"𥑇",
	"𥑈",
	"𥑉",
	"𥑊",
	"𥑋",
	"𥑌",
	"𥑍",
	"𥑎",
	"𥑏",
	"𥑐",
	"𥑑",
	"𥑒",
	"𥑔",
	"𥑕",
	"𥑖",
	"𥑗",
	"𥑘",
	"𥑙",
	"𥑛",
	"𥑜",
	"𥑝",
	"𥑞",
	"𥑟",
	"𥑠",
	"𥑢",
	"𥑣",
	"𥑤",
	"𥑥",
	"𥑦",
	"𥑧",
	"𥑩",
	"𥑫",
	"𥑬",
	"𥑭",
	"𥑮",
	"𥑰",
	"𥑱",
	"𥑲",
	"𥑳",
	"𥑴",
	"𥑵",
	"𥑶",
	"𥑷",
	"𥑸",
	"𥑹",
	"𥑺",
	"𥑻",
	"𥑼",
	"𥑽",
	"𥑾",
	"𥑿",
	"𥒀",
	"𥒁",
	"𥒂",
	"𥒃",
	"𥒄",
	"𥒅",
	"𥒆",
	"𥒇",
	"𥒈",
	"𥒉",
	"𥒊",
	"𥒋",
	"𥒌",
	"𥒍",
	"𥒎",
	"𥒐",
	"𥒑",
	"𥒒",
	"𥒓",
	"𥒔",
	"𥒕",
	"𥒖",
	"𥒗",
	"𥒘",
	"𥒙",
	"𥒚",
	"𥒛",
	"𥒜",
	"𥒝",
	"𥒞",
	"𥒟",
	"𥒡",
	"𥒢",
	"𥒣",
	"𥒤",
	"𥒥",
	"𥒦",
	"𥒧",
	"𥒨",
	"𥒩",
	"𥒪",
	"𥒫",
	"𥒬",
	"𥒭",
	"𥒮",
	"𥒯",
	"𥒰",
	"𥒱",
	"𥒲",
	"𥒴",
	"𥒵",
	"𥒶",
	"𥒷",
	"𥒸",
	"𥒹",
	"𥒺",
	"𥒻",
	"𥒼",
	"𥒽",
	"𥒾",
	"𥒿",
	"𥓀",
	"𥓁",
	"𥓂",
	"𥓃",
	"𥓄",
	"𥓅",
	"𥓆",
	"𥓆",
	"𥓇",
	"𥓈",
	"𥓉",
	"𥓊",
	"𥓋",
	"𥓌",
	"𥓍",
	"𥓎",
	"𥓏",
	"𥓐",
	"𥓑",
	"𥓒",
	"𥓓",
	"𥓔",
	"𥓖",
	"𥓗",
	"𥓘",
	"𥓙",
	"𥓚",
	"𥓛",
	"𥓜",
	"𥓝",
	"𥓞",
	"𥓟",
	"𥓠",
	"𥓡",
	"𥓢",
	"𥓣",
	"𥓤",
	"𥓥",
	"𥓦",
	"𥓧",
	"𥓨",
	"𥓩",
	"𥓩",
	"𥓪",
	"𥓫",
	"𥓬",
	"𥓭",
	"𥓮",
	"𥓯",
	"𥓰",
	"𥓱",
	"𥓲",
	"𥓳",
	"𥓴",
	"𥓶",
	"𥓷",
	"𥓸",
	"𥓹",
	"𥓺",
	"𥓻",
	"𥓼",
	"𥓽",
	"𥓾",
	"𥔀",
	"𥔁",
	"𥔂",
	"𥔃",
	"𥔅",
	"𥔆",
	"𥔇",
	"𥔈",
	"𥔉",
	"𥔊",
	"𥔋",
	"𥔌",
	"𥔍",
	"𥔎",
	"𥔏",
	"𥔐",
	"𥔑",
	"𥔒",
	"𥔓",
	"𥔔",
	"𥔕",
	"𥔕",
	"𥔖",
	"𥔗",
	"𥔘",
	"𥔙",
	"𥔚",
	"𥔛",
	"𥔜",
	"𥔝",
	"𥔞",
	"𥔟",
	"𥔠",
	"𥔡",
	"𥔢",
	"𥔣",
	"𥔤",
	"𥔥",
	"𥔦",
	"𥔧",
	"𥔨",
	"𥔩",
	"𥔪",
	"𥔬",
	"𥔮",
	"𥔯",
	"𥔰",
	"𥔱",
	"𥔲",
	"𥔳",
	"𥔴",
	"𥔴",
	"𥔶",
	"𥔷",
	"𥔸",
	"𥔹",
	"𥔺",
	"𥔻",
	"𥔼",
	"𥔽",
	"𥔾",
	"𥔿",
	"𥕀",
	"𥕁",
	"𥕂",
	"𥕃",
	"𥕄",
	"𥕅",
	"𥕆",
	"𥕇",
	"𥕈",
	"𥕉",
	"𥕊",
	"𥕋",
	"𥕌",
	"𥕍",
	"𥕎",
	"𥕏",
	"𥕐",
	"𥕑",
	"𥕒",
	"𥕓",
	"𥕕",
	"𥕖",
	"𥕘",
	"𥕙",
	"𥕙",
	"𥕚",
	"𥕛",
	"𥕜",
	"𥕝",
	"𥕝",
	"𥕞",
	"𥕟",
	"𥕠",
	"𥕡",
	"𥕢",
	"𥕣",
	"𥕤",
	"𥕦",
	"𥕧",
	"𥕨",
	"𥕩",
	"𥕪",
	"𥕫",
	"𥕬",
	"𥕭",
	"𥕮",
	"𥕯",
	"𥕰",
	"𥕱",
	"𥕲",
	"𥕳",
	"𥕴",
	"𥕵",
	"𥕶",
	"𥕷",
	"𥕸",
	"𥕹",
	"𥕺",
	"𥕻",
	"𥕼",
	"𥕽",
	"𥕾",
	"𥕿",
	"𥖀",
	"𥖁",
	"𥖂",
	"𥖃",
	"𥖄",
	"𥖅",
	"𥖆",
	"𥖇",
	"𥖈",
	"𥖉",
	"𥖊",
	"𥖋",
	"𥖌",
	"𥖍",
	"𥖎",
	"𥖐",
	"𥖒",
	"𥖔",
	"𥖗",
	"𥖘",
	"𥖙",
	"𥖚",
	"𥖛",
	"𥖜",
	"𥖝",
	"𥖞",
	"𥖟",
	"𥖠",
	"𥖡",
	"𥖣",
	"𥖥",
	"𥖦",
	"𥖧",
	"𥖨",
	"𥖩",
	"𥖫",
	"𥖬",
	"𥖭",
	"𥖮",
	"𥖯",
	"𥖰",
	"𥖱",
	"𥖲",
	"𥖳",
	"𥖴",
	"𥖶",
	"𥖷",
	"𥖸",
	"𥖹",
	"𥖻",
	"𥖼",
	"𥖽",
	"𥖾",
	"𥖿",
	"𥗀",
	"𥗁",
	"𥗂",
	"𥗃",
	"𥗄",
	"𥗅",
	"𥗆",
	"𥗇",
	"𥗈",
	"𥗉",
	"𥗉",
	"𥗉",
	"𥗉",
	"𥗊",
	"𥗋",
	"𥗌",
	"𥗍",
	"𥗎",
	"𥗏",
	"𥗐",
	"𥗑",
	"𥗒",
	"𥗓",
	"𥗔",
	"𥗕",
	"𥗖",
	"𥗗",
	"𥗘",
	"𥗙",
	"𥗚",
	"𥗛",
	"𥗜",
	"𥗝",
	"𥗞",
	"𥗟",
	"𥗡",
	"𥗢",
	"𥗣",
	"𥗥",
	"𥗦",
	"𥗨",
	"𥗩",
	"𥗫",
	"𥗬",
	"𥗭",
	"𥗮",
	"𥗯",
	"𥗰",
	"𥗱",
	"𥗲",
	"𥗲",
	"𥗳",
	"𥗴",
	"𥗵",
	"𥗶",
	"𥗷",
	"𥗸",
	"𥗹",
	"𥗺",
	"𥗻",
	"𥗼",
	"𥗽",
	"𥗾",
	"𥗿",
	"𥘀",
	"𥘁",
	"𥘂",
	"𥘃",
	"𥘄",
	"𥥔",
	"𥵼",
	"𦃧",
	"𦚈",
	"𦛯",
	"𦯰",
	"𦰒",
	"𦷦",
	"𧑠",
	"𧑧",
	"𧓮",
	"𧣔",
	"𧦳",
	"𧵔",
	"𧽔",
	"𨀂",
	"𨂽",
	"𨋓",
	"𨒙",
	"𨔙",
	"𨥴",
	"𨫛",
	"𨮀",
	"𩥟",
	"𩧕",
	"𩧕",
	"𩸷",
	"𪊞",
	"𪔑",
	"𪰒",
	"𪿑",
	"𪿒",
	"𪿓",
	"𪿔",
	"𪿕",
	"𪿖",
	"𪿗",
	"𪿘",
	"𪿙",
	"𪿚",
	"𪿛",
	"𪿜",
	"𪿝",
	"𪿞",
	"𪿟",
	"𪿠",
	"𪿡",
	"𪿢",
	"𪿣",
	"𪿤",
	"𪿥",
	"𪿦",
	"𪿧",
	"𪿨",
	"𪿩",
	"𪿪",
	"𪿬",
	"𪿭",
	"𪿮",
	"𪿯",
	"𪿰",
	"𪿱",
	"𪿲",
	"𪿳",
	"𪿴",
	"𪿵",
	"𪿶",
	"𪿷",
	"𪿺",
	"𪿻",
	"𪿼",
	"𪿾",
	"𪿿",
	"𫁜",
	"𫂹",
	"𫅂",
	"𫮇",
	"𫹺",
	"𬑹",
	"𬑺",
	"𬑻",
	"𬑼",
	"𬑽",
	"𬑾",
	"𬑿",
	"𬒀",
	"𬒁",
	"𬒂",
	"𬒃",
	"𬒄",
	"𬒅",
	"𬒆",
	"𬒇",
	"𬒈",
	"𬒉",
	"𬒊",
	"𬒋",
	"𬒌",
	"𬒍",
	"𬒎",
	"𬒏",
	"𬒐",
	"𬒑",
	"𬒒",
	"𬒓",
	"𬒔",
	"𬒕",
	"𬒖",
	"𬒗",
	"𬒘",
	"𬒙",
	"𬒚",
	"𬒛",
	"𬒝",
	"𬒞",
	"𬒟",
	"𬒠",
	"𬒡",
	"𬒢",
	"𬒣",
	"𬒤",
	"𬒥",
	"𬒦",
	"𬒨",
	"𬒪",
	"𬒫",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬬷",
	"𭀽",
	"𭚇",
	"𭭲",
	"𮀋",
	"𮀌",
	"𮀍",
	"𮀎",
	"𮀏",
	"𮀐",
	"𮀑",
	"𮀒",
	"𮀓",
	"𮀔",
	"𮀕",
	"𮀖",
	"𮀗",
	"𮀘",
	"𮀙",
	"𮀚",
	"𮀛",
	"𮀜",
	"𮀝",
	"𮀞",
	"𮀟",
	"𮀠",
	"𮀢",
	"𮀣",
	"𮀤",
	"𮀦",
	"𮀧",
	"𮀨",
	"𮀩",
	"𮀪",
	"𮀫",
	"𮀬",
	"𮀭",
	"𮀮",
	"𮀯",
	"𮀰",
	"𮀱",
	"𮀲",
	"𮀳",
	"𮀴",
	"𮀵",
	"𮀶",
	"𮀷",
	"𮀸",
	"𮀹",
	"𮀺",
	"𮀻",
	"𮀼",
	"𮀽",
	"𮀾",
	"𮀿",
	"𮁀",
	"𮁁",
	"𮁂",
	"𮁃",
	"𮁄",
	"𮁅",
	"𮁆",
	"𮁇",
	"𮁈",
	"𮁉",
	"𮁊",
	"𮁋",
	"𮁌",
	"𮁍",
	"𮁎",
	"𮁏",
	"𮁐",
	"𮁑",
	"𮁒",
	"𮁓",
	"𮁔",
	"𮁕",
	"𮁖",
	"𮁗",
	"𮁘",
	"𮁙",
	"𮁚",
	"𮁛",
	"𮫁",
	"𮯂",
	"𰇤",
	"𰦤",
	"𰦥",
	"𰦦",
	"𰦧",
	"𰦨",
	"𰦩",
	"𰦪",
	"𰦫",
	"𰦬",
	"𰦭",
	"𰦮",
	"𰦯",
	"𰦰",
	"𰦱",
	"𰦲",
	"𰦳",
	"𰦴",
	"𰦵",
	"𰦶",
	"𰦷",
	"𰦸",
	"𰦹",
	"𰦺",
	"𰦼",
	"𰦽",
	"𰦾",
	"𰦿",
	"𰧀",
	"𰧁",
	"𰧂",
	"𰧃",
	"𰧄",
	"𰧆",
	"𰧇",
	"𰧈",
	"𰧉",
	"𰧊",
	"𰧌",
	"𰧍",
	"𰧎",
	"𰧏",
	"𰧐",
	"𰧑",
	"𰧒",
	"𰧓",
	"𰧔",
	"𰧕",
	"𰧖",
	"𰧗",
	"𰧘",
	"𰧙",
	"𰧚",
	"𰧛",
	"𰧜",
	"𰧝",
	"𰧞",
	"𰧟",
	"𰧠",
	"𰧡",
	"𰧢",
	"𰧣",
	"𰧤",
	"𰧥",
	"𰧦",
	"𰧧",
	"𰧨",
	"𰧩",
	"𰧪",
	"𰧫",
	"𰧬",
	"𰻱"
],
	"卯": [
	"乮",
	"奅",
	"峁",
	"昴",
	"柳",
	"泖",
	"珋",
	"窌",
	"笷",
	"聊",
	"茆",
	"鉚",
	"铆",
	"飹",
	"駠",
	"𥛅",
	"㚹",
	"㡻",
	"㧕",
	"㶯",
	"𠇩",
	"𠛓",
	"𠥰",
	"𠨡",
	"𠨣",
	"𠰭",
	"𡊎",
	"𡊧",
	"𡋫",
	"𡧙",
	"𡩰",
	"𡹥",
	"𢨺",
	"𣼾",
	"𤵠",
	"𥄸",
	"𥨚",
	"𦊑",
	"𧖰",
	"𧖱",
	"𧤝",
	"𨋖",
	"𨒖",
	"𨥫",
	"𨮃",
	"𨴅",
	"𩂞",
	"𩊅",
	"𩖴",
	"𩛁",
	"𩥖",
	"𪄽",
	"𪕋",
	"𪨫",
	"𫚵",
	"𫰸",
	"𬁬",
	"𬆆",
	"𬆱",
	"𬈢",
	"𬣌",
	"𭄒",
	"𭛍",
	"𮀐",
	"𮈯",
	"𮘃",
	"𮚧",
	"𮝉"
],
	"乎": [
	"乯",
	"呼",
	"垀",
	"泘",
	"烀",
	"苸",
	"虖",
	"軤",
	"轷",
	"雽",
	"㭔",
	"䉿",
	"䤣",
	"䴣",
	"𠇼",
	"𠏸",
	"𠏸",
	"𠓧",
	"𡛚",
	"𢨽",
	"𣧯",
	"𤇠",
	"𤝘",
	"𤵡",
	"𥣾",
	"𥬏",
	"𧦝",
	"𩄗",
	"𩶈",
	"𪏹",
	"𪕉",
	"𪩀",
	"𫊯",
	"𫍞",
	"𫗶",
	"𫚶",
	"𫼞",
	"𬏃",
	"𬼔",
	"𬼡",
	"𮎇",
	"𮓦",
	"𰨣"
],
	"乛": [
	"买",
	"𠀄",
	"𠄐",
	"𠋾",
	"𠭶",
	"𡁥",
	"𡔽",
	"𡠕",
	"𢙑",
	"𢦢",
	"𣐱",
	"𣑅",
	"𤔍",
	"𥁪",
	"𥕩",
	"𥖂",
	"𥟞",
	"𥢃",
	"𥮺",
	"𨪬",
	"𪤳",
	"𪥁",
	"𫇧",
	"𫥦",
	"𭐙",
	"𭗇",
	"𰛄"
],
	"头": [
	"买",
	"实",
	"𢙑",
	"𬠁",
	"𬼣",
	"𭇚",
	"𭑎",
	"𭑛",
	"𭸃",
	"𮚷",
	"𮛓",
	"𮩠",
	"𰋬",
	"𰋰",
	"𰋱",
	"𰓕"
],
	"舌": [
	"乱",
	"佸",
	"刮",
	"咶",
	"姡",
	"恬",
	"憩",
	"括",
	"敌",
	"栝",
	"活",
	"狧",
	"甛",
	"甜",
	"秳",
	"筈",
	"絬",
	"聒",
	"舎",
	"舐",
	"舑",
	"舓",
	"舔",
	"舕",
	"舙",
	"舚",
	"蛞",
	"話",
	"话",
	"趏",
	"辞",
	"适",
	"銛",
	"铦",
	"頢",
	"颳",
	"餂",
	"髺",
	"鴰",
	"鸹",
	"㓉",
	"㔚",
	"䀨",
	"䄆",
	"䏦",
	"䑙",
	"䑚",
	"䑛",
	"䑜",
	"䒷",
	"䞌",
	"䟯",
	"䣶",
	"䦚",
	"䯏",
	"𠻉",
	"𡭏",
	"𢼤",
	"𣢯",
	"𣭪",
	"𤈏",
	"𤭇",
	"𥚇",
	"𥶕",
	"𦧆",
	"𦧇",
	"𦧈",
	"𦧉",
	"𦧊",
	"𦧋",
	"𦧌",
	"𦧍",
	"𦧎",
	"𦧏",
	"𦧐",
	"𦧑",
	"𦧒",
	"𦧓",
	"𦧕",
	"𦧖",
	"𦧗",
	"𦧘",
	"𦧙",
	"𦧚",
	"𦧚",
	"𦧛",
	"𦧜",
	"𦧝",
	"𦧞",
	"𦧟",
	"𦧠",
	"𦧡",
	"𦧢",
	"𦧣",
	"𦧤",
	"𦧥",
	"𦧦",
	"𦧧",
	"𦧨",
	"𦧩",
	"𦧪",
	"𦧫",
	"𦧬",
	"𦧭",
	"𦧮",
	"𦧯",
	"𦧰",
	"𦧱",
	"𦧲",
	"𦧳",
	"𦧴",
	"𦧵",
	"𦧵",
	"𦧵",
	"𦧷",
	"𦧹",
	"𦧺",
	"𦧻",
	"𦧼",
	"𦧽",
	"𦸈",
	"𧮥",
	"𧮥",
	"𨯐",
	"𨯐",
	"𪌩",
	"𪙬",
	"𪙬",
	"𪙶",
	"𪶞",
	"𫇔",
	"𫇖",
	"𫇗",
	"𫇘",
	"𫕛",
	"𫫞",
	"𫬎",
	"𫳸",
	"𬚸",
	"𬛥",
	"𬜅",
	"𬜆",
	"𬜇",
	"𬜈",
	"𬜉",
	"𬜊",
	"𬜌",
	"𬜎",
	"𬜏",
	"𬜐",
	"𬪴",
	"𬱠",
	"𬵏",
	"𬺄",
	"𭁦",
	"𭓯",
	"𭡿",
	"𭥹",
	"𮆃",
	"𮍴",
	"𮍵",
	"𮍶",
	"𮍷",
	"𮍹",
	"𮍺",
	"𮍻",
	"𮍼",
	"𮍽",
	"𮍾",
	"𮎀",
	"𮑷",
	"𮝐",
	"𮧺",
	"𰯽",
	"𰯾",
	"𰯿",
	"𰰀",
	"𰰁",
	"𰰃",
	"𰰄",
	"𰰅",
	"𰰆",
	"𰰇",
	"𰰈",
	"𰰉",
	"𱃺"
],
	"次": [
	"乲",
	"佽",
	"咨",
	"垐",
	"姿",
	"恣",
	"栥",
	"栨",
	"楶",
	"瓷",
	"盗",
	"秶",
	"粢",
	"絘",
	"羡",
	"茨",
	"資",
	"资",
	"趑",
	"餈",
	"䅆",
	"䨏",
	"䪡",
	"䪢",
	"䪣",
	"䯸",
	"䳐",
	"𠃻",
	"𠸆",
	"𡤜",
	"𡷑",
	"𢙊",
	"𢫴",
	"𣣀",
	"𣣌",
	"𣣰",
	"𣧸",
	"𣳩",
	"𥂉",
	"𥗢",
	"𥴃",
	"𥿩",
	"𦈱",
	"𧊒",
	"𨀥",
	"𨋰",
	"𨒮",
	"𨣕",
	"𨦠",
	"𩐊",
	"𩐑",
	"𩐒",
	"𩶲",
	"𩽑",
	"𪅵",
	"𪶻",
	"𪾪",
	"𫻢",
	"𬁦",
	"𬁼",
	"𬅧",
	"𬏗",
	"𬓯",
	"𬚺",
	"𬢤",
	"𰬒",
	"𰸏"
],
	"孚": [
	"乳",
	"俘",
	"哹",
	"嗠",
	"垺",
	"娐",
	"孵",
	"捊",
	"桴",
	"殍",
	"浮",
	"烰",
	"琈",
	"稃",
	"筟",
	"粰",
	"綒",
	"罦",
	"脬",
	"艀",
	"莩",
	"蜉",
	"郛",
	"酻",
	"鋢",
	"馟",
	"㔜",
	"㟊",
	"㲗",
	"䞯",
	"䨗",
	"䱐",
	"䳕",
	"䴸",
	"𡥭",
	"𡦄",
	"𡦢",
	"𢅁",
	"𢒒",
	"𣫃",
	"𣫌",
	"𣼔",
	"𤂆",
	"𤙤",
	"𤞲",
	"𤶖",
	"𥆬",
	"𥒫",
	"𥚀",
	"𥦘",
	"𦈴",
	"𦋄",
	"𦖀",
	"𧇧",
	"𧠾",
	"𨴫",
	"𨹴",
	"𨿚",
	"𩓖",
	"𩛞",
	"𩳎",
	"𪨁",
	"𪭐",
	"𪭒",
	"𫼍",
	"𫿴",
	"𬅦",
	"𬐕",
	"𬲺",
	"𭓅",
	"𭓜",
	"𭝂",
	"𭦊",
	"𭯏",
	"𭴮",
	"𮬻",
	"𰏅",
	"𰕊",
	"𰕪",
	"𰚜",
	"𰝌",
	"𰮪",
	"𱇲",
	"𱉺",
	"𱋗"
],
	"折": [
	"乴",
	"哲",
	"哳",
	"埑",
	"娎",
	"悊",
	"晢",
	"晣",
	"梊",
	"浙",
	"烲",
	"焎",
	"狾",
	"硩",
	"蜇",
	"裚",
	"誓",
	"踅",
	"逝",
	"銴",
	"㑜",
	"㝂",
	"㿱",
	"䀸",
	"䀿",
	"䁀",
	"䇽",
	"䋢",
	"䏳",
	"䓆",
	"䟷",
	"䩢",
	"䭁",
	"䱑",
	"𡘭",
	"𡝊",
	"𢂼",
	"𢏨",
	"𢰂",
	"𢴛",
	"𢼺",
	"𣇄",
	"𣨋",
	"𣩁",
	"𣩂",
	"𣼬",
	"𤄌",
	"𥍭",
	"𥺈",
	"𦕶",
	"𧋍",
	"𧑧",
	"𧣯",
	"𧶇",
	"𧻸",
	"𨄸",
	"𨦬",
	"𩗙",
	"𩣩",
	"𪁊",
	"𪘔",
	"𪮣",
	"𪲽",
	"𪻢",
	"𫎘",
	"𬗗",
	"𭜻",
	"𰔗",
	"𰜱",
	"𰤙"
],
	"辛": [
	"乵",
	"厗",
	"垶",
	"宰",
	"屖",
	"峷",
	"嶭",
	"巕",
	"梓",
	"莘",
	"薛",
	"觪",
	"辜",
	"辝",
	"辞",
	"辟",
	"辠",
	"辡",
	"辡",
	"辢",
	"辣",
	"辤",
	"辥",
	"辪",
	"辭",
	"鋅",
	"锌",
	"騂",
	"骍",
	"㖕",
	"㖖",
	"㛙",
	"㢹",
	"㦚",
	"㦚",
	"㲔",
	"㳯",
	"㵷",
	"㵷",
	"㸉",
	"㸤",
	"㸤",
	"㾕",
	"䛨",
	"𠉄",
	"𡁈",
	"𡁈",
	"𡓹",
	"𡦯",
	"𡫊",
	"𡾤",
	"𡾦",
	"𡾹",
	"𢓫",
	"𢔭",
	"𢩞",
	"𣃎",
	"𣇛",
	"𣐽",
	"𣓀",
	"𣖅",
	"𣖸",
	"𣙼",
	"𤀲",
	"𤀲",
	"𤈼",
	"𤏻",
	"𤏽",
	"𤐮",
	"𤒞",
	"𤙡",
	"𤨘",
	"𤽮",
	"𥂚",
	"𥂿",
	"𥃌",
	"𥋑",
	"𥏔",
	"𥞽",
	"𥭴",
	"𦀓",
	"𦐹",
	"𦛛",
	"𦡍",
	"𦽵",
	"𧀕",
	"𧃈",
	"𧃎",
	"𧕏",
	"𧗶",
	"𧱏",
	"𨁅",
	"𨃛",
	"𨆳",
	"𨌍",
	"𨐍",
	"𨐎",
	"𨐏",
	"𨐑",
	"𨐒",
	"𨐓",
	"𨐔",
	"𨐕",
	"𨐖",
	"𨐗",
	"𨐘",
	"𨐙",
	"𨐚",
	"𨐛",
	"𨐜",
	"𨐝",
	"𨐞",
	"𨐟",
	"𨐠",
	"𨐡",
	"𨐣",
	"𨐤",
	"𨐥",
	"𨐦",
	"𨐧",
	"𨐩",
	"𨐪",
	"𨐫",
	"𨐭",
	"𨐮",
	"𨐰",
	"𨐰",
	"𨐱",
	"𨐱",
	"𨐲",
	"𨐳",
	"𨐵",
	"𨐵",
	"𨐶",
	"𨐷",
	"𨐸",
	"𨐺",
	"𨐿",
	"𨴲",
	"𩇡",
	"𩷔",
	"𪮷",
	"𪷣",
	"𪿢",
	"𫋁",
	"𫐚",
	"𫐛",
	"𫐜",
	"𫐝",
	"𫓅",
	"𫲲",
	"𬁪",
	"𬍧",
	"𬢹",
	"𬨖",
	"𬨗",
	"𬨘",
	"𬨙",
	"𬨚",
	"𬨛",
	"𬪬",
	"𬯁",
	"𬯶",
	"𭍤",
	"𭝅",
	"𭡄",
	"𭮧",
	"𭮧",
	"𮆞",
	"𮆽",
	"𮇞",
	"𮑠",
	"𮝼",
	"𮝽",
	"𮧝",
	"𮨬",
	"𰚀",
	"𰡒",
	"𰭎",
	"𰺥",
	"𰺦",
	"𰺧",
	"𰺨",
	"𰺩",
	"𰺫",
	"𰺬",
	"𰽑",
	"𰽑"
],
	"甫": [
	"乶",
	"俌",
	"匍",
	"哺",
	"喸",
	"圃",
	"埔",
	"尃",
	"峬",
	"庯",
	"悑",
	"捕",
	"旉",
	"晡",
	"浦",
	"烳",
	"牖",
	"痡",
	"盙",
	"秿",
	"簠",
	"脯",
	"舖",
	"舗",
	"莆",
	"蜅",
	"補",
	"誧",
	"豧",
	"輔",
	"辅",
	"逋",
	"郙",
	"酺",
	"鋪",
	"铺",
	"陠",
	"餔",
	"鬴",
	"鯆",
	"鵏",
	"麱",
	"黼",
	"㕊",
	"㭪",
	"䀯",
	"䊇",
	"䋠",
	"䎍",
	"䝵",
	"䩉",
	"䪔",
	"䮒",
	"䯙",
	"𠃃",
	"𠗒",
	"𠜙",
	"𠧃",
	"𠬃",
	"𠿽",
	"𡜵",
	"𢌠",
	"𢒏",
	"𢱿",
	"𢳹",
	"𢼹",
	"𢽊",
	"𣨈",
	"𣭾",
	"𣺘",
	"𤗃",
	"𤗱",
	"𤙭",
	"𤞨",
	"𤰍",
	"𤰐",
	"𤿭",
	"𥒰",
	"𥙷",
	"𥪀",
	"𥮉",
	"𦂪",
	"𦑷",
	"𦓞",
	"𧁡",
	"𧻷",
	"𨁏",
	"𨴪",
	"𨿌",
	"𩈨",
	"𩊬",
	"𩒺",
	"𩠤",
	"𩭗",
	"𩳐",
	"𪁭",
	"𪤔",
	"𪤦",
	"𪩾",
	"𪷫",
	"𪺙",
	"𫗦",
	"𫚙",
	"𫜦",
	"𫜫",
	"𫧓",
	"𬅤",
	"𬍥",
	"𬳗",
	"𬷕",
	"𬽙",
	"𭁓",
	"𭈶",
	"𭖢",
	"𭦰",
	"𭺼",
	"𭻧",
	"𭿛",
	"𮌸",
	"𮓕",
	"𰐗",
	"𰐝",
	"𰵩",
	"𱂩",
	"𱋖"
],
	"沙": [
	"乷",
	"唦",
	"娑",
	"挱",
	"挲",
	"桫",
	"桬",
	"猀",
	"痧",
	"硰",
	"莎",
	"裟",
	"逤",
	"閯",
	"髿",
	"鯊",
	"鯋",
	"鲨",
	"㲚",
	"㸺",
	"䣉",
	"䤬",
	"𠈱",
	"𡋷",
	"𡱳",
	"𢇄",
	"𢡸",
	"𢡾",
	"𣮅",
	"𣹇",
	"𣻅",
	"𥁲",
	"𥆝",
	"𥇇",
	"𥋐",
	"𦀛",
	"𦀟",
	"𦹈",
	"𧋊",
	"𩊮",
	"𩣟",
	"𩣠",
	"𩳑",
	"𪌮",
	"𪟜",
	"𪶼",
	"𬇭",
	"𬕍",
	"𬠋",
	"𬮪",
	"𬷙",
	"𭃹",
	"𭭰",
	"𭴲",
	"𮮋",
	"𰈌",
	"𰝥",
	"𰾈",
	"𱋘"
],
	"也": [
	"乸",
	"他",
	"匜",
	"吔",
	"地",
	"她",
	"弛",
	"彵",
	"忚",
	"扡",
	"施",
	"杝",
	"毑",
	"池",
	"灺",
	"牠",
	"祂",
	"竾",
	"肔",
	"虵",
	"衪",
	"訑",
	"貤",
	"迆",
	"酏",
	"釶",
	"阤",
	"馳",
	"驰",
	"髢",
	"㐌",
	"㦾",
	"䄬",
	"䊶",
	"䪧",
	"䶔",
	"𠇜",
	"𠨱",
	"𡖐",
	"𡧀",
	"𢇚",
	"𢻫",
	"𢻱",
	"𤕮",
	"𤖪",
	"𤜣",
	"𤱡",
	"𥃸",
	"𥐨",
	"𥒃",
	"𥝀",
	"𦍔",
	"𦏸",
	"𦐁",
	"𦧇",
	"𦬎",
	"𧠉",
	"𧺏",
	"𧿇",
	"𨤤",
	"𩚉",
	"𩵔",
	"𪨥",
	"𫂴",
	"𫍙",
	"𫡩",
	"𫡩",
	"𫡩",
	"𬮆",
	"𬺼",
	"𬼜",
	"𬼨",
	"𬼩",
	"𬼭",
	"𬼮",
	"𬼰",
	"𬽓",
	"𬾍",
	"𬾡",
	"𬾥",
	"𬿊",
	"𭀍",
	"𭀎",
	"𭅤",
	"𭆰",
	"𭇠",
	"𭍽",
	"𭔞",
	"𭔳",
	"𭕗",
	"𭕟",
	"𭘬",
	"𭝔",
	"𭞱",
	"𭢽",
	"𭤮",
	"𭰿",
	"𭻠",
	"𮋭",
	"𮌊",
	"𮏡",
	"𮜮",
	"𮮶",
	"𰀸",
	"𰀸",
	"𰷠",
	"𱂏"
],
	"母": [
	"乸",
	"呣",
	"坶",
	"姆",
	"拇",
	"栂",
	"每",
	"毑",
	"毒",
	"牳",
	"砪",
	"胟",
	"苺",
	"袰",
	"鉧",
	"𡴋",
	"貫",
	"㑄",
	"㝀",
	"㟂",
	"㺙",
	"䳇",
	"𠰔",
	"𡥓",
	"𡥘",
	"𡴋",
	"𡼺",
	"𢘃",
	"𢘓",
	"𣏭",
	"𣚺",
	"𣫭",
	"𣫮",
	"𣫯",
	"𣫯",
	"𣫰",
	"𣫲",
	"𣫴",
	"𣫿",
	"𣬀",
	"𣭇",
	"𣳗",
	"𣳠",
	"𤌖",
	"𤝕",
	"𤯟",
	"𤵝",
	"𥎳",
	"𥬦",
	"𦃫",
	"𦇨",
	"𦊏",
	"𦔣",
	"𦰓",
	"𦱞",
	"𦲝",
	"𧉯",
	"𧦥",
	"𧩒",
	"𧰷",
	"𧲕",
	"𧿹",
	"𨈶",
	"𨱱",
	"𨾥",
	"𩐸",
	"𩶋",
	"𫕢",
	"𬆷",
	"𬆸",
	"𬓻",
	"𬙰",
	"𬭁",
	"𭑐",
	"𭫟",
	"𭯇",
	"𭯈",
	"𭹃",
	"𰕽",
	"𰟌",
	"𰣅",
	"𰭪",
	"𱉞"
],
	"𠦝": [
	"乹",
	"乾",
	"倝",
	"幹",
	"戟",
	"斡",
	"朝",
	"榦",
	"翰",
	"螒",
	"雗",
	"韓",
	"韩",
	"鶾",
	"㲦",
	"䎐",
	"䮧",
	"𠢇",
	"𢒨",
	"𢕴",
	"𢧢",
	"𢵕",
	"𣁖",
	"𣉙",
	"𣎍",
	"𣎠",
	"𣙈",
	"𣶃",
	"𤃬",
	"𥀐",
	"𥉏",
	"𦩻",
	"𧁀",
	"𧹳",
	"𨢈",
	"𨿨",
	"𩏑",
	"𩙶",
	"𩧗",
	"𩹼",
	"𪂂",
	"𪟵",
	"𪟺",
	"𪪂",
	"𫧩",
	"𫧭",
	"𬢺",
	"𭃿",
	"𭅎",
	"𭅓",
	"𭅪",
	"𭱸",
	"𮊪",
	"𮋖",
	"𮋙",
	"𮍿",
	"𮓫",
	"𰰎",
	"𱅠"
],
	"所": [
	"乺",
	"齭",
	"㫹",
	"𢀦",
	"𢯢",
	"𣷲",
	"𪘷",
	"𫜭",
	"𫿐",
	"𬾟",
	"𭈝",
	"𭾾",
	"𭿡",
	"𰇵",
	"𰈕"
],
	"於": [
	"乻",
	"唹",
	"旕",
	"棜",
	"淤",
	"瘀",
	"箊",
	"菸",
	"閼",
	"阏",
	"鯲",
	"㫇",
	"㫈",
	"𡌧",
	"𢛨",
	"𢮁",
	"𣃶",
	"𣄒",
	"𣨝",
	"𤉪",
	"𤥽",
	"𨔆",
	"𨨡",
	"𩜏",
	"𩩘",
	"𩩦",
	"𪦟",
	"𫵦",
	"𬱍",
	"𬿎",
	"𭂔",
	"𭤹",
	"𮌠",
	"𰂔"
],
	"注": [
	"乼",
	"霔",
	"㗟",
	"𥦠",
	"𨩾",
	"𮊈"
],
	"者": [
	"乽",
	"偖",
	"啫",
	"堵",
	"奢",
	"媎",
	"屠",
	"帾",
	"斱",
	"暏",
	"暑",
	"楮",
	"殾",
	"渚",
	"煑",
	"煮",
	"猪",
	"琽",
	"瘏",
	"睹",
	"禇",
	"箸",
	"緒",
	"绪",
	"署",
	"翥",
	"著",
	"蝫",
	"褚",
	"覩",
	"觰",
	"諸",
	"诸",
	"豬",
	"賭",
	"赌",
	"赭",
	"踷",
	"都",
	"醏",
	"鍺",
	"锗",
	"闍",
	"阇",
	"陼",
	"鯺",
	"㗯",
	"㥩",
	"㨋",
	"㸙",
	"䎞",
	"䐗",
	"䘄",
	"䡤",
	"䬡",
	"䰇",
	"䰞",
	"䰩",
	"䵭",
	"𠁂",
	"𠣰",
	"𡎉",
	"𡗀",
	"𡦡",
	"𡺐",
	"𢉜",
	"𢐼",
	"𢑳",
	"𢔪",
	"𢝬",
	"𢾀",
	"𣂃",
	"𣋐",
	"𣎧",
	"𣗓",
	"𣦈",
	"𣾻",
	"𤁛",
	"𤂩",
	"𤌄",
	"𤗡",
	"𤣘",
	"𥀁",
	"𥧏",
	"𥪤",
	"𦋧",
	"𦑥",
	"𦓍",
	"𦘠",
	"𦩳",
	"𦾧",
	"𦿀",
	"𧂤",
	"𧳯",
	"𨔾",
	"𨜞",
	"𨲘",
	"𨷄",
	"𩋵",
	"𩜼",
	"𩤜",
	"𩫭",
	"𩴀",
	"𪃙",
	"𪃲",
	"𪋏",
	"𪋑",
	"𪜕",
	"𪟈",
	"𫅶",
	"𫙀",
	"𫯽",
	"𫲬",
	"𫻷",
	"𫼏",
	"𬂈",
	"𬄊",
	"𬅩",
	"𬆰",
	"𬖡",
	"𬚍",
	"𬚍",
	"𬛃",
	"𬢎",
	"𬯯",
	"𬴢",
	"𬼻",
	"𭥬",
	"𭷭",
	"𮃔",
	"𰆑",
	"𰭽"
],
	"爫": [
	"乿",
	"埓",
	"妥",
	"孚",
	"寽",
	"渓",
	"爯",
	"爰",
	"爵",
	"穏",
	"窰",
	"舀",
	"覓",
	"觅",
	"采",
	"隠",
	"鶏",
	"㐍",
	"㸒",
	"㸓",
	"𠃹",
	"𠃿",
	"𠄂",
	"𠌠",
	"𠝄",
	"𠧎",
	"𠧏",
	"𠪔",
	"𠬪",
	"𠭖",
	"𠭧",
	"𠮗",
	"𠵺",
	"𠾄",
	"𠾄",
	"𡅔",
	"𡅝",
	"𡆓",
	"𡎽",
	"𡖀",
	"𡬳",
	"𡹂",
	"𢉏",
	"𢭊",
	"𢮤",
	"𢳸",
	"𢳻",
	"𢵾",
	"𢽿",
	"𣂭",
	"𣑂",
	"𣑿",
	"𣔔",
	"𣖩",
	"𣹄",
	"𤅪",
	"𤊚",
	"𤋠",
	"𤌵",
	"𤑀",
	"𤓳",
	"𤓸",
	"𤓻",
	"𤓽",
	"𤔃",
	"𤔄",
	"𤔆",
	"𤔇",
	"𤔊",
	"𤔌",
	"𤔍",
	"𤔓",
	"𤔕",
	"𤔡",
	"𤔣",
	"𤔫",
	"𤔰",
	"𤔴",
	"𤔵",
	"𤔹",
	"𤔿",
	"𤕁",
	"𤕁",
	"𤕆",
	"𤕈",
	"𤧏",
	"𤪞",
	"𤬇",
	"𤮫",
	"𤮬",
	"𤴋",
	"𤼮",
	"𤾽",
	"𥄃",
	"𥈦",
	"𥒗",
	"𥔺",
	"𥕬",
	"𥝩",
	"𥟝",
	"𦃟",
	"𦙔",
	"𦢣",
	"𧋭",
	"𧛙",
	"𧡳",
	"𧧞",
	"𧭕",
	"𧮾",
	"𧴇",
	"𨏝",
	"𨏵",
	"𨐂",
	"𨐄",
	"𨙣",
	"𨟧",
	"𨦜",
	"𨦝",
	"𨧑",
	"𨺾",
	"𨽑",
	"𨿸",
	"𩎋",
	"𩒟",
	"𩓚",
	"𩝰",
	"𩤻",
	"𩰨",
	"𪦢",
	"𪵯",
	"𪶴",
	"𪺄",
	"𪺆",
	"𪺍",
	"𪺏",
	"𪺒",
	"𪺕",
	"𪺙",
	"𪺚",
	"𪽋",
	"𪿿",
	"𫁃",
	"𫁉",
	"𫃿",
	"𫐃",
	"𫑞",
	"𫕊",
	"𫢥",
	"𫨀",
	"𫨙",
	"𫱘",
	"𫴉",
	"𫴧",
	"𫸰",
	"𫺧",
	"𫺼",
	"𬉿",
	"𬋥",
	"𬋧",
	"𬋩",
	"𬋪",
	"𬋭",
	"𬋯",
	"𬋴",
	"𬋵",
	"𬋷",
	"𬋸",
	"𬌈",
	"𬌉",
	"𬏏",
	"𬏰",
	"𬐏",
	"𬓴",
	"𬚏",
	"𬡀",
	"𬤸",
	"𬨪",
	"𬨶",
	"𬬝",
	"𬰮",
	"𭆲",
	"𭇥",
	"𭐫",
	"𭑑",
	"𭗄",
	"𭛳",
	"𭞀",
	"𭲦",
	"𭶪",
	"𭶭",
	"𭶮",
	"𭶯",
	"𭶰",
	"𭶷",
	"𮂢",
	"𮉆",
	"𮕎",
	"𮘦",
	"𮛪",
	"𮣈",
	"𮧲",
	"𮩁",
	"𮭆",
	"𮭾",
	"𰇂",
	"𰔻",
	"𰟾",
	"𰠀",
	"𰠂",
	"𰠄",
	"𰠆",
	"𰠈",
	"𰠉",
	"𰠊",
	"𰰈",
	"𰹗",
	"𱂑"
],
	"糸": [
	"乿",
	"彝",
	"彞",
	"徽",
	"糺",
	"系",
	"糼",
	"糽",
	"糾",
	"糿",
	"紀",
	"紁",
	"紂",
	"紃",
	"約",
	"紅",
	"紆",
	"紇",
	"紈",
	"紉",
	"紊",
	"紋",
	"紌",
	"納",
	"紎",
	"紏",
	"紐",
	"紑",
	"紒",
	"紓",
	"純",
	"紕",
	"紖",
	"紗",
	"紘",
	"紙",
	"級",
	"紛",
	"紜",
	"紝",
	"紞",
	"紟",
	"素",
	"紡",
	"紣",
	"紤",
	"紥",
	"紦",
	"紧",
	"紨",
	"紩",
	"紪",
	"紫",
	"紬",
	"紭",
	"紮",
	"累",
	"細",
	"紱",
	"紲",
	"紳",
	"紴",
	"紵",
	"紶",
	"紷",
	"紸",
	"紹",
	"紺",
	"紻",
	"紼",
	"紽",
	"紾",
	"紿",
	"絀",
	"絁",
	"終",
	"絃",
	"組",
	"絅",
	"絆",
	"絇",
	"絈",
	"絉",
	"絊",
	"絋",
	"経",
	"絍",
	"絎",
	"絏",
	"結",
	"絑",
	"絒",
	"絓",
	"絔",
	"絖",
	"絗",
	"絘",
	"絙",
	"絚",
	"絛",
	"絜",
	"絝",
	"絞",
	"絟",
	"絠",
	"絡",
	"絢",
	"絣",
	"絤",
	"絥",
	"給",
	"絧",
	"絨",
	"絩",
	"絪",
	"絫",
	"絬",
	"絭",
	"絮",
	"絯",
	"絰",
	"統",
	"絲",
	"絲",
	"絳",
	"絴",
	"絵",
	"絶",
	"絷",
	"絸",
	"絹",
	"絺",
	"絻",
	"絼",
	"絽",
	"絾",
	"絿",
	"綀",
	"綁",
	"綂",
	"綃",
	"綄",
	"綅",
	"綆",
	"綇",
	"綈",
	"綉",
	"綊",
	"綋",
	"綌",
	"綍",
	"綎",
	"綏",
	"綐",
	"綑",
	"綒",
	"經",
	"綕",
	"綖",
	"綗",
	"綘",
	"継",
	"続",
	"綛",
	"綜",
	"綝",
	"綞",
	"綟",
	"綠",
	"綡",
	"綢",
	"綣",
	"綤",
	"綥",
	"綦",
	"綧",
	"綨",
	"綩",
	"綪",
	"綫",
	"綬",
	"維",
	"綮",
	"綯",
	"綰",
	"綱",
	"網",
	"綳",
	"綴",
	"綵",
	"綶",
	"綷",
	"綸",
	"綹",
	"綺",
	"綻",
	"綼",
	"綽",
	"綾",
	"綿",
	"緀",
	"緁",
	"緂",
	"緄",
	"緅",
	"緆",
	"緇",
	"緈",
	"緉",
	"緊",
	"緋",
	"緌",
	"緍",
	"緎",
	"総",
	"緑",
	"緒",
	"緓",
	"緔",
	"緕",
	"緖",
	"緗",
	"緘",
	"緙",
	"線",
	"緛",
	"緝",
	"緞",
	"緟",
	"締",
	"緡",
	"緢",
	"緣",
	"緤",
	"緥",
	"緦",
	"緧",
	"編",
	"緩",
	"緪",
	"緫",
	"緬",
	"緭",
	"緮",
	"緯",
	"緰",
	"緱",
	"緲",
	"練",
	"緵",
	"緶",
	"緷",
	"緸",
	"緹",
	"緺",
	"緻",
	"緼",
	"緽",
	"緾",
	"緿",
	"縀",
	"縁",
	"縂",
	"縃",
	"縅",
	"縆",
	"縇",
	"縈",
	"縉",
	"縊",
	"縋",
	"縌",
	"縍",
	"縎",
	"縏",
	"縐",
	"縑",
	"縒",
	"縓",
	"縔",
	"縕",
	"縖",
	"縗",
	"縘",
	"縙",
	"縚",
	"縛",
	"縜",
	"縝",
	"縞",
	"縟",
	"縠",
	"縡",
	"縢",
	"縤",
	"縥",
	"縦",
	"縧",
	"縨",
	"縩",
	"縪",
	"縫",
	"縬",
	"縭",
	"縮",
	"縯",
	"縰",
	"縱",
	"縲",
	"縳",
	"縴",
	"縵",
	"縶",
	"縷",
	"縸",
	"縹",
	"縺",
	"縻",
	"縼",
	"總",
	"績",
	"縿",
	"繀",
	"繁",
	"繂",
	"繃",
	"繄",
	"繅",
	"繆",
	"繈",
	"繉",
	"繊",
	"繋",
	"繌",
	"繍",
	"繎",
	"繏",
	"繐",
	"繑",
	"繒",
	"繓",
	"織",
	"繕",
	"繖",
	"繗",
	"繘",
	"繙",
	"繚",
	"繜",
	"繝",
	"繞",
	"繟",
	"繠",
	"繡",
	"繢",
	"繣",
	"繤",
	"繥",
	"繦",
	"繧",
	"繨",
	"繩",
	"繪",
	"繫",
	"繬",
	"繮",
	"繯",
	"繰",
	"繱",
	"繲",
	"繳",
	"繴",
	"繵",
	"繶",
	"繷",
	"繸",
	"繹",
	"繺",
	"繻",
	"繼",
	"繽",
	"繾",
	"繿",
	"纀",
	"纁",
	"纂",
	"纃",
	"纄",
	"纅",
	"纆",
	"纇",
	"纈",
	"纉",
	"纊",
	"纋",
	"續",
	"纍",
	"纎",
	"纏",
	"纐",
	"纑",
	"纓",
	"纔",
	"纕",
	"纖",
	"纗",
	"纘",
	"纙",
	"纚",
	"纜",
	"纝",
	"纞",
	"萦",
	"轡",
	"轡",
	"辮",
	"銯",
	"顈",
	"颣",
	"龻",
	"龻",
	"紀",
	"絣",
	"緇",
	"縂",
	"繅",
	"䌴",
	"練",
	"縉",
	"繁",
	"䊵",
	"䊶",
	"䊷",
	"䊸",
	"䊹",
	"䊺",
	"䊻",
	"䊼",
	"䊽",
	"䊾",
	"䊿",
	"䋀",
	"䋁",
	"䋂",
	"䋃",
	"䋄",
	"䋅",
	"䋆",
	"䋇",
	"䋈",
	"䋉",
	"䋊",
	"䋋",
	"䋌",
	"䋍",
	"䋎",
	"䋏",
	"䋐",
	"䋑",
	"䋒",
	"䋓",
	"䋔",
	"䋕",
	"䋖",
	"䋗",
	"䋘",
	"䋙",
	"䋚",
	"䋛",
	"䋜",
	"䋝",
	"䋞",
	"䋟",
	"䋠",
	"䋡",
	"䋢",
	"䋣",
	"䋥",
	"䋦",
	"䋧",
	"䋨",
	"䋩",
	"䋪",
	"䋫",
	"䋬",
	"䋭",
	"䋮",
	"䋯",
	"䋰",
	"䋱",
	"䋲",
	"䋳",
	"䋴",
	"䋵",
	"䋶",
	"䋷",
	"䋸",
	"䋹",
	"䋺",
	"䋻",
	"䋼",
	"䋽",
	"䋾",
	"䋿",
	"䌀",
	"䌁",
	"䌂",
	"䌃",
	"䌄",
	"䌅",
	"䌆",
	"䌇",
	"䌈",
	"䌉",
	"䌊",
	"䌋",
	"䌌",
	"䌍",
	"䌎",
	"䌏",
	"䌐",
	"䌑",
	"䌒",
	"䌓",
	"䌔",
	"䌕",
	"䌖",
	"䌗",
	"䌘",
	"䌙",
	"䌚",
	"䌜",
	"䌝",
	"䌞",
	"䌟",
	"䌠",
	"䌡",
	"䌢",
	"䌣",
	"䌤",
	"䌥",
	"䌦",
	"䌧",
	"䌨",
	"䌩",
	"䌪",
	"䌫",
	"䌬",
	"䌭",
	"䌮",
	"䌯",
	"䌰",
	"䌱",
	"䌲",
	"䌳",
	"䌴",
	"䌵",
	"䒺",
	"䘗",
	"䜌",
	"䜌",
	"𠍞",
	"𠒭",
	"𠕮",
	"𠛩",
	"𠪓",
	"𠫈",
	"𠬆",
	"𠬹",
	"𠮗",
	"𠮗",
	"𠮗",
	"𠴄",
	"𠹦",
	"𡀚",
	"𡈫",
	"𡋔",
	"𡣵",
	"𡱏",
	"𡽭",
	"𢀐",
	"𢀐",
	"𢍵",
	"𢏛",
	"𢏸",
	"𢐁",
	"𢑲",
	"𢑴",
	"𢬡",
	"𢳏",
	"𢽺",
	"𣀺",
	"𣊡",
	"𣊡",
	"𣎝",
	"𣑇",
	"𣚓",
	"𣞿",
	"𣣜",
	"𣤭",
	"𣪺",
	"𣮽",
	"𣴍",
	"𣷕",
	"𤂁",
	"𤃁",
	"𤃁",
	"𤔳",
	"𤕍",
	"𤕍",
	"𤦰",
	"𤬇",
	"𤸍",
	"𥃁",
	"𥃄",
	"𥆎",
	"𥒶",
	"𥜄",
	"𥥮",
	"𥫅",
	"𥱦",
	"𥵮",
	"𥶀",
	"𥼮",
	"𥾅",
	"𥾆",
	"𥾇",
	"𥾈",
	"𥾉",
	"𥾊",
	"𥾋",
	"𥾌",
	"𥾍",
	"𥾎",
	"𥾏",
	"𥾐",
	"𥾓",
	"𥾔",
	"𥾕",
	"𥾖",
	"𥾗",
	"𥾘",
	"𥾙",
	"𥾚",
	"𥾛",
	"𥾜",
	"𥾝",
	"𥾞",
	"𥾟",
	"𥾠",
	"𥾡",
	"𥾢",
	"𥾣",
	"𥾤",
	"𥾥",
	"𥾦",
	"𥾧",
	"𥾨",
	"𥾩",
	"𥾪",
	"𥾫",
	"𥾬",
	"𥾭",
	"𥾮",
	"𥾯",
	"𥾰",
	"𥾱",
	"𥾲",
	"𥾳",
	"𥾴",
	"𥾵",
	"𥾶",
	"𥾷",
	"𥾸",
	"𥾹",
	"𥾺",
	"𥾻",
	"𥾼",
	"𥾽",
	"𥾾",
	"𥾿",
	"𥿀",
	"𥿁",
	"𥿂",
	"𥿃",
	"𥿄",
	"𥿅",
	"𥿆",
	"𥿇",
	"𥿈",
	"𥿉",
	"𥿊",
	"𥿋",
	"𥿌",
	"𥿍",
	"𥿎",
	"𥿏",
	"𥿐",
	"𥿑",
	"𥿒",
	"𥿓",
	"𥿔",
	"𥿕",
	"𥿖",
	"𥿗",
	"𥿘",
	"𥿚",
	"𥿛",
	"𥿜",
	"𥿝",
	"𥿞",
	"𥿟",
	"𥿠",
	"𥿡",
	"𥿢",
	"𥿣",
	"𥿤",
	"𥿥",
	"𥿦",
	"𥿧",
	"𥿨",
	"𥿩",
	"𥿪",
	"𥿫",
	"𥿬",
	"𥿭",
	"𥿮",
	"𥿯",
	"𥿰",
	"𥿱",
	"𥿲",
	"𥿳",
	"𥿴",
	"𥿵",
	"𥿶",
	"𥿷",
	"𥿸",
	"𥿹",
	"𥿺",
	"𥿻",
	"𥿼",
	"𥿽",
	"𥿾",
	"𦀀",
	"𦀁",
	"𦀂",
	"𦀃",
	"𦀄",
	"𦀅",
	"𦀆",
	"𦀇",
	"𦀈",
	"𦀉",
	"𦀊",
	"𦀋",
	"𦀌",
	"𦀍",
	"𦀎",
	"𦀏",
	"𦀐",
	"𦀑",
	"𦀓",
	"𦀔",
	"𦀕",
	"𦀖",
	"𦀗",
	"𦀘",
	"𦀙",
	"𦀛",
	"𦀜",
	"𦀝",
	"𦀞",
	"𦀟",
	"𦀠",
	"𦀡",
	"𦀢",
	"𦀣",
	"𦀤",
	"𦀥",
	"𦀦",
	"𦀧",
	"𦀨",
	"𦀩",
	"𦀪",
	"𦀫",
	"𦀬",
	"𦀭",
	"𦀮",
	"𦀯",
	"𦀰",
	"𦀲",
	"𦀳",
	"𦀵",
	"𦀶",
	"𦀷",
	"𦀸",
	"𦀹",
	"𦀺",
	"𦀻",
	"𦀼",
	"𦀽",
	"𦀾",
	"𦀿",
	"𦁀",
	"𦁁",
	"𦁂",
	"𦁃",
	"𦁄",
	"𦁅",
	"𦁆",
	"𦁇",
	"𦁈",
	"𦁉",
	"𦁊",
	"𦁌",
	"𦁎",
	"𦁏",
	"𦁐",
	"𦁑",
	"𦁒",
	"𦁓",
	"𦁔",
	"𦁕",
	"𦁖",
	"𦁗",
	"𦁘",
	"𦁙",
	"𦁛",
	"𦁜",
	"𦁞",
	"𦁟",
	"𦁠",
	"𦁡",
	"𦁢",
	"𦁣",
	"𦁤",
	"𦁥",
	"𦁦",
	"𦁧",
	"𦁨",
	"𦁩",
	"𦁪",
	"𦁫",
	"𦁬",
	"𦁭",
	"𦁮",
	"𦁯",
	"𦁰",
	"𦁱",
	"𦁲",
	"𦁳",
	"𦁴",
	"𦁶",
	"𦁸",
	"𦁹",
	"𦁺",
	"𦁻",
	"𦁼",
	"𦁽",
	"𦁿",
	"𦂀",
	"𦂁",
	"𦂂",
	"𦂃",
	"𦂄",
	"𦂅",
	"𦂆",
	"𦂇",
	"𦂈",
	"𦂉",
	"𦂊",
	"𦂋",
	"𦂌",
	"𦂍",
	"𦂎",
	"𦂏",
	"𦂐",
	"𦂑",
	"𦂒",
	"𦂓",
	"𦂔",
	"𦂕",
	"𦂖",
	"𦂗",
	"𦂘",
	"𦂙",
	"𦂚",
	"𦂛",
	"𦂜",
	"𦂝",
	"𦂟",
	"𦂠",
	"𦂡",
	"𦂢",
	"𦂣",
	"𦂤",
	"𦂥",
	"𦂦",
	"𦂧",
	"𦂨",
	"𦂩",
	"𦂪",
	"𦂫",
	"𦂬",
	"𦂭",
	"𦂯",
	"𦂱",
	"𦂲",
	"𦂴",
	"𦂵",
	"𦂶",
	"𦂷",
	"𦂸",
	"𦂹",
	"𦂺",
	"𦂻",
	"𦂼",
	"𦂽",
	"𦂾",
	"𦂿",
	"𦃀",
	"𦃁",
	"𦃂",
	"𦃃",
	"𦃄",
	"𦃈",
	"𦃉",
	"𦃊",
	"𦃋",
	"𦃍",
	"𦃎",
	"𦃏",
	"𦃒",
	"𦃓",
	"𦃔",
	"𦃕",
	"𦃖",
	"𦃗",
	"𦃘",
	"𦃙",
	"𦃚",
	"𦃛",
	"𦃜",
	"𦃝",
	"𦃞",
	"𦃠",
	"𦃡",
	"𦃡",
	"𦃣",
	"𦃤",
	"𦃥",
	"𦃦",
	"𦃧",
	"𦃨",
	"𦃩",
	"𦃪",
	"𦃫",
	"𦃬",
	"𦃭",
	"𦃮",
	"𦃯",
	"𦃰",
	"𦃱",
	"𦃲",
	"𦃳",
	"𦃴",
	"𦃵",
	"𦃶",
	"𦃷",
	"𦃸",
	"𦃹",
	"𦃺",
	"𦃻",
	"𦃼",
	"𦃽",
	"𦃾",
	"𦃿",
	"𦄀",
	"𦄁",
	"𦄂",
	"𦄃",
	"𦄄",
	"𦄅",
	"𦄆",
	"𦄇",
	"𦄈",
	"𦄉",
	"𦄊",
	"𦄋",
	"𦄌",
	"𦄍",
	"𦄎",
	"𦄏",
	"𦄐",
	"𦄑",
	"𦄓",
	"𦄔",
	"𦄖",
	"𦄗",
	"𦄘",
	"𦄙",
	"𦄚",
	"𦄛",
	"𦄜",
	"𦄝",
	"𦄞",
	"𦄟",
	"𦄠",
	"𦄡",
	"𦄢",
	"𦄣",
	"𦄤",
	"𦄥",
	"𦄦",
	"𦄧",
	"𦄨",
	"𦄨",
	"𦄩",
	"𦄪",
	"𦄬",
	"𦄮",
	"𦄯",
	"𦄰",
	"𦄱",
	"𦄲",
	"𦄳",
	"𦄴",
	"𦄵",
	"𦄶",
	"𦄷",
	"𦄸",
	"𦄹",
	"𦄼",
	"𦄽",
	"𦄾",
	"𦄿",
	"𦅀",
	"𦅁",
	"𦅂",
	"𦅃",
	"𦅄",
	"𦅅",
	"𦅆",
	"𦅇",
	"𦅈",
	"𦅉",
	"𦅊",
	"𦅋",
	"𦅌",
	"𦅍",
	"𦅎",
	"𦅏",
	"𦅐",
	"𦅑",
	"𦅒",
	"𦅓",
	"𦅔",
	"𦅗",
	"𦅘",
	"𦅙",
	"𦅛",
	"𦅜",
	"𦅝",
	"𦅞",
	"𦅟",
	"𦅠",
	"𦅡",
	"𦅢",
	"𦅣",
	"𦅤",
	"𦅥",
	"𦅦",
	"𦅧",
	"𦅨",
	"𦅩",
	"𦅪",
	"𦅬",
	"𦅭",
	"𦅮",
	"𦅯",
	"𦅰",
	"𦅱",
	"𦅲",
	"𦅳",
	"𦅵",
	"𦅶",
	"𦅷",
	"𦅺",
	"𦅼",
	"𦅽",
	"𦅾",
	"𦅿",
	"𦆀",
	"𦆁",
	"𦆂",
	"𦆄",
	"𦆅",
	"𦆆",
	"𦆇",
	"𦆈",
	"𦆉",
	"𦆊",
	"𦆋",
	"𦆌",
	"𦆍",
	"𦆎",
	"𦆏",
	"𦆐",
	"𦆑",
	"𦆒",
	"𦆓",
	"𦆔",
	"𦆖",
	"𦆘",
	"𦆙",
	"𦆚",
	"𦆛",
	"𦆜",
	"𦆞",
	"𦆟",
	"𦆠",
	"𦆡",
	"𦆢",
	"𦆣",
	"𦆤",
	"𦆥",
	"𦆦",
	"𦆧",
	"𦆨",
	"𦆪",
	"𦆫",
	"𦆬",
	"𦆭",
	"𦆮",
	"𦆯",
	"𦆰",
	"𦆱",
	"𦆲",
	"𦆳",
	"𦆴",
	"𦆵",
	"𦆶",
	"𦆷",
	"𦆸",
	"𦆹",
	"𦆺",
	"𦆻",
	"𦆼",
	"𦆿",
	"𦇀",
	"𦇁",
	"𦇃",
	"𦇄",
	"𦇅",
	"𦇆",
	"𦇇",
	"𦇈",
	"𦇉",
	"𦇊",
	"𦇋",
	"𦇌",
	"𦇍",
	"𦇍",
	"𦇎",
	"𦇏",
	"𦇐",
	"𦇑",
	"𦇒",
	"𦇓",
	"𦇔",
	"𦇕",
	"𦇖",
	"𦇗",
	"𦇘",
	"𦇙",
	"𦇛",
	"𦇜",
	"𦇝",
	"𦇟",
	"𦇡",
	"𦇢",
	"𦇣",
	"𦇤",
	"𦇦",
	"𦇧",
	"𦇪",
	"𦇫",
	"𦇬",
	"𦇭",
	"𦇮",
	"𦇯",
	"𦇰",
	"𦇱",
	"𦇲",
	"𦇳",
	"𦇴",
	"𦇶",
	"𦇸",
	"𦇺",
	"𦇼",
	"𦇽",
	"𦇾",
	"𦇿",
	"𦈂",
	"𦈃",
	"𦈄",
	"𦈄",
	"𦈅",
	"𦈆",
	"𦋟",
	"𦕱",
	"𦦆",
	"𦧲",
	"𦷲",
	"𦸖",
	"𦸷",
	"𦹖",
	"𦹟",
	"𦹴",
	"𧁺",
	"𧂩",
	"𧆉",
	"𧆙",
	"𧌢",
	"𧗼",
	"𧧈",
	"𧪬",
	"𧭶",
	"𨗰",
	"𨘁",
	"𨘺",
	"𨤙",
	"𩧖",
	"𪦩",
	"𪫕",
	"𪫜",
	"𪬶",
	"𫃚",
	"𫃜",
	"𫃝",
	"𫃞",
	"𫃟",
	"𫃠",
	"𫃡",
	"𫃢",
	"𫃣",
	"𫃤",
	"𫃥",
	"𫃦",
	"𫃧",
	"𫃨",
	"𫃩",
	"𫃪",
	"𫃫",
	"𫃬",
	"𫃭",
	"𫃮",
	"𫃰",
	"𫃱",
	"𫃲",
	"𫃳",
	"𫃴",
	"𫃵",
	"𫃶",
	"𫃷",
	"𫃸",
	"𫃹",
	"𫃺",
	"𫃻",
	"𫃼",
	"𫃽",
	"𫃾",
	"𫃿",
	"𫄀",
	"𫄁",
	"𫄂",
	"𫄃",
	"𫄄",
	"𫄅",
	"𫄆",
	"𫄇",
	"𫄈",
	"𫄉",
	"𫄊",
	"𫄋",
	"𫄌",
	"𫄍",
	"𫄎",
	"𫄏",
	"𫄑",
	"𫄓",
	"𫄔",
	"𫄖",
	"𫄗",
	"𫄘",
	"𫉪",
	"𫊺",
	"𫋼",
	"𫕗",
	"𫧆",
	"𫩹",
	"𫱘",
	"𫳲",
	"𬀕",
	"𬃎",
	"𬏏",
	"𬗃",
	"𬗄",
	"𬗅",
	"𬗆",
	"𬗇",
	"𬗈",
	"𬗉",
	"𬗊",
	"𬗋",
	"𬗌",
	"𬗍",
	"𬗎",
	"𬗏",
	"𬗐",
	"𬗑",
	"𬗒",
	"𬗔",
	"𬗕",
	"𬗖",
	"𬗗",
	"𬗘",
	"𬗙",
	"𬗚",
	"𬗛",
	"𬗜",
	"𬗝",
	"𬗞",
	"𬗟",
	"𬗠",
	"𬗡",
	"𬗢",
	"𬗣",
	"𬗤",
	"𬗥",
	"𬗦",
	"𬗧",
	"𬗨",
	"𬗩",
	"𬗫",
	"𬗬",
	"𬗭",
	"𬗮",
	"𬗯",
	"𬗰",
	"𬗲",
	"𬗳",
	"𬗴",
	"𬗵",
	"𬗷",
	"𬗸",
	"𬗹",
	"𬗺",
	"𬗼",
	"𬘀",
	"𬘁",
	"𬘂",
	"𬘃",
	"𬘃",
	"𬘄",
	"𬘄",
	"𬘆",
	"𬘇",
	"𬘈",
	"𬘉",
	"𬘊",
	"𬘋",
	"𬘌",
	"𬘍",
	"𬘍",
	"𬘎",
	"𬘏",
	"𬘐",
	"𬘑",
	"𬘒",
	"𬯢",
	"𭆈",
	"𭋀",
	"𭓂",
	"𭣎",
	"𭫦",
	"𭮑",
	"𭳷",
	"𮈁",
	"𮈂",
	"𮈃",
	"𮈄",
	"𮈅",
	"𮈆",
	"𮈇",
	"𮈉",
	"𮈊",
	"𮈋",
	"𮈌",
	"𮈍",
	"𮈎",
	"𮈐",
	"𮈑",
	"𮈒",
	"𮈓",
	"𮈔",
	"𮈕",
	"𮈖",
	"𮈗",
	"𮈙",
	"𮈚",
	"𮈛",
	"𮈜",
	"𮈝",
	"𮈞",
	"𮈟",
	"𮈠",
	"𮈡",
	"𮈢",
	"𮈣",
	"𮈤",
	"𮈥",
	"𮈦",
	"𮈨",
	"𮈩",
	"𮈪",
	"𮈫",
	"𮈭",
	"𮈮",
	"𮈯",
	"𮈰",
	"𮈱",
	"𮈲",
	"𮈳",
	"𮈴",
	"𮈶",
	"𮈷",
	"𮈸",
	"𮈺",
	"𮈼",
	"𮈽",
	"𮈾",
	"𮈿",
	"𮉀",
	"𮉁",
	"𮉂",
	"𮉃",
	"𮉄",
	"𮉅",
	"𮉆",
	"𮉇",
	"𮉈",
	"𮉉",
	"𮉊",
	"𮉋",
	"𮉌",
	"𮉍",
	"𮉎",
	"𮉏",
	"𮉐",
	"𮉑",
	"𮉒",
	"𮉓",
	"𮉕",
	"𮉖",
	"𮉗",
	"𮉘",
	"𮉙",
	"𮉚",
	"𮉛",
	"𮉜",
	"𮉝",
	"𮉞",
	"𮉟",
	"𮊌",
	"𮚄",
	"𮣩",
	"𮣩",
	"𮨙",
	"𮫅",
	"𮮍",
	"𮮷",
	"𰔼",
	"𰫗",
	"𰫘",
	"𰫙",
	"𰫚",
	"𰫛",
	"𰫜",
	"𰫝",
	"𰫞",
	"𰫟",
	"𰫠",
	"𰫡",
	"𰫢",
	"𰫣",
	"𰫤",
	"𰫦",
	"𰫧",
	"𰫨",
	"𰫩",
	"𰫪",
	"𰫫",
	"𰫬",
	"𰫭",
	"𰫮",
	"𰫯",
	"𰫰",
	"𰫲",
	"𰫳",
	"𰫵",
	"𰫶",
	"𰫷",
	"𰫸",
	"𰫺",
	"𰫻",
	"𰳪"
],
	"十": [
	"亁",
	"什",
	"仐",
	"兙",
	"凖",
	"卂",
	"卆",
	"午",
	"卉",
	"卋",
	"华",
	"协",
	"卒",
	"協",
	"卖",
	"卙",
	"博",
	"卛",
	"古",
	"叶",
	"圗",
	"壊",
	"壴",
	"夲",
	"尭",
	"戎",
	"支",
	"早",
	"旪",
	"枽",
	"毕",
	"氒",
	"汁",
	"準",
	"瓧",
	"畞",
	"皁",
	"真",
	"竍",
	"籵",
	"肸",
	"計",
	"计",
	"貭",
	"质",
	"辻",
	"針",
	"针",
	"隼",
	"韟",
	"龺",
	"龺",
	"卉",
	"博",
	"博",
	"圖",
	"噑",
	"廾",
	"㔹",
	"㔺",
	"㔺",
	"㔺",
	"㔻",
	"㔼",
	"㚈",
	"㥁",
	"㫩",
	"㱩",
	"䘚",
	"䚌",
	"䜂",
	"䥅",
	"䦹",
	"䭴",
	"𠀆",
	"𠁗",
	"𠂦",
	"𠃒",
	"𠄆",
	"𠅋",
	"𠅖",
	"𠆱",
	"𠉔",
	"𠉔",
	"𠌂",
	"𠏉",
	"𠓝",
	"𠙷",
	"𠤏",
	"𠥼",
	"𠥼",
	"𠥾",
	"𠥿",
	"𠦀",
	"𠦃",
	"𠦄",
	"𠦈",
	"𠦉",
	"𠦊",
	"𠦍",
	"𠦎",
	"𠦏",
	"𠦐",
	"𠦓",
	"𠦕",
	"𠦖",
	"𠦗",
	"𠦘",
	"𠦙",
	"𠦝",
	"𠦝",
	"𠦠",
	"𠦢",
	"𠦣",
	"𠦥",
	"𠦦",
	"𠦧",
	"𠦨",
	"𠦩",
	"𠦫",
	"𠦭",
	"𠦰",
	"𠦵",
	"𠦹",
	"𠦼",
	"𠦽",
	"𠦾",
	"𠧀",
	"𠧁",
	"𠧂",
	"𠧋",
	"𠧎",
	"𠧏",
	"𠧐",
	"𠫘",
	"𠵀",
	"𠵒",
	"𠷫",
	"𡈄",
	"𡈿",
	"𡊈",
	"𡊓",
	"𡌨",
	"𡏻",
	"𡘖",
	"𡙺",
	"𡥇",
	"𡧵",
	"𡨯",
	"𡩖",
	"𡭼",
	"𡮃",
	"𡴨",
	"𡴩",
	"𡵵",
	"𡸝",
	"𡹿",
	"𡻆",
	"𡻏",
	"𢂯",
	"𢆏",
	"𢈰",
	"𢌗",
	"𢗛",
	"𢙋",
	"𢜙",
	"𢨍",
	"𢨦",
	"𢩲",
	"𢪡",
	"𢱴",
	"𢶁",
	"𣂑",
	"𣉱",
	"𣋦",
	"𣓟",
	"𣔈",
	"𣔎",
	"𣕣",
	"𣘒",
	"𣘶",
	"𣤂",
	"𣧒",
	"𣭤",
	"𣲌",
	"𣳀",
	"𣳝",
	"𣳰",
	"𣸽",
	"𤃊",
	"𤃊",
	"𤃊",
	"𤇹",
	"𤔭",
	"𤕍",
	"𤚮",
	"𤡶",
	"𤡹",
	"𤣭",
	"𤫝",
	"𤬧",
	"𤯀",
	"𤽁",
	"𥃪",
	"𥃭",
	"𥊊",
	"𥎧",
	"𥓈",
	"𥗅",
	"𥝺",
	"𥡖",
	"𥤿",
	"𥥫",
	"𥯺",
	"𥾅",
	"𦉲",
	"𦉴",
	"𦌃",
	"𦐫",
	"𦒋",
	"𦚄",
	"𦚬",
	"𦜉",
	"𦝸",
	"𦥴",
	"𦦓",
	"𦭚",
	"𦮍",
	"𦰗",
	"𦶫",
	"𦸻",
	"𧂽",
	"𧞳",
	"𧟗",
	"𧟹",
	"𧠍",
	"𧡠",
	"𧫵",
	"𧴶",
	"𧶚",
	"𧾽",
	"𧿎",
	"𨀭",
	"𨎏",
	"𨑷",
	"𨑿",
	"𨒒",
	"𨔿",
	"𨙩",
	"𨞥",
	"𨠪",
	"𨥞",
	"𨥪",
	"𨨇",
	"𨩑",
	"𨪟",
	"𨪬",
	"𨺎",
	"𨾐",
	"𨾑",
	"𨾙",
	"𩐮",
	"𩒪",
	"𩖘",
	"𩗸",
	"𩝃",
	"𩝃",
	"𩞔",
	"𩞳",
	"𩞴",
	"𩞴",
	"𩡪",
	"𩣰",
	"𩫪",
	"𩬋",
	"𩬴",
	"𪄐",
	"𪉊",
	"𪉞",
	"𪉢",
	"𪉫",
	"𪉲",
	"𪗄",
	"𪗕",
	"𪞱",
	"𪟴",
	"𪟻",
	"𪫈",
	"𪮊",
	"𫀂",
	"𫂷",
	"𫆘",
	"𫋔",
	"𫖆",
	"𫙏",
	"𫝒",
	"𫝓",
	"𫝢",
	"𫡰",
	"𫧞",
	"𫧠",
	"𫧤",
	"𫧥",
	"𫭂",
	"𫵱",
	"𬁰",
	"𬃖",
	"𬯭",
	"𬷂",
	"𬺱",
	"𭂩",
	"𭂯",
	"𭃄",
	"𭄪",
	"𭅠",
	"𭅩",
	"𭆴",
	"𭋂",
	"𭌀",
	"𭌌",
	"𭕝",
	"𭙾",
	"𭜲",
	"𭣏",
	"𭣏",
	"𭣞",
	"𭧵",
	"𭭃",
	"𭰺",
	"𭱢",
	"𭹹",
	"𭻹",
	"𭾗",
	"𮁏",
	"𮂯",
	"𮈖",
	"𮈦",
	"𮍞",
	"𮏳",
	"𮗖",
	"𮗨",
	"𮘤",
	"𮣉",
	"𮧓",
	"𮨾",
	"𮪦",
	"𮮲",
	"𰃵",
	"𰅭",
	"𰅮",
	"𰅯",
	"𰅰",
	"𰅱",
	"𰅲",
	"𰅳",
	"𰅴",
	"𰅵",
	"𰅷",
	"𰅸",
	"𰆦",
	"𰆵",
	"𰠉",
	"𰠊",
	"𰰜",
	"𰶱"
],
	"旱": [
	"亁",
	"哻",
	"垾",
	"娨",
	"悍",
	"捍",
	"晘",
	"桿",
	"焊",
	"猂",
	"皔",
	"睅",
	"稈",
	"筸",
	"貋",
	"趕",
	"銲",
	"駻",
	"㪋",
	"䏷",
	"䓍",
	"䛞",
	"䳚",
	"𠧄",
	"𡝎",
	"𡷛",
	"𢏥",
	"𢙶",
	"𢧀",
	"𢽎",
	"𣉡",
	"𣭸",
	"𣵡",
	"𤥚",
	"𤿧",
	"𦋁",
	"𦋃",
	"𦩅",
	"𨁄",
	"𨛎",
	"𨿑",
	"𩗤",
	"𩛧",
	"𫘣",
	"𬁔",
	"𬖝",
	"𬣸",
	"𬭍",
	"𭦜",
	"𭦝",
	"𭧄",
	"𮥈",
	"𰐎",
	"𰕹",
	"𰲼",
	"𱈫",
	"𱉶"
],
	"乞": [
	"亁",
	"仡",
	"刉",
	"吃",
	"圪",
	"屹",
	"忔",
	"扢",
	"杚",
	"汔",
	"犵",
	"疙",
	"盵",
	"矻",
	"籺",
	"紇",
	"纥",
	"肐",
	"虼",
	"訖",
	"讫",
	"趷",
	"迄",
	"釳",
	"阣",
	"麧",
	"齕",
	"龁",
	"㩿",
	"㫓",
	"䇄",
	"䎢",
	"䒗",
	"䞘",
	"䢀",
	"䦍",
	"䩐",
	"䬣",
	"䰴",
	"𠀸",
	"𠄃",
	"𠓟",
	"𠖯",
	"𠚮",
	"𠠶",
	"𢇓",
	"𢖴",
	"𣢆",
	"𤑓",
	"𤣮",
	"𤰢",
	"𤱘",
	"𥝖",
	"𦨏",
	"𧆦",
	"𧆫",
	"𨊰",
	"𨰿",
	"𩑔",
	"𩛪",
	"𩠓",
	"𩨘",
	"𩰌",
	"𩾥",
	"𪐜",
	"𪟴",
	"𪨣",
	"𪸏",
	"𫎐",
	"𫷔",
	"𬼠",
	"𬼠",
	"𬼪",
	"𬼲",
	"𭆀",
	"𭙐",
	"𭥡",
	"𮍵",
	"𰦛",
	"𰫱",
	"𱃱",
	"𱋇"
],
	"𤔔": [
	"亂",
	"覶",
	"辭",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤳞",
	"𫬽",
	"𬋶",
	"𬋹",
	"𬯙",
	"𭯁",
	"𰴝"
],
	"粦": [
	"亃",
	"僯",
	"噒",
	"嫾",
	"嶙",
	"憐",
	"撛",
	"斴",
	"暽",
	"橉",
	"潾",
	"燐",
	"獜",
	"璘",
	"甐",
	"疄",
	"瞵",
	"磷",
	"粼",
	"繗",
	"翷",
	"膦",
	"蹸",
	"轔",
	"辚",
	"遴",
	"鄰",
	"鏻",
	"隣",
	"驎",
	"鱗",
	"鳞",
	"麟",
	"㔂",
	"䗲",
	"䚏",
	"䚬",
	"䫰",
	"𠄈",
	"𡑝",
	"𡰚",
	"𡳞",
	"𡼵",
	"𢕸",
	"𢠴",
	"𢿻",
	"𣁣",
	"𤒑",
	"𤗷",
	"𤡩",
	"𥛷",
	"𥣿",
	"𥳞",
	"𥻋",
	"𥻘",
	"𥼭",
	"𦗲",
	"𦧾",
	"𦨆",
	"𦺸",
	"𧰢",
	"𧲂",
	"𧸍",
	"𨊌",
	"𨞁",
	"𩕔",
	"𩞻",
	"𩴠",
	"𪆞",
	"𪍴",
	"𫜏",
	"𫬪",
	"𬖨",
	"𬖩",
	"𬖿",
	"𬙈",
	"𬭸",
	"𬴊",
	"𬹸",
	"𭙸",
	"𮇾",
	"𮓯",
	"𱋬"
],
	"壹": [
	"亄",
	"噎",
	"嬄",
	"懿",
	"撎",
	"曀",
	"殪",
	"潱",
	"皼",
	"豷",
	"饐",
	"鷧",
	"㙪",
	"㦉",
	"㦤",
	"㱅",
	"䊦",
	"𠍼",
	"𡄻",
	"𡤜",
	"𡬗",
	"𢦁",
	"𢦆",
	"𤏈",
	"𤡬",
	"𦠉",
	"𧬇",
	"𧯸",
	"𧰝",
	"𧴒",
	"𧹌",
	"𨶮",
	"𨸌",
	"𩻭",
	"𪆖",
	"𪤴",
	"𪭁",
	"𪳮",
	"𪾼",
	"𫯈",
	"𫻢",
	"𬤞",
	"𬬅",
	"𭅮",
	"𭐚",
	"𭐛",
	"𭕀",
	"𮙙",
	"𮚢",
	"𮧑",
	"𮩞",
	"𰄿",
	"𱊦"
],
	"丁": [
	"亍",
	"亭",
	"仃",
	"厅",
	"叮",
	"圢",
	"奵",
	"宁",
	"寕",
	"寧",
	"帄",
	"庁",
	"忊",
	"打",
	"朾",
	"汀",
	"灯",
	"玎",
	"町",
	"甼",
	"疔",
	"盯",
	"矴",
	"糽",
	"耓",
	"耵",
	"艼",
	"虰",
	"訂",
	"订",
	"邒",
	"酊",
	"釘",
	"钉",
	"閅",
	"靪",
	"頂",
	"顶",
	"飣",
	"饤",
	"寧",
	"成",
	"㐉",
	"㓅",
	"㣔",
	"㸘",
	"㼗",
	"䆑",
	"䟓",
	"䦺",
	"䰳",
	"𠀩",
	"𠀲",
	"𠀵",
	"𠁂",
	"𠄖",
	"𠄚",
	"𠅗",
	"𠅘",
	"𠕊",
	"𠤟",
	"𠯸",
	"𠳽",
	"𡗣",
	"𡧃",
	"𡧲",
	"𡨸",
	"𡨹",
	"𡨺",
	"𡰨",
	"𡴵",
	"𡹂",
	"𢆊",
	"𢗈",
	"𢧖",
	"𢧻",
	"𢬫",
	"𢴕",
	"𣄿",
	"𣆽",
	"𣑥",
	"𣲇",
	"𤆉",
	"𤘖",
	"𤡛",
	"𤱹",
	"𤳾",
	"𤴉",
	"𤹧",
	"𤿆",
	"𥑈",
	"𥞉",
	"𥢃",
	"𥫙",
	"𥸧",
	"𦉬",
	"𦒱",
	"𦘭",
	"𦙝",
	"𦨍",
	"𦬪",
	"𧌧",
	"𧌾",
	"𧖧",
	"𧢴",
	"𧪥",
	"𧯫",
	"𧰩",
	"𧵜",
	"𧸎",
	"𧹙",
	"𧹚",
	"𨊀",
	"𨊎",
	"𨊡",
	"𨭋",
	"𨼛",
	"𩁷",
	"𩒆",
	"𩠑",
	"𩡯",
	"𩨑",
	"𩾚",
	"𪏏",
	"𪛍",
	"𪟗",
	"𪥃",
	"𪥭",
	"𪵿",
	"𫔿",
	"𫝱",
	"𫞻",
	"𫟧",
	"𫠢",
	"𫯍",
	"𫵲",
	"𫸨",
	"𬋨",
	"𬖧",
	"𬺼",
	"𬻄",
	"𬻄",
	"𬻄",
	"𬻅",
	"𬻗",
	"𬻚",
	"𬻣",
	"𬻤",
	"𬻳",
	"𭇄",
	"𭇏",
	"𭒶",
	"𭓳",
	"𭕈",
	"𭙊",
	"𭥌",
	"𭩵",
	"𭴀",
	"𭷸",
	"𭽆",
	"𭿽",
	"𮈱",
	"𮐥",
	"𮛷",
	"𮤫",
	"𮥀",
	"𰎕",
	"𰏣",
	"𰒾",
	"𰗇",
	"𰙚",
	"𰙛",
	"𰤲",
	"𰫼",
	"𱂖",
	"𱅴",
	"𱉂"
],
	"丂": [
	"亏",
	"兮",
	"号",
	"咵",
	"巧",
	"攷",
	"朽",
	"汅",
	"甹",
	"粤",
	"考",
	"𣾎",
	"㕺",
	"㱙",
	"㽲",
	"䀎",
	"䒓",
	"𠀅",
	"𠂠",
	"𠄃",
	"𠄚",
	"𠋐",
	"𠔃",
	"𠡐",
	"𠣬",
	"𠫫",
	"𠵛",
	"𠻰",
	"𡐟",
	"𡞄",
	"𡞲",
	"𡪑",
	"𢔐",
	"𢩨",
	"𢽥",
	"𣑂",
	"𣓓",
	"𣔮",
	"𣘒",
	"𣙾",
	"𣪒",
	"𣻵",
	"𤈰",
	"𤍺",
	"𤏓",
	"𤑼",
	"𤓹",
	"𤲀",
	"𤼮",
	"𥀿",
	"𥇩",
	"𥝑",
	"𦉀",
	"𦔲",
	"𦖄",
	"𦖙",
	"𦖛",
	"𦖳",
	"𦘰",
	"𦥚",
	"𦰅",
	"𦹛",
	"𦻏",
	"𧖨",
	"𧝰",
	"𧢵",
	"𧦻",
	"𧩛",
	"𧭕",
	"𧽰",
	"𨉂",
	"𨉯",
	"𨥟",
	"𨦜",
	"𨩤",
	"𨸑",
	"𨼟",
	"𩂾",
	"𩶍",
	"𪋽",
	"𪐚",
	"𪦁",
	"𪵭",
	"𫀕",
	"𫀫",
	"𫒀",
	"𫢆",
	"𫨲",
	"𫩐",
	"𫯯",
	"𫱦",
	"𫹫",
	"𫻦",
	"𬵁",
	"𭂆",
	"𭢰",
	"𭭿",
	"𮓺",
	"𰀇",
	"𰀇",
	"𰕃",
	"𰕱",
	"𰚋",
	"𰢶",
	"𱈝",
	"𱋄"
],
	"𠀁": [
	"亐",
	"𠒠",
	"𤓳",
	"𥩭",
	"𦈤",
	"𨫴",
	"𩣁",
	"𩿭",
	"𪫝",
	"𪬀",
	"𬀦",
	"𬺸",
	"𬺺",
	"𬾵",
	"𭈶",
	"𭜿",
	"𭡌",
	"𭮉",
	"𮡓",
	"𮬧",
	"𰃝"
],
	"二": [
	"云",
	"亖",
	"亖",
	"亗",
	"些",
	"亝",
	"仁",
	"勻",
	"夳",
	"弍",
	"忈",
	"竺",
	"𠕋",
	"况",
	"㦐",
	"㫄",
	"㴉",
	"㷉",
	"𠀥",
	"𠄘",
	"𠄤",
	"𠄦",
	"𠄧",
	"𠄩",
	"𠄪",
	"𠄬",
	"𠄰",
	"𠄱",
	"𠄳",
	"𠄽",
	"𠄾",
	"𠄿",
	"𠅿",
	"𠆭",
	"𠇙",
	"𠇝",
	"𠇬",
	"𠍈",
	"𠓞",
	"𠕙",
	"𠚧",
	"𠛷",
	"𠣚",
	"𠤂",
	"𠤝",
	"𠧰",
	"𠭳",
	"𠮡",
	"𠴅",
	"𠴧",
	"𡆤",
	"𡆨",
	"𡆨",
	"𡇉",
	"𡐃",
	"𡖗",
	"𡚬",
	"𡜌",
	"𡦋",
	"𡰥",
	"𡱔",
	"𡶂",
	"𢎏",
	"𢎐",
	"𢎥",
	"𢦺",
	"𢨑",
	"𢨧",
	"𢬕",
	"𣊠",
	"𣣬",
	"𣥩",
	"𣵋",
	"𣹨",
	"𤈫",
	"𤚿",
	"𥄽",
	"𥅭",
	"𥊇",
	"𥋄",
	"𥐘",
	"𥓗",
	"𥨬",
	"𥫥",
	"𥱟",
	"𦄪",
	"𦐯",
	"𦗩",
	"𦜤",
	"𦠠",
	"𦣹",
	"𦣼",
	"𦨃",
	"𦫽",
	"𧂪",
	"𧔁",
	"𧥽",
	"𧵶",
	"𧵸",
	"𨅟",
	"𨑃",
	"𨑄",
	"𨖞",
	"𨢒",
	"𨳎",
	"𨳏",
	"𨶄",
	"𨹶",
	"𨹿",
	"𩐐",
	"𩦈",
	"𩩾",
	"𪑤",
	"𪒇",
	"𪙼",
	"𪱞",
	"𪳢",
	"𪵷",
	"𫕕",
	"𫡱",
	"𫡸",
	"𫨔",
	"𫷡",
	"𫿭",
	"𬏵",
	"𬐜",
	"𬨜",
	"𬫖",
	"𬽒",
	"𭃂",
	"𭕝",
	"𭕝",
	"𭕡",
	"𭕭",
	"𭕯",
	"𭕯",
	"𭘾",
	"𭜦",
	"𭴚",
	"𭵧",
	"𭺜",
	"𭽇",
	"𭾋",
	"𮗘",
	"𮤩",
	"𮦊",
	"𮫖",
	"𮮺",
	"𰀁",
	"𰁕",
	"𰁖",
	"𰁗",
	"𰁘",
	"𰂮",
	"𰂮",
	"𰇇",
	"𰌞"
],
	"丌": [
	"亓",
	"畀",
	"畁",
	"顨",
	"㚦",
	"䢋",
	"䪲",
	"䭶",
	"𡌸",
	"𡞑",
	"𣍠",
	"𣍣",
	"𤱿",
	"𤲦",
	"𥟗",
	"𥟞",
	"𥾎",
	"𦂢",
	"𧓧",
	"𧟦",
	"𧿄",
	"𨉅",
	"𩔅",
	"𰜥",
	"𰜥",
	"𰧮"
],
	"旦": [
	"亘",
	"亶",
	"但",
	"呾",
	"坦",
	"妲",
	"怛",
	"担",
	"昜",
	"昼",
	"晝",
	"暨",
	"曁",
	"查",
	"柦",
	"泹",
	"炟",
	"狚",
	"疍",
	"疸",
	"笪",
	"胆",
	"袒",
	"觛",
	"詚",
	"量",
	"鉭",
	"钽",
	"靼",
	"鴠",
	"鼂",
	"鼌",
	"蔖",
	"㝵",
	"㡺",
	"㫜",
	"㫤",
	"䋎",
	"䖧",
	"䜥",
	"䞡",
	"䦔",
	"䱇",
	"䵣",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠛣",
	"𠡎",
	"𠡱",
	"𠢻",
	"𠣡",
	"𠿲",
	"𡨕",
	"𡨵",
	"𡩉",
	"𡪏",
	"𡫝",
	"𢄾",
	"𢘇",
	"𢳛",
	"𢺖",
	"𣆞",
	"𣆟",
	"𣆽",
	"𣊏",
	"𣌚",
	"𣌛",
	"𣙁",
	"𤇁",
	"𤖛",
	"𤙫",
	"𥅃",
	"𥑲",
	"𥘵",
	"𥚜",
	"𥛠",
	"𥟙",
	"𥟟",
	"𥧍",
	"𥷛",
	"𦊥",
	"𦤾",
	"𦨪",
	"𦬹",
	"𧩙",
	"𧵯",
	"𧶬",
	"𨀏",
	"𨇬",
	"𨈱",
	"𨎅",
	"𨠚",
	"𨲦",
	"𩆉",
	"𩈍",
	"𩑰",
	"𩚃",
	"𩼻",
	"𩽙",
	"𩽟",
	"𪒇",
	"𪝂",
	"𪪤",
	"𪰬",
	"𪲩",
	"𪼍",
	"𫅑",
	"𬀼",
	"𬃱",
	"𬇀",
	"𬖭",
	"𬘜",
	"𭎤",
	"𭐀",
	"𭕐",
	"𭖌",
	"𭤘",
	"𮙻",
	"𰄼",
	"𰅊",
	"𰐔",
	"𱇞",
	"𱈣",
	"𱉗",
	"𱌧"
],
	"此": [
	"些",
	"佌",
	"呰",
	"呲",
	"啙",
	"姕",
	"庛",
	"柴",
	"歶",
	"泚",
	"玼",
	"疵",
	"皉",
	"眥",
	"眦",
	"砦",
	"祡",
	"紪",
	"紫",
	"胔",
	"茈",
	"觜",
	"訾",
	"訿",
	"貲",
	"赀",
	"跐",
	"鈭",
	"雌",
	"頾",
	"頿",
	"飺",
	"骴",
	"髭",
	"鮆",
	"鴜",
	"齜",
	"龇",
	"㘹",
	"㠿",
	"㧗",
	"㧘",
	"㫮",
	"㭰",
	"㰣",
	"㱔",
	"䂑",
	"䂣",
	"䖪",
	"䘣",
	"䳄",
	"𠀢",
	"𠂱",
	"𠩆",
	"𠾋",
	"𡃸",
	"𡗼",
	"𡘌",
	"𡢍",
	"𡥎",
	"𢃌",
	"𢊳",
	"𢓗",
	"𣆟",
	"𣐑",
	"𣜁",
	"𣢙",
	"𣥥",
	"𣥨",
	"𣭁",
	"𤇬",
	"𤝭",
	"𤽤",
	"𤿙",
	"𥞅",
	"𥬳",
	"𦈬",
	"𦍧",
	"𦙼",
	"𦚚",
	"𦸺",
	"𦸿",
	"𧕓",
	"𧙁",
	"𧥕",
	"𧬟",
	"𧺼",
	"𧿿",
	"𨒤",
	"𨚖",
	"𨠐",
	"𨱲",
	"𨲝",
	"𨲦",
	"𨹀",
	"𩍳",
	"𩑽",
	"𩢑",
	"𩢭",
	"𩨱",
	"𩲨",
	"𩶆",
	"𪉈",
	"𪕊",
	"𪕑",
	"𪗶",
	"𪳡",
	"𫚖",
	"𬅿",
	"𬽁",
	"𭂍",
	"𭎔",
	"𭪿",
	"𭭺",
	"𭳙",
	"𮝏",
	"𰙥",
	"𰦐"
],
	"厽": [
	"亝",
	"垒",
	"絫",
	"㕖",
	"㕘",
	"㴉",
	"𠫫",
	"𠫯",
	"𠫰",
	"𠬁",
	"𠬄",
	"𠬎",
	"𠬓",
	"𠬔",
	"𠴧",
	"𡽭",
	"𣕀",
	"𣦯",
	"𣳵",
	"𣸓",
	"𣺃",
	"𣽱",
	"𤡅",
	"𤯢",
	"𤲛",
	"𤳑",
	"𤸾",
	"𤹮",
	"𥓗",
	"𥔪",
	"𥕃",
	"𥜷",
	"𧀉",
	"𧏝",
	"𧵱",
	"𨒴",
	"𨹶",
	"𩅙",
	"𩥵",
	"𭆤",
	"𰹞",
	"𰼫"
],
	"亠": [
	"亢",
	"交",
	"亥",
	"亨",
	"亩",
	"享",
	"京",
	"亭",
	"亮",
	"亯",
	"亱",
	"亳",
	"亴",
	"亵",
	"亹",
	"充",
	"兗",
	"夜",
	"峕",
	"市",
	"弃",
	"恴",
	"懐",
	"椉",
	"毫",
	"畗",
	"稁",
	"育",
	"薧",
	"豪",
	"雍",
	"高",
	"㐔",
	"㐫",
	"㐭",
	"㐯",
	"㬌",
	"䥆",
	"䯧",
	"𠅁",
	"𠅃",
	"𠅄",
	"𠅅",
	"𠅆",
	"𠅈",
	"𠅉",
	"𠅊",
	"𠅋",
	"𠅌",
	"𠅏",
	"𠅑",
	"𠅔",
	"𠅖",
	"𠅘",
	"𠅙",
	"𠅚",
	"𠅜",
	"𠅝",
	"𠅞",
	"𠅟",
	"𠅠",
	"𠅡",
	"𠅢",
	"𠅤",
	"𠅥",
	"𠅦",
	"𠅧",
	"𠅨",
	"𠅪",
	"𠅫",
	"𠅬",
	"𠅭",
	"𠅰",
	"𠅲",
	"𠅴",
	"𠅷",
	"𠅸",
	"𠅺",
	"𠅿",
	"𠆀",
	"𠆂",
	"𠆅",
	"𠆆",
	"𠆇",
	"𠆊",
	"𠆋",
	"𠆍",
	"𠆎",
	"𠆏",
	"𠆐",
	"𠆒",
	"𠆖",
	"𠆚",
	"𠆛",
	"𠆝",
	"𠆟",
	"𠆠",
	"𠆡",
	"𠆼",
	"𠎂",
	"𠐜",
	"𠑻",
	"𠑽",
	"𠒋",
	"𠕑",
	"𠘘",
	"𠙰",
	"𠜇",
	"𠟇",
	"𠟼",
	"𠡌",
	"𠢻",
	"𠣐",
	"𠮸",
	"𠱗",
	"𠲗",
	"𠴽",
	"𠸈",
	"𡁗",
	"𡅁",
	"𡅓",
	"𡎲",
	"𡓩",
	"𡕌",
	"𡕨",
	"𡖍",
	"𡘐",
	"𡙑",
	"𡜑",
	"𡜿",
	"𡡫",
	"𡦦",
	"𡦬",
	"𡫪",
	"𡮢",
	"𡰔",
	"𡰗",
	"𡰜",
	"𡱀",
	"𡷮",
	"𡸝",
	"𡹕",
	"𡺒",
	"𡻫",
	"𢂋",
	"𢂚",
	"𢄕",
	"𢆏",
	"𢌓",
	"𢌮",
	"𢍓",
	"𢏸",
	"𢒲",
	"𢕛",
	"𢛫",
	"𢜖",
	"𢜚",
	"𢢦",
	"𢤴",
	"𢤴",
	"𢪴",
	"𢫾",
	"𢮯",
	"𢰜",
	"𢱊",
	"𢽒",
	"𢽮",
	"𢽯",
	"𢽺",
	"𣁼",
	"𣄶",
	"𣄷",
	"𣅀",
	"𣅂",
	"𣅹",
	"𣋿",
	"𣌪",
	"𣕏",
	"𣖇",
	"𣖈",
	"𣚏",
	"𣟐",
	"𣡥",
	"𣢿",
	"𣣩",
	"𣤽",
	"𣫛",
	"𣫭",
	"𣱵",
	"𣳌",
	"𣶢",
	"𣺓",
	"𣼅",
	"𣼆",
	"𣼠",
	"𣽘",
	"𣽱",
	"𣿱",
	"𤀮",
	"𤁁",
	"𤈅",
	"𤊆",
	"𤋋",
	"𤍍",
	"𤒆",
	"𤓥",
	"𤕚",
	"𤙫",
	"𤚒",
	"𤚮",
	"𤪓",
	"𤬥",
	"𤱔",
	"𤲾",
	"𤶓",
	"𥀪",
	"𥂡",
	"𥂶",
	"𥃀",
	"𥃂",
	"𥃐",
	"𥃰",
	"𥅷",
	"𥈘",
	"𥎥",
	"𥏉",
	"𥜘",
	"𥞞",
	"𥟵",
	"𥠤",
	"𥩚",
	"𥯲",
	"𥾼",
	"𦄣",
	"𦆌",
	"𦇨",
	"𦏎",
	"𦏝",
	"𦚍",
	"𦟨",
	"𦧨",
	"𦯇",
	"𦯾",
	"𦻫",
	"𧀎",
	"𧆅",
	"𧋲",
	"𧍐",
	"𧙬",
	"𧙴",
	"𧚕",
	"𧚱",
	"𧚾",
	"𧜏",
	"𧞚",
	"𧥛",
	"𧥜",
	"𧦣",
	"𧧣",
	"𧫀",
	"𧭫",
	"𧴨",
	"𧵾",
	"𨌤",
	"𨎡",
	"𨎱",
	"𨏯",
	"𨐋",
	"𨘛",
	"𨘰",
	"𨚃",
	"𨝣",
	"𨡤",
	"𨣑",
	"𨦤",
	"𨪟",
	"𨪡",
	"𨪴",
	"𨫚",
	"𨬇",
	"𨮲",
	"𩁛",
	"𩇰",
	"𩏉",
	"𩡑",
	"𩡥",
	"𩤑",
	"𩥔",
	"𩥤",
	"𩦆",
	"𩫃",
	"𩶞",
	"𪂗",
	"𪈋",
	"𪖿",
	"𪜠",
	"𪜢",
	"𪜣",
	"𪜤",
	"𪝂",
	"𪢃",
	"𪤯",
	"𪨂",
	"𪫉",
	"𪭛",
	"𪱭",
	"𪲌",
	"𫃪",
	"𫋔",
	"𫌹",
	"𫒣",
	"𫡞",
	"𫡺",
	"𫢁",
	"𫯌",
	"𫲯",
	"𫵜",
	"𫻘",
	"𫻡",
	"𬃎",
	"𬈟",
	"𬋜",
	"𬍀",
	"𬎊",
	"𬙸",
	"𬞹",
	"𬡇",
	"𬡏",
	"𬡑",
	"𬡗",
	"𬡚",
	"𬡝",
	"𬡡",
	"𬡫",
	"𬡭",
	"𬹱",
	"𬽃",
	"𬽄",
	"𬽆",
	"𬽇",
	"𬽈",
	"𬽉",
	"𬽊",
	"𬽋",
	"𬽌",
	"𬽍",
	"𬽎",
	"𬽐",
	"𬽑",
	"𬽒",
	"𬽘",
	"𬽚",
	"𬽜",
	"𬽝",
	"𬽠",
	"𬾗",
	"𭀚",
	"𭎳",
	"𭐤",
	"𭒑",
	"𭕐",
	"𭢠",
	"𭦑",
	"𭫳",
	"𭮐",
	"𭯬",
	"𭲳",
	"𭳩",
	"𭶥",
	"𭿪",
	"𮅂",
	"𮌔",
	"𮍁",
	"𮏻",
	"𮖟",
	"𮘯",
	"𮙆",
	"𮚘",
	"𮛩",
	"𮥹",
	"𮥿",
	"𮨛",
	"𮭐",
	"𮭴",
	"𮮺",
	"𮮻",
	"𮮼",
	"𰁞",
	"𰗭",
	"𰢾",
	"𰥱",
	"𰱪",
	"𱀰",
	"𱈧",
	"𱈬"
],
	"几": [
	"亢",
	"亮",
	"仉",
	"冗",
	"凡",
	"凢",
	"凣",
	"凥",
	"処",
	"凭",
	"凯",
	"凱",
	"凳",
	"凴",
	"叽",
	"咒",
	"夙",
	"宂",
	"巬",
	"斻",
	"机",
	"殳",
	"沿",
	"焭",
	"玑",
	"矶",
	"秃",
	"竌",
	"籶",
	"肌",
	"芁",
	"虮",
	"讥",
	"釠",
	"飢",
	"饥",
	"髠",
	"鳧",
	"鳯",
	"麂",
	"嬈",
	"㨮",
	"沿",
	"䛇",
	"㒌",
	"㞦",
	"㲹",
	"䘛",
	"䡄",
	"䢳",
	"𠀣",
	"𠅞",
	"𠅟",
	"𠅪",
	"𠅫",
	"𠅭",
	"𠅽",
	"𠇳",
	"𠇵",
	"𠉘",
	"𠘩",
	"𠘫",
	"𠘬",
	"𠘬",
	"𠘭",
	"𠘮",
	"𠘰",
	"𠘶",
	"𠘸",
	"𠘺",
	"𠘽",
	"𠘿",
	"𠙀",
	"𠙁",
	"𠙂",
	"𠙃",
	"𠙅",
	"𠙆",
	"𠙉",
	"𠙋",
	"𠙍",
	"𠙎",
	"𠙏",
	"𠙑",
	"𠙓",
	"𠙖",
	"𠙙",
	"𠙛",
	"𠙝",
	"𠙞",
	"𠙟",
	"𠙠",
	"𠙡",
	"𠙢",
	"𠙣",
	"𠙤",
	"𠙥",
	"𠙧",
	"𠙨",
	"𠙪",
	"𠙫",
	"𠙯",
	"𠙲",
	"𠙲",
	"𠙳",
	"𠣈",
	"𠦕",
	"𠨦",
	"𠫞",
	"𠫮",
	"𠳶",
	"𠶉",
	"𡕼",
	"𡕿",
	"𡖀",
	"𡚫",
	"𡠸",
	"𡮖",
	"𡯂",
	"𡱂",
	"𡱓",
	"𡱲",
	"𡲞",
	"𡲵",
	"𡵂",
	"𢀇",
	"𢀐",
	"𢀫",
	"𢁒",
	"𢅃",
	"𢅘",
	"𢆻",
	"𢈐",
	"𢎪",
	"𢕧",
	"𢖯",
	"𢗟",
	"𢝕",
	"𢩫",
	"𢪁",
	"𢮲",
	"𢰑",
	"𢲿",
	"𢴜",
	"𢽆",
	"𢽘",
	"𣑽",
	"𣣰",
	"𣦽",
	"𣪍",
	"𣪍",
	"𣬠",
	"𣰓",
	"𣱻",
	"𣵆",
	"𣵸",
	"𣼠",
	"𣽳",
	"𣾮",
	"𤈋",
	"𤕄",
	"𤗕",
	"𤜝",
	"𤤲",
	"𤫘",
	"𤬳",
	"𤬽",
	"𤴪",
	"𤵎",
	"𤹈",
	"𤺝",
	"𤻢",
	"𥃯",
	"𥖈",
	"𥖬",
	"𥘌",
	"𥟺",
	"𥤤",
	"𥨼",
	"𥩕",
	"𥬑",
	"𥳨",
	"𥾊",
	"𦄓",
	"𦈄",
	"𦈄",
	"𦈩",
	"𦏂",
	"𦒲",
	"𦔘",
	"𦕓",
	"𦙉",
	"𦡑",
	"𦵌",
	"𦹟",
	"𦻯",
	"𧃰",
	"𧆡",
	"𧇔",
	"𧉨",
	"𧘊",
	"𧙮",
	"𧟣",
	"𧦔",
	"𧦬",
	"𧶹",
	"𧺋",
	"𧾾",
	"𧿊",
	"𧿦",
	"𨀭",
	"𨈨",
	"𨋑",
	"𨍻",
	"𨏝",
	"𨏵",
	"𨡳",
	"𨥡",
	"𨥲",
	"𨩹",
	"𨭊",
	"𨮡",
	"𨱙",
	"𨳋",
	"𨸔",
	"𨽱",
	"𨽱",
	"𩁸",
	"𩉜",
	"𩉳",
	"𩊸",
	"𩍋",
	"𩍫",
	"𩑏",
	"𩚺",
	"𩜧",
	"𩨒",
	"𩩬",
	"𩬛",
	"𩲧",
	"𩵸",
	"𪊋",
	"𪎑",
	"𪏍",
	"𪑍",
	"𪑍",
	"𪑣",
	"𪗗",
	"𪙄",
	"𪞲",
	"𪞳",
	"𪞴",
	"𪣈",
	"𪥪",
	"𪥪",
	"𪴉",
	"𫇔",
	"𫚯",
	"𫥟",
	"𫥡",
	"𫥢",
	"𫵳",
	"𫽱",
	"𬓠",
	"𬔸",
	"𬚷",
	"𬦴",
	"𬫼",
	"𬺲",
	"𬻃",
	"𭂩",
	"𭂬",
	"𭂭",
	"𭂯",
	"𭂰",
	"𭂱",
	"𭂴",
	"𭂵",
	"𭂶",
	"𭂷",
	"𭂸",
	"𭂹",
	"𭂺",
	"𭅠",
	"𭆄",
	"𭍚",
	"𭏹",
	"𭔫",
	"𭘤",
	"𭙍",
	"𭤡",
	"𭥥",
	"𭦁",
	"𭩥",
	"𭪲",
	"𭭙",
	"𭰆",
	"𭹥",
	"𭹯",
	"𮃖",
	"𮓟",
	"𮗸",
	"𮨅",
	"𮨔",
	"𮬥",
	"𰀓",
	"𰀷",
	"𰋍",
	"𰐻",
	"𰤴",
	"𰭗",
	"𰽕",
	"𱁜",
	"𱅵",
	"𱆖"
],
	"父": [
	"交",
	"斧",
	"爷",
	"爸",
	"爹",
	"爺",
	"蚥",
	"㕮",
	"㳇",
	"㸖",
	"㸗",
	"㸘",
	"㸙",
	"䭸",
	"𠀱",
	"𠇑",
	"𠚁",
	"𠜡",
	"𡵛",
	"𢚌",
	"𢨰",
	"𣺑",
	"𤕎",
	"𤕏",
	"𤕑",
	"𤕒",
	"𤕓",
	"𤕔",
	"𤕕",
	"𤕖",
	"𤕗",
	"𤕘",
	"𤕙",
	"𤕚",
	"𤕛",
	"𤱀",
	"𤱇",
	"𧉊",
	"𧒦",
	"𨊽",
	"𨗾",
	"𨥏",
	"𨾝",
	"𩂎",
	"𩳬",
	"𩵹",
	"𩽻",
	"𩾿",
	"𪅷",
	"𪺛",
	"𪺜",
	"𫇫",
	"𫙉",
	"𫷁",
	"𬋻",
	"𬋼",
	"𬥐",
	"𭶺",
	"𭶻",
	"𭶼",
	"𭷕",
	"𮮕",
	"𰠋",
	"𰠌",
	"𰠍",
	"𰭶",
	"𰼢"
],
	"人": [
	"亥",
	"亾",
	"仄",
	"仌",
	"仌",
	"从",
	"从",
	"仧",
	"众",
	"伡",
	"倝",
	"僰",
	"勽",
	"囚",
	"庂",
	"朲",
	"汄",
	"畒",
	"秂",
	"臥",
	"臾",
	"认",
	"閃",
	"閄",
	"闪",
	"队",
	"飤",
	"魜",
	"齿",
	"龪",
	"鿗",
	"內",
	"仌",
	"仌",
	"刻",
	"㛮",
	"𤎫",
	"㐈",
	"㕥",
	"㞤",
	"㫃",
	"㽗",
	"䖋",
	"𠀔",
	"𠀬",
	"𠁥",
	"𠁮",
	"𠁮",
	"𠁮",
	"𠆣",
	"𠆥",
	"𠆦",
	"𠆧",
	"𠆴",
	"𠇌",
	"𠇠",
	"𠇿",
	"𠈏",
	"𠈕",
	"𠈣",
	"𠈽",
	"𠉁",
	"𠉅",
	"𠉭",
	"𠊛",
	"𠊤",
	"𠌺",
	"𠌺",
	"𠍓",
	"𠏏",
	"𠐱",
	"𠔿",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤭",
	"𠥗",
	"𠫙",
	"𠭡",
	"𠭲",
	"𡉇",
	"𡉡",
	"𡍑",
	"𡔡",
	"𡗗",
	"𡘈",
	"𡘖",
	"𡘖",
	"𡤿",
	"𡦼",
	"𡨳",
	"𡨷",
	"𡯈",
	"𡰦",
	"𡻏",
	"𡻏",
	"𢀊",
	"𢀐",
	"𢄮",
	"𢆑",
	"𢆑",
	"𢆑",
	"𢎢",
	"𢎶",
	"𢐜",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢑲",
	"𢒜",
	"𢙥",
	"𢝑",
	"𢨨",
	"𢬛",
	"𢰘",
	"𢴞",
	"𢴞",
	"𣅁",
	"𣍞",
	"𣏻",
	"𣣕",
	"𣦸",
	"𣦹",
	"𤇄",
	"𤇟",
	"𤎏",
	"𤎏",
	"𤘻",
	"𤛺",
	"𤦠",
	"𤦣",
	"𤧰",
	"𤧲",
	"𤨝",
	"𤪴",
	"𤱫",
	"𥃱",
	"𥏀",
	"𥏀",
	"𥏀",
	"𥔆",
	"𥔆",
	"𥔆",
	"𥙻",
	"𥦥",
	"𥮹",
	"𥯺",
	"𥱩",
	"𥲩",
	"𥸪",
	"𦃚",
	"𦄳",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦍏",
	"𦎅",
	"𦎙",
	"𦕦",
	"𦖴",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦢡",
	"𦢢",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦣹",
	"𦦦",
	"𦦭",
	"𦨈",
	"𦫸",
	"𦭗",
	"𦮟",
	"𦯴",
	"𦳸",
	"𦵃",
	"𦶗",
	"𧆩",
	"𧈁",
	"𧈎",
	"𧌭",
	"𧔭",
	"𧗟",
	"𧩐",
	"𧮀",
	"𧮀",
	"𧼥",
	"𨀇",
	"𨂑",
	"𨉇",
	"𨊤",
	"𨜪",
	"𨜪",
	"𨤿",
	"𨥀",
	"𨱗",
	"𨸤",
	"𩅏",
	"𩇰",
	"𩌔",
	"𩌔",
	"𩡮",
	"𩧁",
	"𩧁",
	"𩧁",
	"𩲹",
	"𩳰",
	"𩻎",
	"𩿌",
	"𪆍",
	"𪆍",
	"𪜬",
	"𪜱",
	"𪜽",
	"𪠶",
	"𪦛",
	"𪧗",
	"𪪕",
	"𪪜",
	"𪸖",
	"𪺳",
	"𫁴",
	"𫇧",
	"𫇹",
	"𫎀",
	"𫝄",
	"𫝅",
	"𫢍",
	"𫶾",
	"𬀟",
	"𬊓",
	"𬖌",
	"𬛱",
	"𬮘",
	"𬲦",
	"𬶁",
	"𬼇",
	"𬽤",
	"𬽽",
	"𬾇",
	"𬾕",
	"𬾽",
	"𬾾",
	"𭀟",
	"𭄞",
	"𭆤",
	"𭇥",
	"𭉽",
	"𭋅",
	"𭋸",
	"𭌔",
	"𭍞",
	"𭎕",
	"𭕡",
	"𭖏",
	"𭟸",
	"𭠜",
	"𭤏",
	"𭤤",
	"𭤹",
	"𭧔",
	"𭩎",
	"𭰅",
	"𭱮",
	"𭲲",
	"𮇬",
	"𮇵",
	"𮋀",
	"𮑹",
	"𮔈",
	"𮚃",
	"𮞃",
	"𮡉",
	"𮫛",
	"𮯉",
	"𰀘",
	"𰁤",
	"𰁩",
	"𰁮",
	"𰁯",
	"𰁰",
	"𰁺",
	"𰁻",
	"𰂄",
	"𰂕",
	"𰂧",
	"𰋙",
	"𰍩",
	"𰎈",
	"𰐼",
	"𰒨",
	"𰖃",
	"𰙓",
	"𰲚",
	"𰶐"
],
	"亣": [
	"亦",
	"𣵉"
],
	"八": [
	"亦",
	"仈",
	"公",
	"兮",
	"兲",
	"分",
	"叭",
	"巺",
	"弿",
	"恱",
	"扒",
	"朳",
	"汃",
	"洕",
	"玐",
	"穴",
	"趴",
	"釟",
	"具",
	"𠔜",
	"異",
	"真",
	"縂",
	"䕫",
	"𨗭",
	"益",
	"益",
	"㒵",
	"㒶",
	"㒷",
	"㕣",
	"㝙",
	"㞕",
	"㢲",
	"㣞",
	"㻥",
	"䏋",
	"䒔",
	"䖫",
	"䗙",
	"䞿",
	"䦇",
	"𠀒",
	"𠀮",
	"𠀹",
	"𠁵",
	"𠄫",
	"𠆌",
	"𠈂",
	"𠈖",
	"𠈝",
	"𠍩",
	"𠔀",
	"𠔁",
	"𠔁",
	"𠔂",
	"𠔅",
	"𠔆",
	"𠔈",
	"𠔊",
	"𠔋",
	"𠔌",
	"𠔍",
	"𠔏",
	"𠔐",
	"𠔒",
	"𠔝",
	"𠔟",
	"𠔪",
	"𠔭",
	"𠔯",
	"𠕉",
	"𠖋",
	"𠛶",
	"𠦎",
	"𠭦",
	"𠮈",
	"𠱕",
	"𠶁",
	"𠹟",
	"𠼟",
	"𠿬",
	"𡆦",
	"𡇕",
	"𡇣",
	"𡈌",
	"𡉀",
	"𡉊",
	"𡌙",
	"𡍴",
	"𡎱",
	"𡐑",
	"𡒇",
	"𡒚",
	"𡒠",
	"𡔌",
	"𡕡",
	"𡕦",
	"𡕫",
	"𡚭",
	"𡜎",
	"𡡨",
	"𡡼",
	"𡥀",
	"𡧆",
	"𡧼",
	"𡨄",
	"𡭩",
	"𡮧",
	"𡯂",
	"𡯔",
	"𡳦",
	"𡴟",
	"𡶣",
	"𢁌",
	"𢃹",
	"𢆆",
	"𢇃",
	"𢇃",
	"𢈏",
	"𢈮",
	"𢉲",
	"𢊋",
	"𢋪",
	"𢎬",
	"𢎲",
	"𢑞",
	"𢝏",
	"𢦶",
	"𢩡",
	"𢫜",
	"𢰐",
	"𢷇",
	"𢼠",
	"𣁃",
	"𣅆",
	"𣅝",
	"𣅭",
	"𣉩",
	"𣊂",
	"𣊨",
	"𣌼",
	"𣍡",
	"𣑼",
	"𣑼",
	"𣕋",
	"𣘿",
	"𣙺",
	"𣞹",
	"𣢲",
	"𣦄",
	"𣦋",
	"𣫇",
	"𣱑",
	"𣱺",
	"𣴸",
	"𣸂",
	"𣺓",
	"𣼂",
	"𣼪",
	"𣽃",
	"𤁫",
	"𤊪",
	"𤎑",
	"𤑥",
	"𤒭",
	"𤓹",
	"𤕶",
	"𤖈",
	"𤜞",
	"𤧯",
	"𤨜",
	"𤪀",
	"𤭍",
	"𤯶",
	"𤲁",
	"𤴭",
	"𤵏",
	"𤺂",
	"𥄘",
	"𥅎",
	"𥅵",
	"𥊊",
	"𥊙",
	"𥋂",
	"𥋜",
	"𥌗",
	"𥐙",
	"𥠠",
	"𥢄",
	"𥦕",
	"𥦴",
	"𥪢",
	"𥬧",
	"𥬺",
	"𥭣",
	"𥯗",
	"𥵼",
	"𥶉",
	"𥷞",
	"𥺎",
	"𥻋",
	"𥻪",
	"𥾈",
	"𦁃",
	"𦄪",
	"𦅽",
	"𦉵",
	"𦌋",
	"𦍰",
	"𦓧",
	"𦔯",
	"𦕞",
	"𦗯",
	"𦘩",
	"𦙕",
	"𦙝",
	"𦜱",
	"𦡎",
	"𦣶",
	"𦦂",
	"𦦋",
	"𦦡",
	"𦦫",
	"𦦲",
	"𦧕",
	"𦭇",
	"𦮀",
	"𦴄",
	"𦴅",
	"𦴓",
	"𦸧",
	"𦸨",
	"𦸬",
	"𦹰",
	"𦺌",
	"𧁡",
	"𧁶",
	"𧃍",
	"𧃜",
	"𧆖",
	"𧈢",
	"𧌤",
	"𧌶",
	"𧘋",
	"𧙦",
	"𧙰",
	"𧞌",
	"𧟿",
	"𧥽",
	"𧦻",
	"𧧡",
	"𧨦",
	"𧯚",
	"𧯣",
	"𧱈",
	"𧲁",
	"𧴩",
	"𧶌",
	"𧷁",
	"𧷫",
	"𧺍",
	"𧻾",
	"𧼜",
	"𨅧",
	"𨈲",
	"𨉓",
	"𨏐",
	"𨑷",
	"𨔎",
	"𨕚",
	"𨕦",
	"𨗮",
	"𨘞",
	"𨘠",
	"𨜪",
	"𨥟",
	"𨦣",
	"𨨉",
	"𨨿",
	"𨩻",
	"𨪭",
	"𨫂",
	"𨬳",
	"𨬴",
	"𨱘",
	"𨱹",
	"𨲥",
	"𨷅",
	"𨷭",
	"𨻞",
	"𨼧",
	"𨽫",
	"𨽫",
	"𨽫",
	"𩁢",
	"𩁬",
	"𩁲",
	"𩂪",
	"𩒭",
	"𩜯",
	"𩝯",
	"𩞝",
	"𩞳",
	"𩡩",
	"𩤰",
	"𩦪",
	"𩦸",
	"𩨪",
	"𩩏",
	"𩫊",
	"𩫵",
	"𩮃",
	"𩯣",
	"𩰕",
	"𩱀",
	"𩱁",
	"𩵒",
	"𩷲",
	"𩻐",
	"𩼕",
	"𪂸",
	"𪇼",
	"𪉢",
	"𪊻",
	"𪏍",
	"𪒧",
	"𪖜",
	"𪗔",
	"𪙄",
	"𪙆",
	"𪙇",
	"𪞈",
	"𪞊",
	"𪡽",
	"𪥆",
	"𪦾",
	"𪩾",
	"𪭚",
	"𪾝",
	"𫁏",
	"𫁽",
	"𫐴",
	"𫑀",
	"𫓥",
	"𫔸",
	"𫙈",
	"𫚃",
	"𫝌",
	"𫟋",
	"𫣎",
	"𫤫",
	"𫤮",
	"𫤯",
	"𫤲",
	"𫥪",
	"𫥮",
	"𫬯",
	"𫭒",
	"𫭗",
	"𫯆",
	"𫳤",
	"𫷛",
	"𫹆",
	"𫺅",
	"𫺙",
	"𫼦",
	"𫽛",
	"𫽻",
	"𫾜",
	"𫾝",
	"𫿵",
	"𬁧",
	"𬂍",
	"𬈐",
	"𬈑",
	"𬌙",
	"𬐧",
	"𬖍",
	"𬟡",
	"𬢝",
	"𬥟",
	"𬪐",
	"𬮷",
	"𬲈",
	"𬲖",
	"𭁆",
	"𭁊",
	"𭁏",
	"𭁒",
	"𭁗",
	"𭂾",
	"𭃲",
	"𭎎",
	"𭑨",
	"𭔿",
	"𭜙",
	"𭦈",
	"𭦚",
	"𭧬",
	"𭨯",
	"𭩺",
	"𭪚",
	"𭬭",
	"𭲑",
	"𭲯",
	"𭲾",
	"𭴑",
	"𭵒",
	"𭾉",
	"𭾘",
	"𮍪",
	"𮐪",
	"𮓼",
	"𮖋",
	"𮘐",
	"𮙹",
	"𮛎",
	"𮟚",
	"𮢼",
	"𮣉",
	"𮤔",
	"𮦄",
	"𮩂",
	"𰃟",
	"𰃡",
	"𰄙",
	"𰅛",
	"𰅭",
	"𰌞",
	"𰏘",
	"𰭂",
	"𰮀",
	"𰮡",
	"𰰍",
	"𰼎",
	"𱀤",
	"𱁅",
	"𱁗",
	"𱆣",
	"𱆶",
	"𱉆",
	"𱊸"
],
	"口": [
	"亨",
	"享",
	"京",
	"亭",
	"亮",
	"亯",
	"亳",
	"亴",
	"侃",
	"兄",
	"冋",
	"凾",
	"加",
	"卟",
	"古",
	"句",
	"另",
	"叧",
	"叨",
	"叩",
	"叫",
	"召",
	"叭",
	"叮",
	"台",
	"叱",
	"右",
	"叴",
	"叵",
	"叶",
	"号",
	"叹",
	"叺",
	"叻",
	"叼",
	"叽",
	"叾",
	"叿",
	"吀",
	"吁",
	"吂",
	"吃",
	"各",
	"吅",
	"吅",
	"吆",
	"吇",
	"吉",
	"吊",
	"吋",
	"同",
	"名",
	"后",
	"吐",
	"向",
	"吒",
	"吓",
	"吔",
	"吕",
	"吕",
	"吖",
	"吗",
	"吘",
	"吙",
	"吚",
	"君",
	"吜",
	"吝",
	"吞",
	"吟",
	"吠",
	"吡",
	"吢",
	"吣",
	"吤",
	"吥",
	"否",
	"吧",
	"吨",
	"吩",
	"吪",
	"含",
	"听",
	"吭",
	"吮",
	"启",
	"吰",
	"吱",
	"吲",
	"吳",
	"吴",
	"吵",
	"吶",
	"吷",
	"吸",
	"吹",
	"吺",
	"吻",
	"吼",
	"吽",
	"吾",
	"吿",
	"呀",
	"呁",
	"呂",
	"呂",
	"呃",
	"呅",
	"呆",
	"呇",
	"呈",
	"呉",
	"告",
	"呋",
	"呌",
	"呍",
	"呎",
	"呏",
	"呐",
	"呑",
	"呒",
	"呓",
	"呔",
	"呕",
	"呖",
	"呗",
	"员",
	"呙",
	"呚",
	"呛",
	"呜",
	"呝",
	"呞",
	"呟",
	"呠",
	"呡",
	"呢",
	"呣",
	"呤",
	"呥",
	"呦",
	"呧",
	"呩",
	"呪",
	"呫",
	"呬",
	"呭",
	"呮",
	"呯",
	"呰",
	"呱",
	"呲",
	"味",
	"呴",
	"呵",
	"呶",
	"呷",
	"呸",
	"呹",
	"呺",
	"呻",
	"呼",
	"命",
	"呾",
	"呿",
	"咀",
	"咁",
	"咂",
	"咃",
	"咄",
	"咅",
	"咆",
	"咇",
	"咈",
	"咉",
	"咊",
	"咋",
	"和",
	"咍",
	"咎",
	"咏",
	"咐",
	"咑",
	"咓",
	"咔",
	"咕",
	"咖",
	"咗",
	"咘",
	"咙",
	"咚",
	"咛",
	"咜",
	"咝",
	"咞",
	"咟",
	"咠",
	"咡",
	"咣",
	"咤",
	"咥",
	"咦",
	"咧",
	"咨",
	"咩",
	"咪",
	"咬",
	"咭",
	"咮",
	"咯",
	"咰",
	"咱",
	"咲",
	"咳",
	"咴",
	"咵",
	"咶",
	"咷",
	"咸",
	"咹",
	"咺",
	"咻",
	"咼",
	"咽",
	"咾",
	"咿",
	"哀",
	"品",
	"哂",
	"哃",
	"哄",
	"哅",
	"哆",
	"哇",
	"哈",
	"哉",
	"哊",
	"哋",
	"哌",
	"响",
	"哎",
	"哏",
	"哐",
	"哑",
	"哒",
	"哓",
	"哔",
	"哕",
	"哖",
	"哗",
	"哘",
	"哙",
	"哚",
	"哜",
	"哝",
	"哞",
	"哟",
	"哠",
	"員",
	"哢",
	"哣",
	"哤",
	"哦",
	"哧",
	"哨",
	"哩",
	"哪",
	"哫",
	"哬",
	"哮",
	"哯",
	"哰",
	"哱",
	"哲",
	"哳",
	"哴",
	"哵",
	"哶",
	"哷",
	"哸",
	"哹",
	"哺",
	"哻",
	"哼",
	"哽",
	"哾",
	"唀",
	"唁",
	"唂",
	"唃",
	"唄",
	"唅",
	"唆",
	"唇",
	"唈",
	"唉",
	"唊",
	"唋",
	"唌",
	"唍",
	"唎",
	"唏",
	"唑",
	"唒",
	"唓",
	"唔",
	"唕",
	"唖",
	"唗",
	"唘",
	"唙",
	"唚",
	"唛",
	"唝",
	"唞",
	"唠",
	"唡",
	"唢",
	"唣",
	"唤",
	"唥",
	"唦",
	"唧",
	"唨",
	"唩",
	"唪",
	"唫",
	"唬",
	"唭",
	"售",
	"唯",
	"唰",
	"唱",
	"唲",
	"唳",
	"唴",
	"唵",
	"唶",
	"唷",
	"唸",
	"唹",
	"唺",
	"唻",
	"唼",
	"唽",
	"唾",
	"唿",
	"啀",
	"啁",
	"啂",
	"啃",
	"啄",
	"啅",
	"啈",
	"啉",
	"啊",
	"啋",
	"啌",
	"啍",
	"問",
	"啐",
	"啑",
	"啒",
	"啓",
	"啔",
	"啕",
	"啖",
	"啗",
	"啘",
	"啚",
	"啛",
	"啜",
	"啝",
	"啞",
	"啠",
	"啡",
	"啢",
	"啣",
	"啤",
	"啥",
	"啦",
	"啧",
	"啨",
	"啩",
	"啪",
	"啫",
	"啭",
	"啮",
	"啯",
	"啰",
	"啱",
	"啲",
	"啳",
	"啴",
	"啵",
	"啶",
	"啷",
	"啸",
	"啹",
	"啺",
	"啻",
	"啼",
	"啽",
	"啾",
	"啿",
	"喀",
	"喁",
	"喂",
	"喃",
	"善",
	"喅",
	"喇",
	"喈",
	"喉",
	"喊",
	"喋",
	"喍",
	"喎",
	"喏",
	"喐",
	"喑",
	"喒",
	"喓",
	"喔",
	"喕",
	"喖",
	"喗",
	"喘",
	"喙",
	"喚",
	"喛",
	"喜",
	"喝",
	"喞",
	"喟",
	"喠",
	"喡",
	"喢",
	"喤",
	"喥",
	"喧",
	"喨",
	"喩",
	"喫",
	"喬",
	"喭",
	"喯",
	"喰",
	"喱",
	"喲",
	"喳",
	"喴",
	"喵",
	"喷",
	"喹",
	"喺",
	"喻",
	"喼",
	"喽",
	"嗀",
	"嗁",
	"嗂",
	"嗃",
	"嗄",
	"嗅",
	"嗆",
	"嗈",
	"嗉",
	"嗊",
	"嗋",
	"嗌",
	"嗍",
	"嗎",
	"嗏",
	"嗐",
	"嗑",
	"嗒",
	"嗓",
	"嗔",
	"嗕",
	"嗖",
	"嗗",
	"嗘",
	"嗙",
	"嗚",
	"嗛",
	"嗜",
	"嗝",
	"嗞",
	"嗟",
	"嗡",
	"嗢",
	"嗤",
	"嗥",
	"嗦",
	"嗨",
	"嗩",
	"嗪",
	"嗫",
	"嗬",
	"嗮",
	"嗯",
	"嗰",
	"嗱",
	"嗲",
	"嗳",
	"嗴",
	"嗵",
	"嗶",
	"嗷",
	"嗸",
	"嗹",
	"嗺",
	"嗻",
	"嗼",
	"嗽",
	"嗾",
	"嗿",
	"嘀",
	"嘁",
	"嘃",
	"嘄",
	"嘅",
	"嘆",
	"嘇",
	"嘈",
	"嘊",
	"嘋",
	"嘌",
	"嘍",
	"嘎",
	"嘐",
	"嘑",
	"嘒",
	"嘓",
	"嘔",
	"嘕",
	"嘖",
	"嘘",
	"嘙",
	"嘚",
	"嘛",
	"嘜",
	"嘝",
	"嘞",
	"嘟",
	"嘠",
	"嘡",
	"嘢",
	"嘣",
	"嘤",
	"嘥",
	"嘧",
	"嘨",
	"嘩",
	"嘪",
	"嘫",
	"嘬",
	"嘭",
	"嘮",
	"嘯",
	"嘰",
	"嘱",
	"嘲",
	"嘳",
	"嘴",
	"嘵",
	"嘶",
	"嘷",
	"嘸",
	"嘹",
	"嘺",
	"嘻",
	"嘽",
	"嘾",
	"嘿",
	"噀",
	"噁",
	"噂",
	"噃",
	"噄",
	"噅",
	"噆",
	"噇",
	"噈",
	"噉",
	"噊",
	"噋",
	"噌",
	"噍",
	"噎",
	"噏",
	"噑",
	"噒",
	"噓",
	"噔",
	"噕",
	"噖",
	"噗",
	"噘",
	"噙",
	"噚",
	"噛",
	"噜",
	"噝",
	"噞",
	"噟",
	"噠",
	"噡",
	"噢",
	"噣",
	"噤",
	"噥",
	"噦",
	"噧",
	"噪",
	"噫",
	"噬",
	"噭",
	"噮",
	"噯",
	"噰",
	"噱",
	"噲",
	"噳",
	"噴",
	"噵",
	"噶",
	"噷",
	"噸",
	"噹",
	"噺",
	"噻",
	"噼",
	"噾",
	"噿",
	"嚀",
	"嚁",
	"嚂",
	"嚃",
	"嚄",
	"嚅",
	"嚆",
	"嚇",
	"嚈",
	"嚉",
	"嚊",
	"嚋",
	"嚌",
	"嚍",
	"嚎",
	"嚏",
	"嚐",
	"嚑",
	"嚒",
	"嚓",
	"嚔",
	"嚕",
	"嚖",
	"嚗",
	"嚘",
	"嚙",
	"嚛",
	"嚜",
	"嚝",
	"嚟",
	"嚠",
	"嚡",
	"嚤",
	"嚥",
	"嚦",
	"嚧",
	"嚨",
	"嚩",
	"嚪",
	"嚫",
	"嚬",
	"嚯",
	"嚰",
	"嚱",
	"嚵",
	"嚶",
	"嚷",
	"嚸",
	"嚹",
	"嚺",
	"嚼",
	"嚽",
	"嚾",
	"嚿",
	"囀",
	"囁",
	"囃",
	"囄",
	"囆",
	"囇",
	"囈",
	"囉",
	"囋",
	"囌",
	"囎",
	"囐",
	"囑",
	"囒",
	"囓",
	"囔",
	"囕",
	"囖",
	"回",
	"夻",
	"如",
	"害",
	"总",
	"戓",
	"扣",
	"杏",
	"毫",
	"沿",
	"滘",
	"焏",
	"獣",
	"畗",
	"知",
	"稁",
	"耉",
	"船",
	"薧",
	"虽",
	"衞",
	"豪",
	"足",
	"軎",
	"轡",
	"辔",
	"邉",
	"釦",
	"鉛",
	"铅",
	"问",
	"韋",
	"高",
	"高",
	"鳴",
	"鸣",
	"黾",
	"叱",
	"吆",
	"咞",
	"吸",
	"呈",
	"周",
	"哶",
	"唐",
	"啓",
	"啣",
	"善",
	"善",
	"喙",
	"喫",
	"喳",
	"嘆",
	"噑",
	"噴",
	"沿",
	"𣽞",
	"縂",
	"䛇",
	"喝",
	"嘆",
	"㐔",
	"㐰",
	"㑨",
	"㕣",
	"㕤",
	"㕥",
	"㕦",
	"㕧",
	"㕨",
	"㕩",
	"㕪",
	"㕫",
	"㕬",
	"㕭",
	"㕮",
	"㕯",
	"㕰",
	"㕱",
	"㕲",
	"㕳",
	"㕴",
	"㕵",
	"㕶",
	"㕷",
	"㕸",
	"㕹",
	"㕼",
	"㕽",
	"㕿",
	"㖀",
	"㖁",
	"㖂",
	"㖃",
	"㖄",
	"㖅",
	"㖆",
	"㖇",
	"㖈",
	"㖉",
	"㖊",
	"㖏",
	"㖑",
	"㖒",
	"㖓",
	"㖔",
	"㖕",
	"㖖",
	"㖗",
	"㖘",
	"㖞",
	"㖟",
	"㖠",
	"㖡",
	"㖢",
	"㖣",
	"㖤",
	"㖥",
	"㖦",
	"㖧",
	"㖨",
	"㖩",
	"㖪",
	"㖫",
	"㖬",
	"㖭",
	"㖮",
	"㖱",
	"㖴",
	"㖵",
	"㖶",
	"㖷",
	"㖸",
	"㖹",
	"㖺",
	"㖻",
	"㖼",
	"㖽",
	"㖿",
	"㗀",
	"㗁",
	"㗂",
	"㗃",
	"㗄",
	"㗅",
	"㗆",
	"㗇",
	"㗈",
	"㗋",
	"㗌",
	"㗍",
	"㗎",
	"㗏",
	"㗐",
	"㗑",
	"㗒",
	"㗓",
	"㗔",
	"㗕",
	"㗖",
	"㗘",
	"㗙",
	"㗚",
	"㗛",
	"㗜",
	"㗝",
	"㗞",
	"㗢",
	"㗣",
	"㗤",
	"㗥",
	"㗦",
	"㗧",
	"㗨",
	"㗩",
	"㗪",
	"㗫",
	"㗭",
	"㗰",
	"㗱",
	"㗲",
	"㗳",
	"㗴",
	"㗵",
	"㗶",
	"㗷",
	"㗸",
	"㗹",
	"㗺",
	"㗻",
	"㗼",
	"㗽",
	"㗾",
	"㗿",
	"㘀",
	"㘁",
	"㘂",
	"㘃",
	"㘄",
	"㘅",
	"㘆",
	"㘇",
	"㘈",
	"㘉",
	"㘊",
	"㘋",
	"㘌",
	"㘍",
	"㘎",
	"㘐",
	"㘑",
	"㘓",
	"㘔",
	"㘕",
	"㘖",
	"㘗",
	"㘘",
	"㘙",
	"㘚",
	"㘛",
	"㘜",
	"㠬",
	"㲋",
	"㷼",
	"䎛",
	"䞸",
	"䯧",
	"䶷",
	"䶸",
	"𠁈",
	"𠁤",
	"𠃭",
	"𠄸",
	"𠄸",
	"𠅌",
	"𠅏",
	"𠅖",
	"𠅖",
	"𠅝",
	"𠅠",
	"𠅠",
	"𠅡",
	"𠅭",
	"𠅷",
	"𠅷",
	"𠅸",
	"𠅿",
	"𠆀",
	"𠆂",
	"𠆆",
	"𠆆",
	"𠆊",
	"𠆏",
	"𠆒",
	"𠇙",
	"𠇝",
	"𠉖",
	"𠋋",
	"𠋑",
	"𠋜",
	"𠋭",
	"𠌑",
	"𠌜",
	"𠎇",
	"𠏘",
	"𠐂",
	"𠑮",
	"𠑽",
	"𠒠",
	"𠔌",
	"𠕑",
	"𠕛",
	"𠖐",
	"𠖠",
	"𠘀",
	"𠙕",
	"𠙼",
	"𠚃",
	"𠚎",
	"𠚙",
	"𠛽",
	"𠝛",
	"𠝪",
	"𠞌",
	"𠟗",
	"𠤫",
	"𠥅",
	"𠥛",
	"𠥡",
	"𠥡",
	"𠥡",
	"𠥡",
	"𠧏",
	"𠧏",
	"𠧏",
	"𠧏",
	"𠧰",
	"𠧺",
	"𠩰",
	"𠪒",
	"𠫄",
	"𠭀",
	"𠭚",
	"𠮘",
	"𠮙",
	"𠮚",
	"𠮛",
	"𠮜",
	"𠮝",
	"𠮞",
	"𠮟",
	"𠮡",
	"𠮢",
	"𠮣",
	"𠮤",
	"𠮥",
	"𠮦",
	"𠮧",
	"𠮨",
	"𠮩",
	"𠮪",
	"𠮬",
	"𠮭",
	"𠮮",
	"𠮯",
	"𠮰",
	"𠮱",
	"𠮲",
	"𠮳",
	"𠮴",
	"𠮵",
	"𠮶",
	"𠮷",
	"𠮸",
	"𠮹",
	"𠮺",
	"𠮻",
	"𠮽",
	"𠮾",
	"𠮿",
	"𠯀",
	"𠯂",
	"𠯄",
	"𠯅",
	"𠯆",
	"𠯇",
	"𠯈",
	"𠯊",
	"𠯋",
	"𠯍",
	"𠯎",
	"𠯏",
	"𠯐",
	"𠯑",
	"𠯓",
	"𠯔",
	"𠯕",
	"𠯖",
	"𠯗",
	"𠯘",
	"𠯙",
	"𠯜",
	"𠯝",
	"𠯞",
	"𠯟",
	"𠯠",
	"𠯡",
	"𠯢",
	"𠯣",
	"𠯤",
	"𠯥",
	"𠯦",
	"𠯧",
	"𠯨",
	"𠯩",
	"𠯪",
	"𠯫",
	"𠯬",
	"𠯭",
	"𠯮",
	"𠯯",
	"𠯰",
	"𠯱",
	"𠯲",
	"𠯳",
	"𠯴",
	"𠯷",
	"𠯸",
	"𠯹",
	"𠯺",
	"𠯻",
	"𠯼",
	"𠯽",
	"𠯾",
	"𠯿",
	"𠰀",
	"𠰁",
	"𠰂",
	"𠰃",
	"𠰄",
	"𠰅",
	"𠰆",
	"𠰈",
	"𠰉",
	"𠰊",
	"𠰋",
	"𠰌",
	"𠰍",
	"𠰎",
	"𠰏",
	"𠰐",
	"𠰑",
	"𠰒",
	"𠰓",
	"𠰔",
	"𠰕",
	"𠰖",
	"𠰗",
	"𠰘",
	"𠰙",
	"𠰚",
	"𠰝",
	"𠰟",
	"𠰠",
	"𠰡",
	"𠰢",
	"𠰣",
	"𠰤",
	"𠰥",
	"𠰦",
	"𠰧",
	"𠰨",
	"𠰩",
	"𠰪",
	"𠰬",
	"𠰭",
	"𠰮",
	"𠰯",
	"𠰰",
	"𠰱",
	"𠰲",
	"𠰳",
	"𠰴",
	"𠰵",
	"𠰷",
	"𠰸",
	"𠰹",
	"𠰺",
	"𠰻",
	"𠰼",
	"𠰽",
	"𠰾",
	"𠰿",
	"𠱀",
	"𠱁",
	"𠱂",
	"𠱃",
	"𠱄",
	"𠱅",
	"𠱆",
	"𠱇",
	"𠱈",
	"𠱉",
	"𠱊",
	"𠱋",
	"𠱌",
	"𠱍",
	"𠱎",
	"𠱐",
	"𠱑",
	"𠱑",
	"𠱒",
	"𠱓",
	"𠱔",
	"𠱕",
	"𠱖",
	"𠱗",
	"𠱘",
	"𠱙",
	"𠱚",
	"𠱜",
	"𠱝",
	"𠱞",
	"𠱟",
	"𠱠",
	"𠱠",
	"𠱠",
	"𠱡",
	"𠱢",
	"𠱤",
	"𠱥",
	"𠱧",
	"𠱨",
	"𠱪",
	"𠱬",
	"𠱭",
	"𠱮",
	"𠱰",
	"𠱱",
	"𠱲",
	"𠱳",
	"𠱴",
	"𠱶",
	"𠱷",
	"𠱸",
	"𠱹",
	"𠱺",
	"𠱻",
	"𠱼",
	"𠱽",
	"𠱿",
	"𠲀",
	"𠲂",
	"𠲂",
	"𠲃",
	"𠲄",
	"𠲅",
	"𠲆",
	"𠲇",
	"𠲈",
	"𠲉",
	"𠲊",
	"𠲋",
	"𠲌",
	"𠲍",
	"𠲎",
	"𠲏",
	"𠲐",
	"𠲑",
	"𠲒",
	"𠲓",
	"𠲔",
	"𠲕",
	"𠲖",
	"𠲗",
	"𠲘",
	"𠲙",
	"𠲚",
	"𠲛",
	"𠲜",
	"𠲝",
	"𠲞",
	"𠲟",
	"𠲠",
	"𠲡",
	"𠲢",
	"𠲣",
	"𠲤",
	"𠲥",
	"𠲦",
	"𠲧",
	"𠲨",
	"𠲪",
	"𠲫",
	"𠲬",
	"𠲮",
	"𠲯",
	"𠲰",
	"𠲲",
	"𠲳",
	"𠲴",
	"𠲵",
	"𠲶",
	"𠲷",
	"𠲸",
	"𠲹",
	"𠲺",
	"𠲻",
	"𠲼",
	"𠲽",
	"𠲾",
	"𠲿",
	"𠳀",
	"𠳁",
	"𠳂",
	"𠳃",
	"𠳄",
	"𠳅",
	"𠳆",
	"𠳇",
	"𠳈",
	"𠳉",
	"𠳍",
	"𠳎",
	"𠳏",
	"𠳐",
	"𠳑",
	"𠳒",
	"𠳓",
	"𠳔",
	"𠳕",
	"𠳖",
	"𠳗",
	"𠳘",
	"𠳚",
	"𠳛",
	"𠳜",
	"𠳝",
	"𠳞",
	"𠳟",
	"𠳠",
	"𠳡",
	"𠳣",
	"𠳤",
	"𠳥",
	"𠳦",
	"𠳨",
	"𠳩",
	"𠳪",
	"𠳪",
	"𠳭",
	"𠳰",
	"𠳱",
	"𠳲",
	"𠳳",
	"𠳴",
	"𠳶",
	"𠳷",
	"𠳸",
	"𠳹",
	"𠳺",
	"𠳻",
	"𠳼",
	"𠳽",
	"𠳾",
	"𠳿",
	"𠴀",
	"𠴁",
	"𠴂",
	"𠴄",
	"𠴅",
	"𠴆",
	"𠴇",
	"𠴈",
	"𠴉",
	"𠴊",
	"𠴋",
	"𠴍",
	"𠴎",
	"𠴏",
	"𠴐",
	"𠴑",
	"𠴒",
	"𠴓",
	"𠴔",
	"𠴕",
	"𠴖",
	"𠴗",
	"𠴘",
	"𠴙",
	"𠴚",
	"𠴛",
	"𠴜",
	"𠴝",
	"𠴞",
	"𠴟",
	"𠴠",
	"𠴡",
	"𠴢",
	"𠴣",
	"𠴤",
	"𠴥",
	"𠴧",
	"𠴨",
	"𠴩",
	"𠴪",
	"𠴫",
	"𠴬",
	"𠴭",
	"𠴮",
	"𠴯",
	"𠴱",
	"𠴲",
	"𠴳",
	"𠴴",
	"𠴶",
	"𠴷",
	"𠴸",
	"𠴹",
	"𠴺",
	"𠴻",
	"𠴼",
	"𠴽",
	"𠴾",
	"𠴿",
	"𠵁",
	"𠵂",
	"𠵃",
	"𠵄",
	"𠵅",
	"𠵆",
	"𠵇",
	"𠵈",
	"𠵉",
	"𠵋",
	"𠵌",
	"𠵍",
	"𠵎",
	"𠵏",
	"𠵐",
	"𠵒",
	"𠵓",
	"𠵔",
	"𠵕",
	"𠵖",
	"𠵘",
	"𠵙",
	"𠵚",
	"𠵟",
	"𠵠",
	"𠵡",
	"𠵢",
	"𠵣",
	"𠵤",
	"𠵧",
	"𠵨",
	"𠵩",
	"𠵫",
	"𠵭",
	"𠵮",
	"𠵯",
	"𠵰",
	"𠵱",
	"𠵴",
	"𠵶",
	"𠵷",
	"𠵸",
	"𠵹",
	"𠵺",
	"𠵻",
	"𠵼",
	"𠵽",
	"𠵾",
	"𠵿",
	"𠶀",
	"𠶁",
	"𠶂",
	"𠶃",
	"𠶄",
	"𠶅",
	"𠶆",
	"𠶈",
	"𠶉",
	"𠶊",
	"𠶋",
	"𠶌",
	"𠶍",
	"𠶎",
	"𠶏",
	"𠶐",
	"𠶑",
	"𠶒",
	"𠶓",
	"𠶔",
	"𠶕",
	"𠶖",
	"𠶗",
	"𠶙",
	"𠶚",
	"𠶛",
	"𠶜",
	"𠶝",
	"𠶞",
	"𠶟",
	"𠶠",
	"𠶡",
	"𠶢",
	"𠶣",
	"𠶤",
	"𠶥",
	"𠶦",
	"𠶧",
	"𠶨",
	"𠶩",
	"𠶪",
	"𠶫",
	"𠶭",
	"𠶯",
	"𠶲",
	"𠶳",
	"𠶴",
	"𠶵",
	"𠶸",
	"𠶹",
	"𠶺",
	"𠶻",
	"𠶼",
	"𠶽",
	"𠶾",
	"𠶿",
	"𠷀",
	"𠷁",
	"𠷂",
	"𠷃",
	"𠷄",
	"𠷅",
	"𠷆",
	"𠷇",
	"𠷈",
	"𠷉",
	"𠷊",
	"𠷋",
	"𠷌",
	"𠷍",
	"𠷎",
	"𠷐",
	"𠷑",
	"𠷕",
	"𠷖",
	"𠷗",
	"𠷘",
	"𠷚",
	"𠷝",
	"𠷟",
	"𠷠",
	"𠷢",
	"𠷣",
	"𠷥",
	"𠷦",
	"𠷧",
	"𠷨",
	"𠷩",
	"𠷪",
	"𠷬",
	"𠷭",
	"𠷮",
	"𠷯",
	"𠷰",
	"𠷱",
	"𠷲",
	"𠷳",
	"𠷴",
	"𠷵",
	"𠷶",
	"𠷷",
	"𠷸",
	"𠷹",
	"𠷺",
	"𠷼",
	"𠷾",
	"𠷿",
	"𠸀",
	"𠸁",
	"𠸂",
	"𠸃",
	"𠸄",
	"𠸇",
	"𠸉",
	"𠸊",
	"𠸍",
	"𠸎",
	"𠸐",
	"𠸑",
	"𠸒",
	"𠸓",
	"𠸔",
	"𠸕",
	"𠸖",
	"𠸘",
	"𠸚",
	"𠸞",
	"𠸟",
	"𠸠",
	"𠸠",
	"𠸡",
	"𠸢",
	"𠸣",
	"𠸤",
	"𠸥",
	"𠸦",
	"𠸧",
	"𠸨",
	"𠸩",
	"𠸪",
	"𠸫",
	"𠸬",
	"𠸭",
	"𠸯",
	"𠸰",
	"𠸱",
	"𠸱",
	"𠸳",
	"𠸴",
	"𠸵",
	"𠸷",
	"𠸸",
	"𠸹",
	"𠸺",
	"𠸻",
	"𠸼",
	"𠸽",
	"𠸾",
	"𠹀",
	"𠹁",
	"𠹂",
	"𠹃",
	"𠹅",
	"𠹆",
	"𠹇",
	"𠹊",
	"𠹋",
	"𠹌",
	"𠹍",
	"𠹎",
	"𠹏",
	"𠹐",
	"𠹑",
	"𠹒",
	"𠹓",
	"𠹔",
	"𠹕",
	"𠹖",
	"𠹗",
	"𠹘",
	"𠹚",
	"𠹛",
	"𠹝",
	"𠹞",
	"𠹟",
	"𠹠",
	"𠹡",
	"𠹢",
	"𠹤",
	"𠹥",
	"𠹦",
	"𠹭",
	"𠹮",
	"𠹯",
	"𠹰",
	"𠹱",
	"𠹲",
	"𠹳",
	"𠹴",
	"𠹵",
	"𠹶",
	"𠹷",
	"𠹸",
	"𠹹",
	"𠹺",
	"𠹻",
	"𠹼",
	"𠹽",
	"𠹿",
	"𠺀",
	"𠺀",
	"𠺁",
	"𠺂",
	"𠺃",
	"𠺄",
	"𠺅",
	"𠺆",
	"𠺇",
	"𠺈",
	"𠺉",
	"𠺊",
	"𠺋",
	"𠺍",
	"𠺎",
	"𠺏",
	"𠺑",
	"𠺒",
	"𠺓",
	"𠺔",
	"𠺕",
	"𠺖",
	"𠺗",
	"𠺘",
	"𠺙",
	"𠺚",
	"𠺛",
	"𠺜",
	"𠺝",
	"𠺟",
	"𠺠",
	"𠺡",
	"𠺢",
	"𠺣",
	"𠺤",
	"𠺦",
	"𠺧",
	"𠺨",
	"𠺩",
	"𠺪",
	"𠺫",
	"𠺭",
	"𠺮",
	"𠺰",
	"𠺱",
	"𠺲",
	"𠺳",
	"𠺴",
	"𠺵",
	"𠺷",
	"𠺸",
	"𠺹",
	"𠺺",
	"𠺻",
	"𠺼",
	"𠺽",
	"𠺾",
	"𠺿",
	"𠻀",
	"𠻂",
	"𠻃",
	"𠻄",
	"𠻅",
	"𠻆",
	"𠻈",
	"𠻉",
	"𠻊",
	"𠻌",
	"𠻌",
	"𠻌",
	"𠻌",
	"𠻍",
	"𠻎",
	"𠻏",
	"𠻐",
	"𠻑",
	"𠻒",
	"𠻓",
	"𠻔",
	"𠻕",
	"𠻗",
	"𠻘",
	"𠻙",
	"𠻚",
	"𠻛",
	"𠻜",
	"𠻞",
	"𠻟",
	"𠻠",
	"𠻡",
	"𠻢",
	"𠻣",
	"𠻤",
	"𠻥",
	"𠻦",
	"𠻧",
	"𠻨",
	"𠻩",
	"𠻪",
	"𠻫",
	"𠻬",
	"𠻯",
	"𠻱",
	"𠻲",
	"𠻳",
	"𠻴",
	"𠻵",
	"𠻶",
	"𠻷",
	"𠻹",
	"𠻺",
	"𠻻",
	"𠻼",
	"𠻽",
	"𠻾",
	"𠻿",
	"𠼀",
	"𠼁",
	"𠼂",
	"𠼃",
	"𠼄",
	"𠼆",
	"𠼇",
	"𠼈",
	"𠼉",
	"𠼊",
	"𠼋",
	"𠼌",
	"𠼍",
	"𠼎",
	"𠼏",
	"𠼐",
	"𠼒",
	"𠼓",
	"𠼔",
	"𠼕",
	"𠼖",
	"𠼗",
	"𠼘",
	"𠼙",
	"𠼚",
	"𠼜",
	"𠼝",
	"𠼟",
	"𠼠",
	"𠼢",
	"𠼣",
	"𠼤",
	"𠼥",
	"𠼦",
	"𠼩",
	"𠼪",
	"𠼫",
	"𠼬",
	"𠼭",
	"𠼮",
	"𠼯",
	"𠼰",
	"𠼱",
	"𠼲",
	"𠼳",
	"𠼴",
	"𠼵",
	"𠼶",
	"𠼸",
	"𠼹",
	"𠼺",
	"𠼻",
	"𠼼",
	"𠼽",
	"𠼾",
	"𠼿",
	"𠽀",
	"𠽁",
	"𠽂",
	"𠽃",
	"𠽄",
	"𠽅",
	"𠽆",
	"𠽇",
	"𠽈",
	"𠽉",
	"𠽊",
	"𠽌",
	"𠽍",
	"𠽎",
	"𠽏",
	"𠽐",
	"𠽑",
	"𠽒",
	"𠽓",
	"𠽔",
	"𠽕",
	"𠽖",
	"𠽗",
	"𠽙",
	"𠽚",
	"𠽛",
	"𠽜",
	"𠽜",
	"𠽞",
	"𠽟",
	"𠽠",
	"𠽡",
	"𠽢",
	"𠽣",
	"𠽤",
	"𠽥",
	"𠽦",
	"𠽧",
	"𠽨",
	"𠽩",
	"𠽪",
	"𠽫",
	"𠽬",
	"𠽭",
	"𠽮",
	"𠽯",
	"𠽰",
	"𠽱",
	"𠽲",
	"𠽳",
	"𠽴",
	"𠽵",
	"𠽶",
	"𠽷",
	"𠽹",
	"𠽻",
	"𠽾",
	"𠽿",
	"𠾀",
	"𠾁",
	"𠾆",
	"𠾇",
	"𠾈",
	"𠾊",
	"𠾋",
	"𠾌",
	"𠾍",
	"𠾎",
	"𠾏",
	"𠾐",
	"𠾑",
	"𠾒",
	"𠾓",
	"𠾔",
	"𠾕",
	"𠾗",
	"𠾘",
	"𠾙",
	"𠾚",
	"𠾛",
	"𠾜",
	"𠾝",
	"𠾞",
	"𠾟",
	"𠾠",
	"𠾢",
	"𠾣",
	"𠾤",
	"𠾦",
	"𠾨",
	"𠾩",
	"𠾪",
	"𠾫",
	"𠾬",
	"𠾮",
	"𠾯",
	"𠾰",
	"𠾱",
	"𠾲",
	"𠾴",
	"𠾵",
	"𠾶",
	"𠾷",
	"𠾸",
	"𠾺",
	"𠾻",
	"𠾼",
	"𠾽",
	"𠾾",
	"𠾿",
	"𠿀",
	"𠿁",
	"𠿂",
	"𠿃",
	"𠿄",
	"𠿅",
	"𠿆",
	"𠿈",
	"𠿉",
	"𠿊",
	"𠿋",
	"𠿌",
	"𠿍",
	"𠿎",
	"𠿏",
	"𠿐",
	"𠿑",
	"𠿒",
	"𠿓",
	"𠿔",
	"𠿖",
	"𠿗",
	"𠿘",
	"𠿙",
	"𠿛",
	"𠿜",
	"𠿝",
	"𠿞",
	"𠿟",
	"𠿠",
	"𠿡",
	"𠿢",
	"𠿣",
	"𠿤",
	"𠿥",
	"𠿨",
	"𠿩",
	"𠿪",
	"𠿫",
	"𠿬",
	"𠿮",
	"𠿯",
	"𠿰",
	"𠿱",
	"𠿳",
	"𠿴",
	"𠿵",
	"𠿶",
	"𠿷",
	"𠿸",
	"𠿹",
	"𠿺",
	"𠿻",
	"𠿼",
	"𠿽",
	"𠿾",
	"𠿿",
	"𡀁",
	"𡀂",
	"𡀃",
	"𡀄",
	"𡀅",
	"𡀊",
	"𡀌",
	"𡀏",
	"𡀐",
	"𡀑",
	"𡀔",
	"𡀕",
	"𡀖",
	"𡀗",
	"𡀘",
	"𡀙",
	"𡀚",
	"𡀛",
	"𡀜",
	"𡀝",
	"𡀞",
	"𡀟",
	"𡀠",
	"𡀡",
	"𡀢",
	"𡀣",
	"𡀤",
	"𡀥",
	"𡀦",
	"𡀧",
	"𡀨",
	"𡀩",
	"𡀫",
	"𡀬",
	"𡀭",
	"𡀮",
	"𡀯",
	"𡀰",
	"𡀲",
	"𡀳",
	"𡀴",
	"𡀵",
	"𡀶",
	"𡀷",
	"𡀹",
	"𡀺",
	"𡀼",
	"𡀾",
	"𡀿",
	"𡁀",
	"𡁂",
	"𡁃",
	"𡁄",
	"𡁅",
	"𡁆",
	"𡁇",
	"𡁈",
	"𡁊",
	"𡁌",
	"𡁎",
	"𡁏",
	"𡁐",
	"𡁑",
	"𡁑",
	"𡁒",
	"𡁓",
	"𡁔",
	"𡁕",
	"𡁖",
	"𡁙",
	"𡁚",
	"𡁛",
	"𡁜",
	"𡁝",
	"𡁞",
	"𡁟",
	"𡁠",
	"𡁡",
	"𡁢",
	"𡁢",
	"𡁣",
	"𡁤",
	"𡁦",
	"𡁧",
	"𡁨",
	"𡁪",
	"𡁫",
	"𡁬",
	"𡁮",
	"𡁯",
	"𡁰",
	"𡁱",
	"𡁲",
	"𡁴",
	"𡁵",
	"𡁶",
	"𡁷",
	"𡁸",
	"𡁹",
	"𡁺",
	"𡁻",
	"𡁼",
	"𡁽",
	"𡁾",
	"𡁿",
	"𡂀",
	"𡂁",
	"𡂂",
	"𡂃",
	"𡂄",
	"𡂅",
	"𡂆",
	"𡂇",
	"𡂈",
	"𡂉",
	"𡂊",
	"𡂋",
	"𡂌",
	"𡂍",
	"𡂎",
	"𡂐",
	"𡂑",
	"𡂒",
	"𡂓",
	"𡂔",
	"𡂗",
	"𡂘",
	"𡂙",
	"𡂚",
	"𡂛",
	"𡂜",
	"𡂝",
	"𡂞",
	"𡂡",
	"𡂢",
	"𡂣",
	"𡂥",
	"𡂩",
	"𡂪",
	"𡂫",
	"𡂭",
	"𡂮",
	"𡂰",
	"𡂱",
	"𡂲",
	"𡂳",
	"𡂴",
	"𡂵",
	"𡂶",
	"𡂷",
	"𡂸",
	"𡂹",
	"𡂺",
	"𡂼",
	"𡂾",
	"𡂿",
	"𡃀",
	"𡃁",
	"𡃂",
	"𡃃",
	"𡃄",
	"𡃅",
	"𡃆",
	"𡃇",
	"𡃈",
	"𡃉",
	"𡃊",
	"𡃌",
	"𡃍",
	"𡃎",
	"𡃏",
	"𡃐",
	"𡃑",
	"𡃒",
	"𡃓",
	"𡃔",
	"𡃕",
	"𡃖",
	"𡃗",
	"𡃘",
	"𡃙",
	"𡃚",
	"𡃛",
	"𡃜",
	"𡃝",
	"𡃞",
	"𡃡",
	"𡃢",
	"𡃥",
	"𡃦",
	"𡃨",
	"𡃩",
	"𡃪",
	"𡃮",
	"𡃰",
	"𡃱",
	"𡃳",
	"𡃵",
	"𡃶",
	"𡃸",
	"𡃹",
	"𡃺",
	"𡃻",
	"𡃼",
	"𡃽",
	"𡃾",
	"𡃿",
	"𡄁",
	"𡄃",
	"𡄄",
	"𡄆",
	"𡄇",
	"𡄈",
	"𡄊",
	"𡄋",
	"𡄌",
	"𡄍",
	"𡄎",
	"𡄏",
	"𡄐",
	"𡄑",
	"𡄒",
	"𡄓",
	"𡄔",
	"𡄕",
	"𡄖",
	"𡄗",
	"𡄘",
	"𡄙",
	"𡄟",
	"𡄡",
	"𡄢",
	"𡄣",
	"𡄤",
	"𡄥",
	"𡄦",
	"𡄧",
	"𡄨",
	"𡄩",
	"𡄪",
	"𡄫",
	"𡄭",
	"𡄮",
	"𡄯",
	"𡄱",
	"𡄴",
	"𡄶",
	"𡄷",
	"𡄸",
	"𡄺",
	"𡄼",
	"𡄽",
	"𡄾",
	"𡅀",
	"𡅁",
	"𡅂",
	"𡅃",
	"𡅅",
	"𡅆",
	"𡅇",
	"𡅈",
	"𡅉",
	"𡅊",
	"𡅋",
	"𡅌",
	"𡅍",
	"𡅎",
	"𡅏",
	"𡅑",
	"𡅒",
	"𡅓",
	"𡅗",
	"𡅘",
	"𡅙",
	"𡅛",
	"𡅜",
	"𡅞",
	"𡅠",
	"𡅢",
	"𡅣",
	"𡅥",
	"𡅧",
	"𡅨",
	"𡅩",
	"𡅪",
	"𡅫",
	"𡅬",
	"𡅭",
	"𡅯",
	"𡅰",
	"𡅴",
	"𡅵",
	"𡅶",
	"𡅷",
	"𡅹",
	"𡅺",
	"𡅼",
	"𡅿",
	"𡆀",
	"𡆁",
	"𡆂",
	"𡆄",
	"𡆅",
	"𡆆",
	"𡆈",
	"𡆋",
	"𡆌",
	"𡆍",
	"𡆏",
	"𡆓",
	"𡆕",
	"𡆖",
	"𡆗",
	"𡆘",
	"𡆙",
	"𡆚",
	"𡆜",
	"𡆝",
	"𡆞",
	"𡆟",
	"𡇉",
	"𡇱",
	"𡇾",
	"𡈃",
	"𡌍",
	"𡎲",
	"𡎲",
	"𡏔",
	"𡐃",
	"𡐄",
	"𡔪",
	"𡔺",
	"𡕌",
	"𡕨",
	"𡕨",
	"𡕭",
	"𡕭",
	"𡕴",
	"𡕴",
	"𡘈",
	"𡙮",
	"𡛱",
	"𡜛",
	"𡜴",
	"𡝽",
	"𡞐",
	"𡞺",
	"𡟤",
	"𡢔",
	"𡢠",
	"𡤀",
	"𡥄",
	"𡥕",
	"𡦬",
	"𡦯",
	"𡧱",
	"𡨑",
	"𡩨",
	"𡪞",
	"𡪭",
	"𡫻",
	"𡭊",
	"𡮃",
	"𡰔",
	"𡰔",
	"𡰗",
	"𡰜",
	"𡰪",
	"𡱀",
	"𡲍",
	"𡶸",
	"𡷮",
	"𡸾",
	"𡸿",
	"𡿤",
	"𡿤",
	"𡿷",
	"𡿷",
	"𢀛",
	"𢇞",
	"𢊠",
	"𢌓",
	"𢌡",
	"𢍟",
	"𢍬",
	"𢑔",
	"𢒯",
	"𢔹",
	"𢕂",
	"𢖁",
	"𢗀",
	"𢙟",
	"𢙸",
	"𢚣",
	"𢚤",
	"𢚻",
	"𢛃",
	"𢜖",
	"𢞳",
	"𢟚",
	"𢥓",
	"𢧂",
	"𢧑",
	"𢨣",
	"𢬷",
	"𢮺",
	"𢰪",
	"𢴯",
	"𢵖",
	"𢵲",
	"𢾒",
	"𣃓",
	"𣄅",
	"𣄮",
	"𣅊",
	"𣇏",
	"𣇒",
	"𣍔",
	"𣎁",
	"𣎆",
	"𣓷",
	"𣔊",
	"𣕠",
	"𣖞",
	"𣘅",
	"𣠌",
	"𣡏",
	"𣣂",
	"𣣆",
	"𣣔",
	"𣣦",
	"𣤌",
	"𣥴",
	"𣪉",
	"𣪥",
	"𣫗",
	"𣬣",
	"𣬦",
	"𣬧",
	"𣳀",
	"𣳄",
	"𣳤",
	"𣵓",
	"𣶚",
	"𣶤",
	"𣷅",
	"𣹽",
	"𣺓",
	"𣺣",
	"𣻍",
	"𣽃",
	"𣾊",
	"𣾒",
	"𣾻",
	"𣿏",
	"𤃕",
	"𤄦",
	"𤆗",
	"𤆨",
	"𤈵",
	"𤉝",
	"𤉵",
	"𤋚",
	"𤑽",
	"𤑽",
	"𤒆",
	"𤒆",
	"𤒒",
	"𤔦",
	"𤕔",
	"𤘘",
	"𤙬",
	"𤚮",
	"𤚮",
	"𤚵",
	"𤛒",
	"𤟞",
	"𤣉",
	"𤥮",
	"𤨃",
	"𤨈",
	"𤨯",
	"𤩇",
	"𤫝",
	"𤬕",
	"𤰑",
	"𤲡",
	"𤹫",
	"𤹫",
	"𤻢",
	"𤾞",
	"𤿌",
	"𤿘",
	"𤿮",
	"𥂭",
	"𥃓",
	"𥏃",
	"𥏴",
	"𥐘",
	"𥔠",
	"𥖊",
	"𥙗",
	"𥙻",
	"𥚶",
	"𥜭",
	"𥜭",
	"𥟃",
	"𥢿",
	"𥤍",
	"𥥎",
	"𥦖",
	"𥦗",
	"𥦫",
	"𥦮",
	"𥨈",
	"𥩬",
	"𥩭",
	"𥩶",
	"𥩶",
	"𥫐",
	"𥭻",
	"𥮂",
	"𥮶",
	"𥰫",
	"𥰻",
	"𥱐",
	"𥱟",
	"𥱟",
	"𥱠",
	"𥳨",
	"𥵺",
	"𥵽",
	"𥶀",
	"𥺐",
	"𥻢",
	"𥾴",
	"𦀭",
	"𦄊",
	"𦄣",
	"𦄶",
	"𦆇",
	"𦇭",
	"𦇽",
	"𦎙",
	"𦎙",
	"𦎩",
	"𦏂",
	"𦏞",
	"𦏥",
	"𦏥",
	"𦑔",
	"𦒞",
	"𦒫",
	"𦒵",
	"𦒺",
	"𦓆",
	"𦔑",
	"𦔻",
	"𦗯",
	"𦚽",
	"𦛚",
	"𦛵",
	"𦝕",
	"𦝕",
	"𦝠",
	"𦝵",
	"𦞶",
	"𦟀",
	"𦠕",
	"𦣬",
	"𦥵",
	"𦨼",
	"𦬅",
	"𦮑",
	"𦮣",
	"𦯾",
	"𦰅",
	"𦱢",
	"𦴖",
	"𦶹",
	"𦷆",
	"𦷗",
	"𦻋",
	"𦿗",
	"𦿹",
	"𧀎",
	"𧅒",
	"𧆙",
	"𧆱",
	"𧆲",
	"𧇵",
	"𧈘",
	"𧋣",
	"𧌀",
	"𧒶",
	"𧔁",
	"𧘗",
	"𧚑",
	"𧚱",
	"𧚼",
	"𧛧",
	"𧛪",
	"𧛬",
	"𧟹",
	"𧥣",
	"𧦎",
	"𧦶",
	"𧭫",
	"𧭫",
	"𧮫",
	"𧰀",
	"𧰏",
	"𧳼",
	"𧵐",
	"𧵞",
	"𧵳",
	"𧺚",
	"𧾷",
	"𨅧",
	"𨈖",
	"𨈗",
	"𨉛",
	"𨊗",
	"𨍻",
	"𨎏",
	"𨐟",
	"𨑕",
	"𨓺",
	"𨔻",
	"𨕸",
	"𨖂",
	"𨗓",
	"𨙫",
	"𨚨",
	"𨜪",
	"𨝿",
	"𨞎",
	"𨞥",
	"𨞱",
	"𨡋",
	"𨢫",
	"𨤦",
	"𨦳",
	"𨧙",
	"𨫁",
	"𨫙",
	"𨫙",
	"𨫚",
	"𨫚",
	"𨫴",
	"𨬂",
	"𨬪",
	"𨬷",
	"𨭴",
	"𨮩",
	"𨰒",
	"𨰕",
	"𨴽",
	"𨻓",
	"𨻞",
	"𨻟",
	"𨼧",
	"𨿞",
	"𩀏",
	"𩀏",
	"𩀏",
	"𩀖",
	"𩁛",
	"𩁛",
	"𩅬",
	"𩇬",
	"𩈞",
	"𩍱",
	"𩍱",
	"𩏍",
	"𩏛",
	"𩐉",
	"𩒁",
	"𩓶",
	"𩛎",
	"𩞞",
	"𩡳",
	"𩢟",
	"𩦻",
	"𩪩",
	"𩫃",
	"𩫪",
	"𩯠",
	"𩰨",
	"𩱀",
	"𩲰",
	"𩶭",
	"𩼵",
	"𩼵",
	"𪃜",
	"𪆑",
	"𪆾",
	"𪆾",
	"𪈋",
	"𪈋",
	"𪉞",
	"𪉫",
	"𪉫",
	"𪉲",
	"𪌸",
	"𪒧",
	"𪒸",
	"𪓡",
	"𪔅",
	"𪚩",
	"𪜃",
	"𪟔",
	"𪠲",
	"𪠳",
	"𪠴",
	"𪠵",
	"𪠶",
	"𪠷",
	"𪠸",
	"𪠹",
	"𪠺",
	"𪠻",
	"𪠼",
	"𪠽",
	"𪠾",
	"𪠿",
	"𪡀",
	"𪡁",
	"𪡂",
	"𪡃",
	"𪡄",
	"𪡆",
	"𪡇",
	"𪡈",
	"𪡊",
	"𪡋",
	"𪡌",
	"𪡏",
	"𪡒",
	"𪡓",
	"𪡔",
	"𪡗",
	"𪡘",
	"𪡙",
	"𪡚",
	"𪡛",
	"𪡝",
	"𪡞",
	"𪡟",
	"𪡠",
	"𪡡",
	"𪡢",
	"𪡣",
	"𪡤",
	"𪡥",
	"𪡦",
	"𪡧",
	"𪡨",
	"𪡩",
	"𪡪",
	"𪡫",
	"𪡭",
	"𪡱",
	"𪡲",
	"𪡴",
	"𪡵",
	"𪡶",
	"𪡷",
	"𪡸",
	"𪡹",
	"𪡺",
	"𪡽",
	"𪡾",
	"𪡿",
	"𪢀",
	"𪢁",
	"𪢂",
	"𪢃",
	"𪢄",
	"𪢅",
	"𪢆",
	"𪢉",
	"𪢊",
	"𪢋",
	"𪢌",
	"𪢍",
	"𪢎",
	"𪢐",
	"𪢑",
	"𪢒",
	"𪢓",
	"𪢔",
	"𪢕",
	"𪢖",
	"𪢗",
	"𪢘",
	"𪢙",
	"𪢙",
	"𪢚",
	"𪢜",
	"𪢝",
	"𪢠",
	"𪢤",
	"𪢥",
	"𪢧",
	"𪣈",
	"𪤵",
	"𪤵",
	"𪨘",
	"𪩙",
	"𪪺",
	"𪪾",
	"𪫈",
	"𪫘",
	"𪭦",
	"𪮇",
	"𪱳",
	"𪵉",
	"𪹢",
	"𪼨",
	"𫂍",
	"𫃜",
	"𫈕",
	"𫊝",
	"𫑣",
	"𫒯",
	"𫕓",
	"𫖆",
	"𫘍",
	"𫝘",
	"𫝚",
	"𫝜",
	"𫝞",
	"𫞆",
	"𫟓",
	"𫢁",
	"𫣁",
	"𫤆",
	"𫦲",
	"𫧫",
	"𫩐",
	"𫩑",
	"𫩒",
	"𫩓",
	"𫩔",
	"𫩕",
	"𫩖",
	"𫩗",
	"𫩘",
	"𫩚",
	"𫩛",
	"𫩜",
	"𫩝",
	"𫩟",
	"𫩠",
	"𫩡",
	"𫩢",
	"𫩣",
	"𫩤",
	"𫩥",
	"𫩦",
	"𫩧",
	"𫩨",
	"𫩩",
	"𫩪",
	"𫩫",
	"𫩬",
	"𫩭",
	"𫩮",
	"𫩯",
	"𫩰",
	"𫩱",
	"𫩲",
	"𫩳",
	"𫩴",
	"𫩵",
	"𫩶",
	"𫩷",
	"𫩸",
	"𫩹",
	"𫩺",
	"𫩻",
	"𫩼",
	"𫩽",
	"𫩾",
	"𫩿",
	"𫪀",
	"𫪁",
	"𫪂",
	"𫪃",
	"𫪄",
	"𫪅",
	"𫪆",
	"𫪇",
	"𫪈",
	"𫪋",
	"𫪌",
	"𫪍",
	"𫪎",
	"𫪏",
	"𫪐",
	"𫪑",
	"𫪒",
	"𫪓",
	"𫪖",
	"𫪗",
	"𫪘",
	"𫪙",
	"𫪚",
	"𫪛",
	"𫪜",
	"𫪝",
	"𫪞",
	"𫪞",
	"𫪟",
	"𫪢",
	"𫪤",
	"𫪥",
	"𫪦",
	"𫪧",
	"𫪪",
	"𫪬",
	"𫪭",
	"𫪮",
	"𫪯",
	"𫪰",
	"𫪱",
	"𫪲",
	"𫪴",
	"𫪵",
	"𫪶",
	"𫪷",
	"𫪺",
	"𫪻",
	"𫪼",
	"𫪽",
	"𫪾",
	"𫪿",
	"𫫀",
	"𫫁",
	"𫫂",
	"𫫃",
	"𫫄",
	"𫫅",
	"𫫆",
	"𫫇",
	"𫫉",
	"𫫊",
	"𫫋",
	"𫫍",
	"𫫏",
	"𫫐",
	"𫫒",
	"𫫓",
	"𫫔",
	"𫫕",
	"𫫖",
	"𫫗",
	"𫫙",
	"𫫚",
	"𫫛",
	"𫫜",
	"𫫝",
	"𫫟",
	"𫫠",
	"𫫡",
	"𫫢",
	"𫫣",
	"𫫤",
	"𫫥",
	"𫫦",
	"𫫧",
	"𫫨",
	"𫫩",
	"𫫪",
	"𫫫",
	"𫫬",
	"𫫭",
	"𫫮",
	"𫫯",
	"𫫰",
	"𫫱",
	"𫫲",
	"𫫳",
	"𫫴",
	"𫫵",
	"𫫶",
	"𫫷",
	"𫫸",
	"𫫺",
	"𫫻",
	"𫫼",
	"𫫾",
	"𫫿",
	"𫬀",
	"𫬁",
	"𫬂",
	"𫬃",
	"𫬄",
	"𫬅",
	"𫬆",
	"𫬇",
	"𫬈",
	"𫬉",
	"𫬍",
	"𫬏",
	"𫬐",
	"𫬒",
	"𫬓",
	"𫬔",
	"𫬖",
	"𫬗",
	"𫬘",
	"𫬛",
	"𫬜",
	"𫬝",
	"𫬞",
	"𫬟",
	"𫬠",
	"𫬤",
	"𫬥",
	"𫬦",
	"𫬧",
	"𫬨",
	"𫬫",
	"𫬬",
	"𫬭",
	"𫬱",
	"𫬴",
	"𫬵",
	"𫬶",
	"𫬷",
	"𫬹",
	"𫬺",
	"𫬻",
	"𫬼",
	"𫬾",
	"𫬿",
	"𫭀",
	"𫭁",
	"𫭙",
	"𫰱",
	"𫲄",
	"𫲯",
	"𫳇",
	"𫳢",
	"𫳥",
	"𫴡",
	"𫵁",
	"𫵅",
	"𫵌",
	"𫸧",
	"𫹔",
	"𫺧",
	"𫻶",
	"𬃃",
	"𬃅",
	"𬃓",
	"𬃽",
	"𬅨",
	"𬆦",
	"𬆵",
	"𬇖",
	"𬇡",
	"𬉸",
	"𬌊",
	"𬌎",
	"𬎊",
	"𬐚",
	"𬐱",
	"𬓂",
	"𬔢",
	"𬔭",
	"𬖊",
	"𬖏",
	"𬖧",
	"𬖨",
	"𬗎",
	"𬙸",
	"𬛺",
	"𬞒",
	"𬡀",
	"𬣚",
	"𬬪",
	"𬯟",
	"𬲴",
	"𬴘",
	"𬴛",
	"𬺺",
	"𬺾",
	"𬻇",
	"𬻬",
	"𬼟",
	"𬽅",
	"𬽎",
	"𬾤",
	"𭀭",
	"𭂶",
	"𭃬",
	"𭄧",
	"𭆁",
	"𭆔",
	"𭆸",
	"𭆹",
	"𭆺",
	"𭆻",
	"𭆼",
	"𭆽",
	"𭆿",
	"𭇀",
	"𭇁",
	"𭇂",
	"𭇃",
	"𭇅",
	"𭇆",
	"𭇇",
	"𭇈",
	"𭇉",
	"𭇊",
	"𭇋",
	"𭇎",
	"𭇐",
	"𭇑",
	"𭇒",
	"𭇓",
	"𭇔",
	"𭇖",
	"𭇗",
	"𭇘",
	"𭇙",
	"𭇚",
	"𭇛",
	"𭇜",
	"𭇞",
	"𭇟",
	"𭇡",
	"𭇣",
	"𭇥",
	"𭇦",
	"𭇧",
	"𭇨",
	"𭇩",
	"𭇪",
	"𭇬",
	"𭇮",
	"𭇯",
	"𭇰",
	"𭇲",
	"𭇳",
	"𭇴",
	"𭇵",
	"𭇶",
	"𭇸",
	"𭇹",
	"𭇺",
	"𭇻",
	"𭇼",
	"𭇽",
	"𭇿",
	"𭈀",
	"𭈁",
	"𭈂",
	"𭈄",
	"𭈅",
	"𭈆",
	"𭈇",
	"𭈈",
	"𭈉",
	"𭈊",
	"𭈋",
	"𭈌",
	"𭈐",
	"𭈒",
	"𭈓",
	"𭈕",
	"𭈖",
	"𭈗",
	"𭈘",
	"𭈙",
	"𭈚",
	"𭈛",
	"𭈜",
	"𭈝",
	"𭈞",
	"𭈟",
	"𭈠",
	"𭈡",
	"𭈢",
	"𭈣",
	"𭈤",
	"𭈥",
	"𭈦",
	"𭈧",
	"𭈩",
	"𭈪",
	"𭈫",
	"𭈭",
	"𭈮",
	"𭈰",
	"𭈲",
	"𭈳",
	"𭈴",
	"𭈵",
	"𭈶",
	"𭈷",
	"𭈺",
	"𭈻",
	"𭈽",
	"𭈾",
	"𭈿",
	"𭉂",
	"𭉃",
	"𭉄",
	"𭉆",
	"𭉇",
	"𭉈",
	"𭉉",
	"𭉋",
	"𭉍",
	"𭉎",
	"𭉏",
	"𭉑",
	"𭉓",
	"𭉕",
	"𭉗",
	"𭉙",
	"𭉚",
	"𭉛",
	"𭉜",
	"𭉝",
	"𭉞",
	"𭉟",
	"𭉡",
	"𭉣",
	"𭉤",
	"𭉧",
	"𭉨",
	"𭉩",
	"𭉪",
	"𭉫",
	"𭉬",
	"𭉭",
	"𭉮",
	"𭉯",
	"𭉰",
	"𭉱",
	"𭉲",
	"𭉳",
	"𭉴",
	"𭉵",
	"𭉶",
	"𭉹",
	"𭉻",
	"𭉼",
	"𭉾",
	"𭉿",
	"𭊁",
	"𭊂",
	"𭊃",
	"𭊄",
	"𭊅",
	"𭊆",
	"𭊇",
	"𭊈",
	"𭊊",
	"𭊋",
	"𭊌",
	"𭊍",
	"𭊏",
	"𭊑",
	"𭊒",
	"𭊓",
	"𭊔",
	"𭊕",
	"𭊖",
	"𭊗",
	"𭊘",
	"𭊙",
	"𭊚",
	"𭊛",
	"𭊜",
	"𭊞",
	"𭊟",
	"𭊠",
	"𭊤",
	"𭊥",
	"𭊦",
	"𭊨",
	"𭊩",
	"𭊪",
	"𭊫",
	"𭊭",
	"𭊮",
	"𭊯",
	"𭊰",
	"𭊱",
	"𭊲",
	"𭊲",
	"𭊲",
	"𭊳",
	"𭊴",
	"𭊵",
	"𭊶",
	"𭊷",
	"𭊸",
	"𭊹",
	"𭊺",
	"𭊻",
	"𭊽",
	"𭊾",
	"𭊿",
	"𭋀",
	"𭋁",
	"𭋂",
	"𭋃",
	"𭋄",
	"𭋅",
	"𭋆",
	"𭋇",
	"𭋈",
	"𭋊",
	"𭋊",
	"𭋋",
	"𭋌",
	"𭋎",
	"𭋏",
	"𭋐",
	"𭋑",
	"𭋒",
	"𭋓",
	"𭋔",
	"𭋕",
	"𭋖",
	"𭋗",
	"𭋙",
	"𭋜",
	"𭋝",
	"𭋞",
	"𭋟",
	"𭋡",
	"𭋢",
	"𭋣",
	"𭋤",
	"𭋥",
	"𭋦",
	"𭋨",
	"𭋩",
	"𭋪",
	"𭋫",
	"𭋬",
	"𭋭",
	"𭋮",
	"𭋯",
	"𭋰",
	"𭋱",
	"𭋲",
	"𭋳",
	"𭋴",
	"𭋶",
	"𭋸",
	"𭋹",
	"𭋺",
	"𭋻",
	"𭋼",
	"𭋽",
	"𭋿",
	"𭌁",
	"𭌂",
	"𭌃",
	"𭌄",
	"𭌅",
	"𭌆",
	"𭌇",
	"𭌈",
	"𭌋",
	"𭌍",
	"𭌎",
	"𭌏",
	"𭌑",
	"𭌒",
	"𭌓",
	"𭌔",
	"𭌕",
	"𭌖",
	"𭌗",
	"𭌘",
	"𭌙",
	"𭌚",
	"𭌜",
	"𭌝",
	"𭌞",
	"𭌟",
	"𭌡",
	"𭌢",
	"𭌤",
	"𭌩",
	"𭌬",
	"𭌭",
	"𭌯",
	"𭌱",
	"𭌴",
	"𭌵",
	"𭌻",
	"𭌼",
	"𭌿",
	"𭍃",
	"𭍄",
	"𭍆",
	"𭍇",
	"𭍈",
	"𭍉",
	"𭍋",
	"𭍌",
	"𭍍",
	"𭍎",
	"𭍏",
	"𭍐",
	"𭍑",
	"𭍒",
	"𭍓",
	"𭍕",
	"𭍗",
	"𭍘",
	"𭎙",
	"𭎳",
	"𭐜",
	"𭒑",
	"𭒤",
	"𭔾",
	"𭕭",
	"𭙤",
	"𭚹",
	"𭚼",
	"𭚼",
	"𭛏",
	"𭜦",
	"𭞦",
	"𭞩",
	"𭠂",
	"𭠇",
	"𭤋",
	"𭤤",
	"𭪅",
	"𭪵",
	"𭬟",
	"𭮉",
	"𭯶",
	"𭴺",
	"𭵏",
	"𭶃",
	"𭶻",
	"𭸮",
	"𭹒",
	"𭺲",
	"𭻉",
	"𭻸",
	"𭼁",
	"𭽄",
	"𭿃",
	"𭿣",
	"𮀕",
	"𮁩",
	"𮂞",
	"𮄢",
	"𮅶",
	"𮈷",
	"𮌔",
	"𮌩",
	"𮎹",
	"𮏪",
	"𮐛",
	"𮐪",
	"𮐾",
	"𮓨",
	"𮛩",
	"𮝞",
	"𮝣",
	"𮡓",
	"𮢇",
	"𮦊",
	"𮧓",
	"𮧰",
	"𮨛",
	"𮫛",
	"𮬹",
	"𮭐",
	"𮭲",
	"𮯞",
	"𰂧",
	"𰇇",
	"𰇈",
	"𰇉",
	"𰇊",
	"𰇋",
	"𰇌",
	"𰇍",
	"𰇎",
	"𰇏",
	"𰇐",
	"𰇑",
	"𰇒",
	"𰇓",
	"𰇔",
	"𰇕",
	"𰇖",
	"𰇗",
	"𰇘",
	"𰇙",
	"𰇛",
	"𰇜",
	"𰇞",
	"𰇟",
	"𰇡",
	"𰇢",
	"𰇣",
	"𰇤",
	"𰇥",
	"𰇧",
	"𰇨",
	"𰇩",
	"𰇬",
	"𰇭",
	"𰇯",
	"𰇰",
	"𰇲",
	"𰇳",
	"𰇵",
	"𰇶",
	"𰇷",
	"𰇸",
	"𰇹",
	"𰇺",
	"𰇻",
	"𰇼",
	"𰇽",
	"𰇿",
	"𰈀",
	"𰈁",
	"𰈂",
	"𰈃",
	"𰈄",
	"𰈅",
	"𰈆",
	"𰈇",
	"𰈈",
	"𰈉",
	"𰈊",
	"𰈋",
	"𰈌",
	"𰈍",
	"𰈎",
	"𰈏",
	"𰈐",
	"𰈑",
	"𰈒",
	"𰈓",
	"𰈔",
	"𰈕",
	"𰈖",
	"𰈗",
	"𰈘",
	"𰈙",
	"𰈚",
	"𰈝",
	"𰈠",
	"𰈡",
	"𰈢",
	"𰈣",
	"𰈤",
	"𰈥",
	"𰈦",
	"𰈧",
	"𰈨",
	"𰈪",
	"𰈫",
	"𰈬",
	"𰈭",
	"𰈮",
	"𰈯",
	"𰈰",
	"𰈱",
	"𰈲",
	"𰈴",
	"𰈵",
	"𰈶",
	"𰈷",
	"𰈸",
	"𰈹",
	"𰈺",
	"𰈼",
	"𰈾",
	"𰈿",
	"𰉀",
	"𰉁",
	"𰉂",
	"𰉃",
	"𰉄",
	"𰉅",
	"𰉆",
	"𰉉",
	"𰉊",
	"𰉋",
	"𰉌",
	"𰉓",
	"𰊏",
	"𰊩",
	"𰊩",
	"𰒍",
	"𰕑",
	"𰗫",
	"𰚉",
	"𰜃",
	"𰜭",
	"𰠧",
	"𰥏",
	"𰮄",
	"𰲛",
	"𰹕",
	"𰹲",
	"𰼟",
	"𱂓",
	"𱂞",
	"𱄘"
],
	"了": [
	"亨",
	"凾",
	"叾",
	"焏",
	"爳",
	"疗",
	"辽",
	"釕",
	"钌",
	"㝋",
	"䄦",
	"䑠",
	"𠄕",
	"𠄕",
	"𠄕",
	"𠄗",
	"𠄘",
	"𠆨",
	"𠆼",
	"𠙶",
	"𠮩",
	"𡐄",
	"𢆳",
	"𢙎",
	"𢚣",
	"𢞳",
	"𢩪",
	"𢩯",
	"𣁃",
	"𣎸",
	"𣒝",
	"𣧓",
	"𣧓",
	"𣬝",
	"𣱾",
	"𣵊",
	"𤁁",
	"𤆒",
	"𤽀",
	"𥤣",
	"𥾇",
	"𥾼",
	"𦋷",
	"𦛫",
	"𦥗",
	"𦫼",
	"𧘈",
	"𧺐",
	"𧺖",
	"𧾿",
	"𩍱",
	"𩫶",
	"𩵌",
	"𩾒",
	"𪌀",
	"𪜜",
	"𪞠",
	"𪟽",
	"𪡦",
	"𫘵",
	"𬈚",
	"𬚊",
	"𬶼",
	"𬷽",
	"𬹱",
	"𬻺",
	"𬼶",
	"𬼷",
	"𬼹",
	"𬽉",
	"𬽒",
	"𬾤",
	"𭙏",
	"𭣡",
	"𭨥",
	"𭨲",
	"𭾙",
	"𰁒",
	"𰁒",
	"𰍉",
	"𰒻",
	"𰝶",
	"𱉉"
],
	"亦": [
	"亪",
	"变",
	"変",
	"奕",
	"娈",
	"孪",
	"峦",
	"帟",
	"弈",
	"弯",
	"恋",
	"挛",
	"栾",
	"洂",
	"硛",
	"脔",
	"蛮",
	"跡",
	"迹",
	"銮",
	"鵉",
	"㑊",
	"𠅯",
	"𠅯",
	"𠪌",
	"𠲔",
	"𠸠",
	"𡍣",
	"𡙩",
	"𢙕",
	"𢼜",
	"𣖞",
	"𣚪",
	"𣷖",
	"𤥂",
	"𥿹",
	"𦮰",
	"𧊤",
	"𧙡",
	"𧧩",
	"𨀶",
	"𨏅",
	"𩎭",
	"𩷉",
	"𪁂",
	"𪊳",
	"𪬜",
	"𪮊",
	"𪶺",
	"𫒚",
	"𫔱",
	"𫼬",
	"𫿳",
	"𬀳",
	"𬁢",
	"𬒵",
	"𬖛",
	"𭐦",
	"𭥼",
	"𭰺",
	"𭴢",
	"𰚳",
	"𰛪",
	"𰥠"
],
	"乁": [
	"亪",
	"𫖪"
],
	"子": [
	"享",
	"仔",
	"吇",
	"囝",
	"好",
	"孔",
	"孕",
	"孖",
	"孖",
	"字",
	"孙",
	"孚",
	"孜",
	"孝",
	"孞",
	"孟",
	"孠",
	"孡",
	"孢",
	"季",
	"孤",
	"孥",
	"学",
	"孧",
	"孨",
	"孩",
	"孪",
	"孫",
	"孭",
	"孮",
	"孯",
	"孲",
	"孳",
	"孶",
	"孷",
	"學",
	"孹",
	"孺",
	"孻",
	"孼",
	"孽",
	"孾",
	"孿",
	"屘",
	"斈",
	"斿",
	"杍",
	"李",
	"汓",
	"矷",
	"秄",
	"箰",
	"籽",
	"耔",
	"芓",
	"虸",
	"覎",
	"觃",
	"釨",
	"惇",
	"㜽",
	"㜾",
	"㜿",
	"㝀",
	"㝁",
	"㝂",
	"㝃",
	"㝅",
	"㝆",
	"㞌",
	"㞨",
	"㫗",
	"㺭",
	"䢊",
	"䦻",
	"䰵",
	"𠅝",
	"𠏫",
	"𠨯",
	"𠩞",
	"𠯂",
	"𠶄",
	"𡉗",
	"𡏸",
	"𡕕",
	"𡤽",
	"𡤿",
	"𡥀",
	"𡥁",
	"𡥂",
	"𡥃",
	"𡥄",
	"𡥅",
	"𡥆",
	"𡥇",
	"𡥈",
	"𡥉",
	"𡥊",
	"𡥌",
	"𡥍",
	"𡥎",
	"𡥏",
	"𡥐",
	"𡥑",
	"𡥒",
	"𡥓",
	"𡥔",
	"𡥕",
	"𡥖",
	"𡥗",
	"𡥘",
	"𡥙",
	"𡥚",
	"𡥛",
	"𡥝",
	"𡥟",
	"𡥠",
	"𡥡",
	"𡥢",
	"𡥣",
	"𡥤",
	"𡥥",
	"𡥦",
	"𡥦",
	"𡥦",
	"𡥧",
	"𡥩",
	"𡥪",
	"𡥫",
	"𡥬",
	"𡥮",
	"𡥯",
	"𡥰",
	"𡥱",
	"𡥲",
	"𡥳",
	"𡥴",
	"𡥵",
	"𡥶",
	"𡥷",
	"𡥷",
	"𡥺",
	"𡥻",
	"𡥼",
	"𡥽",
	"𡥾",
	"𡥿",
	"𡦁",
	"𡦃",
	"𡦅",
	"𡦇",
	"𡦉",
	"𡦊",
	"𡦊",
	"𡦋",
	"𡦌",
	"𡦍",
	"𡦎",
	"𡦏",
	"𡦏",
	"𡦏",
	"𡦐",
	"𡦑",
	"𡦒",
	"𡦓",
	"𡦕",
	"𡦖",
	"𡦘",
	"𡦜",
	"𡦞",
	"𡦠",
	"𡦣",
	"𡦤",
	"𡦦",
	"𡦩",
	"𡦪",
	"𡦪",
	"𡦫",
	"𡦬",
	"𡦮",
	"𡦯",
	"𡦰",
	"𡦷",
	"𡦷",
	"𡱬",
	"𡵇",
	"𡾤",
	"𢙏",
	"𢝼",
	"𢟥",
	"𢻯",
	"𢼪",
	"𢽌",
	"𢽑",
	"𣏍",
	"𣫮",
	"𣬥",
	"𣸯",
	"𣹏",
	"𣹏",
	"𣹏",
	"𣾧",
	"𤃑",
	"𤌨",
	"𤘅",
	"𤜭",
	"𤴳",
	"𤶿",
	"𤸦",
	"𤸦",
	"𤸦",
	"𥕪",
	"𥟆",
	"𥤪",
	"𥫞",
	"𦩧",
	"𦩧",
	"𦩧",
	"𦰊",
	"𦴎",
	"𦻚",
	"𦽆",
	"𧃯",
	"𧆰",
	"𧋫",
	"𧎍",
	"𧏄",
	"𧧿",
	"𧫂",
	"𧴯",
	"𧺙",
	"𧾅",
	"𨒓",
	"𨓎",
	"𨔼",
	"𨘋",
	"𨜸",
	"𨡆",
	"𨢀",
	"𨢱",
	"𨨃",
	"𨩘",
	"𨬷",
	"𨳕",
	"𨸀",
	"𩇊",
	"𩇫",
	"𩡒",
	"𩫃",
	"𩲇",
	"𩹆",
	"𩹆",
	"𩹆",
	"𪁡",
	"𪐣",
	"𪞐",
	"𪦶",
	"𪦷",
	"𪦸",
	"𪦹",
	"𪦺",
	"𪦻",
	"𪦼",
	"𪦾",
	"𪦿",
	"𪧀",
	"𪧁",
	"𪧂",
	"𪨔",
	"𪭋",
	"𪶖",
	"𪾎",
	"𫓦",
	"𫕃",
	"𫜠",
	"𫝗",
	"𫝯",
	"𫥱",
	"𫩇",
	"𫪑",
	"𫲡",
	"𫲢",
	"𫲣",
	"𫲤",
	"𫲥",
	"𫲦",
	"𫲧",
	"𫲨",
	"𫲩",
	"𫲪",
	"𫲫",
	"𫲭",
	"𫲮",
	"𫲯",
	"𫲱",
	"𫲲",
	"𫲴",
	"𫺀",
	"𫽊",
	"𬁣",
	"𬁪",
	"𬇻",
	"𬐫",
	"𬔸",
	"𬛧",
	"𬛪",
	"𭎈",
	"𭒶",
	"𭒷",
	"𭒸",
	"𭒹",
	"𭒺",
	"𭒻",
	"𭒼",
	"𭒽",
	"𭒾",
	"𭒿",
	"𭓀",
	"𭓁",
	"𭓂",
	"𭓃",
	"𭓄",
	"𭓅",
	"𭓇",
	"𭓈",
	"𭓉",
	"𭓊",
	"𭓋",
	"𭓌",
	"𭓍",
	"𭓎",
	"𭓏",
	"𭓐",
	"𭓑",
	"𭓒",
	"𭓕",
	"𭓗",
	"𭓘",
	"𭓛",
	"𭙒",
	"𭣲",
	"𭾝",
	"𮬪",
	"𰁵",
	"𰅐",
	"𰌜",
	"𰌝",
	"𰌞",
	"𰌟",
	"𰌠",
	"𰌡",
	"𰌢",
	"𰌣",
	"𰌤",
	"𰌥",
	"𰌦",
	"𰌧",
	"𰌨",
	"𰌩",
	"𰌪",
	"𰌫",
	"𰌬",
	"𰌭",
	"𰌯",
	"𰘆",
	"𰛶",
	"𰝼",
	"𰠗",
	"𰠽",
	"𰫙",
	"𱀂",
	"𱈬"
],
	"小": [
	"京",
	"亰",
	"仦",
	"厼",
	"夵",
	"孙",
	"尐",
	"少",
	"尒",
	"尓",
	"尕",
	"尖",
	"尗",
	"尘",
	"尛",
	"尛",
	"尛",
	"尜",
	"尞",
	"歳",
	"毜",
	"覍",
	"釥",
	"雀",
	"齋",
	"龸",
	"㕾",
	"㝸",
	"㫆",
	"㭂",
	"䒕",
	"䚱",
	"𠃝",
	"𠇡",
	"𠇵",
	"𠈤",
	"𠋓",
	"𠋾",
	"𠕘",
	"𠕚",
	"𠗑",
	"𠛴",
	"𠣧",
	"𠣧",
	"𠬆",
	"𠬓",
	"𠰚",
	"𠷼",
	"𡆧",
	"𡜛",
	"𡞼",
	"𡦾",
	"𡭕",
	"𡭖",
	"𡭗",
	"𡭘",
	"𡭙",
	"𡭚",
	"𡭛",
	"𡭜",
	"𡭝",
	"𡭞",
	"𡭡",
	"𡭢",
	"𡭣",
	"𡭤",
	"𡭦",
	"𡭧",
	"𡭨",
	"𡭩",
	"𡭪",
	"𡭫",
	"𡭬",
	"𡭭",
	"𡭮",
	"𡭯",
	"𡭯",
	"𡭯",
	"𡭰",
	"𡭴",
	"𡭴",
	"𡭷",
	"𡭼",
	"𡭾",
	"𡮁",
	"𡮂",
	"𡮂",
	"𡮃",
	"𡮄",
	"𡮅",
	"𡮆",
	"𡮇",
	"𡮈",
	"𡮉",
	"𡮊",
	"𡮋",
	"𡮌",
	"𡮍",
	"𡮐",
	"𡮐",
	"𡮐",
	"𡮐",
	"𡮒",
	"𡮔",
	"𡮖",
	"𡮙",
	"𡮚",
	"𡮛",
	"𡮜",
	"𡮟",
	"𡮟",
	"𡮡",
	"𡮡",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮨",
	"𡮪",
	"𡮫",
	"𡮬",
	"𡮭",
	"𡮮",
	"𡮰",
	"𡮲",
	"𡮷",
	"𡮸",
	"𡮺",
	"𡮾",
	"𡯀",
	"𡰔",
	"𡱵",
	"𡶿",
	"𡶿",
	"𡷺",
	"𡻼",
	"𢉔",
	"𢊓",
	"𢊓",
	"𢊻",
	"𢏏",
	"𢑐",
	"𢖹",
	"𢖿",
	"𢙏",
	"𢙭",
	"𢫐",
	"𢮬",
	"𢽮",
	"𢿔",
	"𣀎",
	"𣁂",
	"𣅱",
	"𣆋",
	"𣇚",
	"𣌢",
	"𣍺",
	"𣧢",
	"𣫶",
	"𣭬",
	"𣵚",
	"𣿻",
	"𣿻",
	"𤔍",
	"𤚂",
	"𤚂",
	"𤚈",
	"𤚜",
	"𤧉",
	"𤯏",
	"𤱏",
	"𤲎",
	"𤶔",
	"𤸨",
	"𤽔",
	"𤿁",
	"𤿁",
	"𤿁",
	"𥃻",
	"𥎜",
	"𥙄",
	"𥟬",
	"𥡻",
	"𥢣",
	"𥵺",
	"𥾗",
	"𥿜",
	"𦄴",
	"𦐶",
	"𦕗",
	"𦙳",
	"𦝵",
	"𦩇",
	"𦮞",
	"𦯝",
	"𦶵",
	"𦷝",
	"𦷝",
	"𦷻",
	"𦷻",
	"𦾁",
	"𦾍",
	"𧁡",
	"𧄈",
	"𧈒",
	"𧈨",
	"𧢪",
	"𧧂",
	"𧱮",
	"𧴪",
	"𧵁",
	"𧵉",
	"𨈓",
	"𨈼",
	"𨘎",
	"𨚸",
	"𨛧",
	"𨧛",
	"𨫜",
	"𨲁",
	"𨲄",
	"𨳒",
	"𨻶",
	"𩀙",
	"𩚸",
	"𩡥",
	"𩥵",
	"𩰼",
	"𩵖",
	"𩸛",
	"𩾟",
	"𪃷",
	"𪙅",
	"𪧿",
	"𪨀",
	"𪨁",
	"𪨂",
	"𪨃",
	"𪨅",
	"𪨤",
	"𫇾",
	"𫭚",
	"𫴸",
	"𫴹",
	"𫴺",
	"𫴼",
	"𫴾",
	"𫴿",
	"𫵀",
	"𫵄",
	"𫵈",
	"𫵋",
	"𫵍",
	"𬂸",
	"𬃅",
	"𬖬",
	"𬫴",
	"𬯍",
	"𬯍",
	"𭐗",
	"𭕅",
	"𭕇",
	"𭕉",
	"𭕊",
	"𭕌",
	"𭚤",
	"𭝷",
	"𭟸",
	"𭸡",
	"𭹽",
	"𮤭",
	"𰂫",
	"𰍩",
	"𰍪",
	"𰍫",
	"𰑽",
	"𰕯",
	"𰚄",
	"𰣎",
	"𰮃",
	"𰮨",
	"𰰊",
	"𰴳",
	"𰽛"
],
	"冖": [
	"亭",
	"亮",
	"亳",
	"亴",
	"冗",
	"写",
	"冚",
	"军",
	"冝",
	"冞",
	"冟",
	"冡",
	"冢",
	"冣",
	"冤",
	"冥",
	"冧",
	"冨",
	"冩",
	"冪",
	"叠",
	"嚢",
	"囊",
	"壱",
	"壶",
	"壸",
	"壹",
	"壼",
	"夢",
	"夣",
	"帚",
	"带",
	"帯",
	"帶",
	"彙",
	"彚",
	"斚",
	"斝",
	"槖",
	"橐",
	"櫜",
	"欎",
	"毂",
	"毫",
	"牵",
	"疉",
	"疊",
	"稁",
	"臺",
	"舝",
	"薧",
	"蟗",
	"蠧",
	"蠹",
	"豪",
	"賫",
	"赍",
	"軍",
	"鬰",
	"鬱",
	"鷪",
	"鼏",
	"龸",
	"冗",
	"冤",
	"壷",
	"夢",
	"婦",
	"掃",
	"𣲼",
	"浸",
	"爨",
	"穀",
	"𣍟",
	"㓀",
	"㓁",
	"㓂",
	"㓃",
	"㚃",
	"㚄",
	"㨌",
	"㲄",
	"䑓",
	"䑝",
	"䒮",
	"䒯",
	"䒿",
	"䓨",
	"䝉",
	"䯧",
	"𠁏",
	"𠅘",
	"𠅙",
	"𠅝",
	"𠅢",
	"𠅸",
	"𠅿",
	"𠆀",
	"𠆃",
	"𠆊",
	"𠆒",
	"𠊸",
	"𠏒",
	"𠑛",
	"𠒽",
	"𠕳",
	"𠕴",
	"𠕵",
	"𠕶",
	"𠕷",
	"𠕸",
	"𠕹",
	"𠕺",
	"𠕻",
	"𠕼",
	"𠕽",
	"𠕾",
	"𠖀",
	"𠖁",
	"𠖂",
	"𠖃",
	"𠖄",
	"𠖅",
	"𠖆",
	"𠖇",
	"𠖉",
	"𠖊",
	"𠖋",
	"𠖌",
	"𠖍",
	"𠖍",
	"𠖎",
	"𠖏",
	"𠖐",
	"𠖓",
	"𠖔",
	"𠖕",
	"𠖖",
	"𠖘",
	"𠖚",
	"𠖛",
	"𠖜",
	"𠖟",
	"𠖠",
	"𠖢",
	"𠖣",
	"𠖥",
	"𠖦",
	"𠖧",
	"𠖩",
	"𠖪",
	"𠖫",
	"𠙦",
	"𠚟",
	"𠟗",
	"𠢮",
	"𠢸",
	"𠤟",
	"𠤣",
	"𠫦",
	"𠬂",
	"𠬶",
	"𠭈",
	"𠭟",
	"𠭩",
	"𡁥",
	"𡁦",
	"𡁲",
	"𡄙",
	"𡄜",
	"𡊬",
	"𡋭",
	"𡌝",
	"𡌬",
	"𡎄",
	"𡎲",
	"𡐄",
	"𡐉",
	"𡐬",
	"𡑚",
	"𡑧",
	"𡒩",
	"𡔩",
	"𡔪",
	"𡔫",
	"𡔱",
	"𡔳",
	"𡔴",
	"𡔵",
	"𡔸",
	"𡔹",
	"𡔺",
	"𡔼",
	"𡕃",
	"𡕄",
	"𡕅",
	"𡕉",
	"𡕊",
	"𡕎",
	"𡖴",
	"𡖸",
	"𡗺",
	"𡚙",
	"𡨊",
	"𡫔",
	"𡫧",
	"𡫽",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬋",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𡴄",
	"𡶮",
	"𡹂",
	"𡹨",
	"𢂇",
	"𢃄",
	"𢅍",
	"𢏃",
	"𢑟",
	"𢑤",
	"𢑥",
	"𢑦",
	"𢑭",
	"𢑷",
	"𢑿",
	"𢒳",
	"𢒻",
	"𢕨",
	"𢚞",
	"𢜤",
	"𢢢",
	"𢢺",
	"𢣞",
	"𢧣",
	"𢧻",
	"𢭨",
	"𢮟",
	"𢮺",
	"𢲄",
	"𢳻",
	"𢺱",
	"𢼐",
	"𢽑",
	"𣀚",
	"𣁩",
	"𣂈",
	"𣃟",
	"𣆹",
	"𣇶",
	"𣉰",
	"𣍟",
	"𣎤",
	"𣎾",
	"𣏝",
	"𣐷",
	"𣑪",
	"𣓝",
	"𣓷",
	"𣗦",
	"𣘑",
	"𣘯",
	"𣙲",
	"𣚇",
	"𣚯",
	"𣜺",
	"𣝐",
	"𣝪",
	"𣟃",
	"𣟘",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣠵",
	"𣡑",
	"𣡜",
	"𣡟",
	"𣡡",
	"𣡱",
	"𣣿",
	"𣧢",
	"𣨑",
	"𣩉",
	"𣩾",
	"𣪒",
	"𣪛",
	"𣪝",
	"𣪨",
	"𣪬",
	"𣪸",
	"𣫀",
	"𣫃",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫗",
	"𣫛",
	"𣬌",
	"𣰸",
	"𣱁",
	"𣳞",
	"𣴄",
	"𣴦",
	"𣺧",
	"𣻉",
	"𣼗",
	"𣿯",
	"𤂁",
	"𤇛",
	"𤇾",
	"𤋚",
	"𤌡",
	"𤌫",
	"𤍧",
	"𤏷",
	"𤑇",
	"𤑋",
	"𤒐",
	"𤒭",
	"𤓄",
	"𤓥",
	"𤔓",
	"𤕃",
	"𤙋",
	"𤛉",
	"𤜕",
	"𤢧",
	"𤣇",
	"𤤚",
	"𤧽",
	"𤨍",
	"𤨰",
	"𤨻",
	"𤪆",
	"𤪞",
	"𤬦",
	"𤯵",
	"𤯼",
	"𤴉",
	"𤴺",
	"𤶢",
	"𤾜",
	"𥊃",
	"𥋁",
	"𥋡",
	"𥌗",
	"𥎢",
	"𥑟",
	"𥔺",
	"𥖥",
	"𥖯",
	"𥙻",
	"𥛛",
	"𥜏",
	"𥢉",
	"𥮶",
	"𥯼",
	"𥴸",
	"𥵒",
	"𥵠",
	"𥺠",
	"𥾚",
	"𥿒",
	"𥿢",
	"𦃦",
	"𦄨",
	"𦄮",
	"𦇍",
	"𦉠",
	"𦉤",
	"𦊦",
	"𦐲",
	"𦐳",
	"𦑿",
	"𦘫",
	"𦙎",
	"𦡌",
	"𦡭",
	"𦢭",
	"𦤼",
	"𦤿",
	"𦥂",
	"𦥈",
	"𦥯",
	"𦦥",
	"𦦩",
	"𦬪",
	"𦭂",
	"𦭨",
	"𦭬",
	"𦮜",
	"𦴌",
	"𦴎",
	"𦷾",
	"𦻩",
	"𦼖",
	"𦾋",
	"𦿛",
	"𧀎",
	"𧀶",
	"𧁎",
	"𧁣",
	"𧄢",
	"𧆔",
	"𧇅",
	"𧎅",
	"𧒳",
	"𧛁",
	"𧜩",
	"𧝫",
	"𧞒",
	"𧞝",
	"𧞹",
	"𧞺",
	"𧣬",
	"𧰺",
	"𧴢",
	"𧷨",
	"𨏡",
	"𨓝",
	"𨘚",
	"𨘛",
	"𨪪",
	"𨬨",
	"𨺊",
	"𨺐",
	"𩏴",
	"𩏻",
	"𩕫",
	"𩠮",
	"𩠰",
	"𩥟",
	"𩬒",
	"𩰩",
	"𩲛",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪑎",
	"𪒍",
	"𪓤",
	"𪞏",
	"𪞒",
	"𪞓",
	"𪞕",
	"𪩨",
	"𪪹",
	"𪭔",
	"𪳚",
	"𪸖",
	"𪺮",
	"𪻭",
	"𫂝",
	"𫇓",
	"𫇦",
	"𫉐",
	"𫓓",
	"𫝯",
	"𫞢",
	"𫣎",
	"𫤸",
	"𫤹",
	"𫤺",
	"𫤻",
	"𫤼",
	"𫤽",
	"𫪠",
	"𫬌",
	"𫬰",
	"𫬴",
	"𫯃",
	"𫰗",
	"𫴆",
	"𫶋",
	"𫹆",
	"𫿂",
	"𬃖",
	"𬃭",
	"𬅏",
	"𬅔",
	"𬅭",
	"𬆇",
	"𬆭",
	"𬆯",
	"𬈐",
	"𬈑",
	"𬋟",
	"𬋩",
	"𬋪",
	"𬋴",
	"𬒈",
	"𬒛",
	"𬗐",
	"𬛻",
	"𬜀",
	"𬜃",
	"𬜄",
	"𬜙",
	"𬝫",
	"𬝬",
	"𬤵",
	"𬮂",
	"𬯫",
	"𬰸",
	"𬳸",
	"𬻒",
	"𬻧",
	"𬼺",
	"𬽎",
	"𭁳",
	"𭁴",
	"𭁵",
	"𭁷",
	"𭁸",
	"𭁺",
	"𭁻",
	"𭁼",
	"𭁽",
	"𭁾",
	"𭁿",
	"𭂀",
	"𭂁",
	"𭂃",
	"𭂅",
	"𭂦",
	"𭄧",
	"𭇖",
	"𭋄",
	"𭋛",
	"𭌌",
	"𭏛",
	"𭐍",
	"𭐔",
	"𭐫",
	"𭒑",
	"𭓇",
	"𭓕",
	"𭓗",
	"𭓘",
	"𭘧",
	"𭜲",
	"𭞌",
	"𭞩",
	"𭟁",
	"𭟆",
	"𭡁",
	"𭣓",
	"𭤄",
	"𭤍",
	"𭧢",
	"𭬟",
	"𭬺",
	"𭬽",
	"𭮽",
	"𭱢",
	"𭲧",
	"𭲾",
	"𭵦",
	"𭷣",
	"𭷤",
	"𭸼",
	"𭺒",
	"𭺭",
	"𭻸",
	"𭿃",
	"𭿣",
	"𮁸",
	"𮅏",
	"𮆋",
	"𮆘",
	"𮈓",
	"𮈖",
	"𮈱",
	"𮉺",
	"𮊜",
	"𮌔",
	"𮍛",
	"𮍤",
	"𮍲",
	"𮒆",
	"𮒽",
	"𮓏",
	"𮕈",
	"𮕚",
	"𮗓",
	"𮗖",
	"𮗜",
	"𮚮",
	"𮝘",
	"𮞾",
	"𮪞",
	"𮮹",
	"𮯛",
	"𰃮",
	"𰃯",
	"𰃰",
	"𰃱",
	"𰃲",
	"𰃳",
	"𰃴",
	"𰊗",
	"𰋍",
	"𰏆",
	"𰒍",
	"𰖦",
	"𰙍",
	"𰚉",
	"𰝳",
	"𰩀",
	"𰭉",
	"𰯼",
	"𰰡",
	"𰽓",
	"𱆕",
	"𱈼",
	"𱋞"
],
	"日": [
	"亯",
	"冥",
	"圼",
	"妟",
	"孴",
	"峕",
	"忁",
	"恴",
	"抇",
	"旦",
	"旧",
	"旨",
	"早",
	"旪",
	"旫",
	"旬",
	"旭",
	"旮",
	"旯",
	"旰",
	"旱",
	"旲",
	"旳",
	"旴",
	"旵",
	"时",
	"旷",
	"旸",
	"旹",
	"旺",
	"旻",
	"旼",
	"旽",
	"旾",
	"旿",
	"昀",
	"昁",
	"昂",
	"昃",
	"昄",
	"昅",
	"昆",
	"昇",
	"昈",
	"昉",
	"昊",
	"昋",
	"昌",
	"昍",
	"昍",
	"明",
	"昏",
	"昐",
	"昑",
	"昒",
	"易",
	"昔",
	"昕",
	"昖",
	"昗",
	"昘",
	"昙",
	"昚",
	"昛",
	"昝",
	"昞",
	"星",
	"映",
	"昡",
	"昢",
	"昣",
	"昤",
	"春",
	"昦",
	"昧",
	"昨",
	"昩",
	"昪",
	"昫",
	"昬",
	"昭",
	"昮",
	"是",
	"昰",
	"昱",
	"昲",
	"昳",
	"昴",
	"昵",
	"昶",
	"昷",
	"昸",
	"昹",
	"昺",
	"昻",
	"昽",
	"显",
	"昿",
	"晀",
	"晁",
	"時",
	"晃",
	"晄",
	"晅",
	"晆",
	"晇",
	"晈",
	"晊",
	"晋",
	"晌",
	"晍",
	"晎",
	"晏",
	"晐",
	"晑",
	"晒",
	"晓",
	"晔",
	"晕",
	"晖",
	"晗",
	"晘",
	"晙",
	"晚",
	"晛",
	"晜",
	"晞",
	"晟",
	"晠",
	"晡",
	"晢",
	"晣",
	"晤",
	"晥",
	"晦",
	"晧",
	"晨",
	"晩",
	"晪",
	"晫",
	"晬",
	"晭",
	"普",
	"景",
	"晰",
	"晱",
	"晲",
	"晳",
	"晴",
	"晵",
	"晶",
	"晷",
	"晸",
	"晹",
	"智",
	"晻",
	"晼",
	"晽",
	"晾",
	"晿",
	"暀",
	"暁",
	"暂",
	"暃",
	"暄",
	"暅",
	"暆",
	"暇",
	"暈",
	"暉",
	"暊",
	"暋",
	"暌",
	"暍",
	"暎",
	"暏",
	"暐",
	"暑",
	"暒",
	"暓",
	"暔",
	"暕",
	"暖",
	"暗",
	"暘",
	"暙",
	"暚",
	"暛",
	"暜",
	"暝",
	"暞",
	"暟",
	"暠",
	"暡",
	"暣",
	"暤",
	"暥",
	"暧",
	"暩",
	"暪",
	"暫",
	"暬",
	"暭",
	"暮",
	"暯",
	"暰",
	"暱",
	"暲",
	"暳",
	"暴",
	"暵",
	"暶",
	"暷",
	"暸",
	"暹",
	"暺",
	"暻",
	"暼",
	"暽",
	"暾",
	"暿",
	"曀",
	"曂",
	"曃",
	"曄",
	"曅",
	"曆",
	"曇",
	"曈",
	"曉",
	"曊",
	"曋",
	"曍",
	"曎",
	"曏",
	"曒",
	"曔",
	"曕",
	"曖",
	"曗",
	"曘",
	"曙",
	"曚",
	"曛",
	"曜",
	"曝",
	"曞",
	"曠",
	"曢",
	"曣",
	"曤",
	"曥",
	"曦",
	"曧",
	"曨",
	"曩",
	"曪",
	"曫",
	"曬",
	"曭",
	"曮",
	"曯",
	"曶",
	"曽",
	"最",
	"朂",
	"杲",
	"杳",
	"欥",
	"氜",
	"汨",
	"沓",
	"炅",
	"炚",
	"焨",
	"煚",
	"甠",
	"稥",
	"者",
	"耆",
	"萅",
	"蚎",
	"蠺",
	"衵",
	"謈",
	"鈤",
	"間",
	"间",
	"阳",
	"陹",
	"香",
	"馹",
	"驲",
	"魯",
	"鲁",
	"龧",
	"龺",
	"偺",
	"博",
	"憯",
	"晉",
	"㬙",
	"暑",
	"㬈",
	"㫤",
	"冒",
	"涅",
	"𣽞",
	"㒻",
	"鐕",
	"暑",
	"者",
	"㒲",
	"㛠",
	"㞱",
	"㡢",
	"㪚",
	"㫐",
	"㫑",
	"㫒",
	"㫓",
	"㫔",
	"㫕",
	"㫖",
	"㫘",
	"㫙",
	"㫛",
	"㫜",
	"㫝",
	"㫞",
	"㫟",
	"㫠",
	"㫡",
	"㫢",
	"㫣",
	"㫥",
	"㫦",
	"㫧",
	"㫨",
	"㫩",
	"㫫",
	"㫬",
	"㫭",
	"㫮",
	"㫰",
	"㫱",
	"㫲",
	"㫳",
	"㫴",
	"㫵",
	"㫶",
	"㫷",
	"㫸",
	"㫹",
	"㫺",
	"㫻",
	"㫼",
	"㫽",
	"㫾",
	"㫿",
	"㬀",
	"㬁",
	"㬂",
	"㬃",
	"㬄",
	"㬅",
	"㬆",
	"㬇",
	"㬈",
	"㬉",
	"㬊",
	"㬋",
	"㬌",
	"㬍",
	"㬏",
	"㬐",
	"㬑",
	"㬒",
	"㬓",
	"㬔",
	"㬕",
	"㬖",
	"㬗",
	"㬘",
	"㬙",
	"㬚",
	"㬛",
	"㬜",
	"㬝",
	"㬞",
	"㬠",
	"㬡",
	"㬢",
	"㬣",
	"㬤",
	"㬦",
	"㬨",
	"㬩",
	"㬫",
	"㬬",
	"㬭",
	"㬮",
	"㬯",
	"㳱",
	"㷸",
	"㸓",
	"䒤",
	"䕎",
	"䖑",
	"䥌",
	"䥌",
	"䫻",
	"䵒",
	"𠏑",
	"𠓤",
	"𠔙",
	"𠕌",
	"𠕙",
	"𠕾",
	"𠖆",
	"𠘀",
	"𠘗",
	"𠙊",
	"𠝅",
	"𠟘",
	"𠠡",
	"𠣚",
	"𠣤",
	"𠤟",
	"𠦝",
	"𠧫",
	"𠧻",
	"𠨅",
	"𠩒",
	"𠪀",
	"𠫮",
	"𠭩",
	"𠭿",
	"𠯐",
	"𠯭",
	"𠳲",
	"𠷚",
	"𠷳",
	"𠹉",
	"𠻶",
	"𠽳",
	"𠾝",
	"𡂶",
	"𡃮",
	"𡄋",
	"𡄌",
	"𡉭",
	"𡐑",
	"𡒦",
	"𡔻",
	"𡕱",
	"𡕳",
	"𡕺",
	"𡘐",
	"𡙑",
	"𡙴",
	"𡙺",
	"𡜑",
	"𡜖",
	"𡜗",
	"𡠕",
	"𡡨",
	"𡥌",
	"𡥣",
	"𡥨",
	"𡦇",
	"𡦏",
	"𡦩",
	"𡦬",
	"𡦷",
	"𡧼",
	"𡩳",
	"𡫖",
	"𡬩",
	"𡭪",
	"𡭴",
	"𡮢",
	"𡯙",
	"𡯟",
	"𡰶",
	"𡱔",
	"𡲉",
	"𡳟",
	"𡴏",
	"𡴜",
	"𡸱",
	"𡹒",
	"𡹨",
	"𡾡",
	"𡿤",
	"𢁯",
	"𢂚",
	"𢂦",
	"𢊓",
	"𢌂",
	"𢌂",
	"𢍋",
	"𢍔",
	"𢍬",
	"𢎃",
	"𢐉",
	"𢐖",
	"𢑢",
	"𢒠",
	"𢒧",
	"𢒳",
	"𢓴",
	"𢔕",
	"𢔽",
	"𢕛",
	"𢕿",
	"𢗭",
	"𢚹",
	"𢛹",
	"𢝮",
	"𢝼",
	"𢞦",
	"𢞹",
	"𢟫",
	"𢠍",
	"𢡄",
	"𢡳",
	"𢢳",
	"𢦣",
	"𢧋",
	"𢧛",
	"𢧭",
	"𢧸",
	"𢨢",
	"𢫾",
	"𢰐",
	"𢶁",
	"𢶭",
	"𢸰",
	"𣀚",
	"𣂸",
	"𣃧",
	"𣃸",
	"𣄻",
	"𣄼",
	"𣄽",
	"𣄾",
	"𣄿",
	"𣅀",
	"𣅁",
	"𣅂",
	"𣅃",
	"𣅄",
	"𣅅",
	"𣅆",
	"𣅇",
	"𣅈",
	"𣅉",
	"𣅊",
	"𣅋",
	"𣅌",
	"𣅍",
	"𣅎",
	"𣅏",
	"𣅐",
	"𣅑",
	"𣅒",
	"𣅓",
	"𣅔",
	"𣅖",
	"𣅗",
	"𣅘",
	"𣅙",
	"𣅚",
	"𣅜",
	"𣅝",
	"𣅞",
	"𣅟",
	"𣅠",
	"𣅡",
	"𣅢",
	"𣅣",
	"𣅤",
	"𣅥",
	"𣅦",
	"𣅧",
	"𣅨",
	"𣅩",
	"𣅩",
	"𣅪",
	"𣅫",
	"𣅬",
	"𣅭",
	"𣅮",
	"𣅰",
	"𣅱",
	"𣅴",
	"𣅵",
	"𣅶",
	"𣅷",
	"𣅸",
	"𣅹",
	"𣅺",
	"𣅻",
	"𣅼",
	"𣅽",
	"𣅾",
	"𣅿",
	"𣆀",
	"𣆁",
	"𣆂",
	"𣆃",
	"𣆄",
	"𣆅",
	"𣆆",
	"𣆇",
	"𣆈",
	"𣆊",
	"𣆋",
	"𣆌",
	"𣆍",
	"𣆎",
	"𣆏",
	"𣆐",
	"𣆑",
	"𣆒",
	"𣆓",
	"𣆔",
	"𣆕",
	"𣆖",
	"𣆗",
	"𣆘",
	"𣆙",
	"𣆚",
	"𣆛",
	"𣆝",
	"𣆠",
	"𣆡",
	"𣆢",
	"𣆣",
	"𣆤",
	"𣆥",
	"𣆦",
	"𣆧",
	"𣆪",
	"𣆫",
	"𣆬",
	"𣆭",
	"𣆮",
	"𣆯",
	"𣆰",
	"𣆱",
	"𣆳",
	"𣆴",
	"𣆵",
	"𣆶",
	"𣆷",
	"𣆸",
	"𣆹",
	"𣆺",
	"𣆻",
	"𣆼",
	"𣆾",
	"𣆿",
	"𣇀",
	"𣇁",
	"𣇂",
	"𣇄",
	"𣇆",
	"𣇈",
	"𣇉",
	"𣇊",
	"𣇋",
	"𣇌",
	"𣇍",
	"𣇎",
	"𣇏",
	"𣇐",
	"𣇒",
	"𣇔",
	"𣇕",
	"𣇖",
	"𣇖",
	"𣇗",
	"𣇘",
	"𣇙",
	"𣇚",
	"𣇛",
	"𣇜",
	"𣇝",
	"𣇞",
	"𣇟",
	"𣇠",
	"𣇡",
	"𣇢",
	"𣇣",
	"𣇤",
	"𣇥",
	"𣇦",
	"𣇧",
	"𣇨",
	"𣇩",
	"𣇪",
	"𣇫",
	"𣇬",
	"𣇭",
	"𣇮",
	"𣇯",
	"𣇰",
	"𣇱",
	"𣇱",
	"𣇲",
	"𣇳",
	"𣇵",
	"𣇶",
	"𣇷",
	"𣇸",
	"𣇹",
	"𣇺",
	"𣇻",
	"𣇼",
	"𣇽",
	"𣇾",
	"𣇿",
	"𣈀",
	"𣈁",
	"𣈃",
	"𣈄",
	"𣈅",
	"𣈆",
	"𣈈",
	"𣈉",
	"𣈊",
	"𣈋",
	"𣈌",
	"𣈍",
	"𣈎",
	"𣈏",
	"𣈐",
	"𣈑",
	"𣈒",
	"𣈓",
	"𣈔",
	"𣈕",
	"𣈗",
	"𣈘",
	"𣈙",
	"𣈚",
	"𣈛",
	"𣈜",
	"𣈝",
	"𣈞",
	"𣈠",
	"𣈢",
	"𣈣",
	"𣈤",
	"𣈥",
	"𣈦",
	"𣈧",
	"𣈨",
	"𣈩",
	"𣈪",
	"𣈫",
	"𣈬",
	"𣈭",
	"𣈮",
	"𣈯",
	"𣈰",
	"𣈲",
	"𣈳",
	"𣈴",
	"𣈵",
	"𣈶",
	"𣈷",
	"𣈸",
	"𣈹",
	"𣈺",
	"𣈻",
	"𣈼",
	"𣈽",
	"𣈾",
	"𣈿",
	"𣉀",
	"𣉁",
	"𣉂",
	"𣉃",
	"𣉅",
	"𣉆",
	"𣉇",
	"𣉉",
	"𣉊",
	"𣉋",
	"𣉌",
	"𣉍",
	"𣉎",
	"𣉏",
	"𣉐",
	"𣉒",
	"𣉓",
	"𣉕",
	"𣉖",
	"𣉗",
	"𣉘",
	"𣉙",
	"𣉚",
	"𣉛",
	"𣉜",
	"𣉞",
	"𣉟",
	"𣉟",
	"𣉢",
	"𣉣",
	"𣉣",
	"𣉤",
	"𣉥",
	"𣉧",
	"𣉨",
	"𣉩",
	"𣉪",
	"𣉫",
	"𣉭",
	"𣉮",
	"𣉯",
	"𣉰",
	"𣉱",
	"𣉲",
	"𣉳",
	"𣉴",
	"𣉵",
	"𣉶",
	"𣉸",
	"𣉹",
	"𣉻",
	"𣉼",
	"𣉽",
	"𣉿",
	"𣊀",
	"𣊁",
	"𣊃",
	"𣊄",
	"𣊅",
	"𣊆",
	"𣊇",
	"𣊈",
	"𣊉",
	"𣊊",
	"𣊋",
	"𣊌",
	"𣊍",
	"𣊎",
	"𣊏",
	"𣊐",
	"𣊑",
	"𣊓",
	"𣊕",
	"𣊗",
	"𣊘",
	"𣊙",
	"𣊜",
	"𣊝",
	"𣊞",
	"𣊟",
	"𣊠",
	"𣊡",
	"𣊢",
	"𣊥",
	"𣊨",
	"𣊩",
	"𣊪",
	"𣊬",
	"𣊭",
	"𣊭",
	"𣊭",
	"𣊭",
	"𣊮",
	"𣊯",
	"𣊱",
	"𣊲",
	"𣊳",
	"𣊴",
	"𣊵",
	"𣊶",
	"𣊹",
	"𣊺",
	"𣊾",
	"𣊿",
	"𣋀",
	"𣋁",
	"𣋂",
	"𣋃",
	"𣋅",
	"𣋆",
	"𣋉",
	"𣋊",
	"𣋋",
	"𣋌",
	"𣋏",
	"𣋑",
	"𣋒",
	"𣋓",
	"𣋔",
	"𣋖",
	"𣋗",
	"𣋘",
	"𣋙",
	"𣋚",
	"𣋛",
	"𣋜",
	"𣋝",
	"𣋞",
	"𣋟",
	"𣋠",
	"𣋡",
	"𣋢",
	"𣋣",
	"𣋥",
	"𣋧",
	"𣋩",
	"𣋪",
	"𣋫",
	"𣋬",
	"𣋭",
	"𣋱",
	"𣋲",
	"𣋳",
	"𣋴",
	"𣋵",
	"𣋶",
	"𣋸",
	"𣋹",
	"𣋺",
	"𣋻",
	"𣋼",
	"𣋽",
	"𣋾",
	"𣋿",
	"𣌀",
	"𣌁",
	"𣌂",
	"𣌄",
	"𣌆",
	"𣌇",
	"𣌈",
	"𣌉",
	"𣌊",
	"𣌋",
	"𣌍",
	"𣌐",
	"𣌑",
	"𣌓",
	"𣌔",
	"𣌕",
	"𣌖",
	"𣌗",
	"𣌘",
	"𣌙",
	"𣌝",
	"𣌟",
	"𣌡",
	"𣌬",
	"𣍔",
	"𣎦",
	"𣎱",
	"𣎱",
	"𣏬",
	"𣐥",
	"𣔑",
	"𣕩",
	"𣗨",
	"𣘒",
	"𣘔",
	"𣙣",
	"𣚕",
	"𣚤",
	"𣚼",
	"𣝖",
	"𣟟",
	"𣠨",
	"𣣩",
	"𣤝",
	"𣤞",
	"𣥜",
	"𣥶",
	"𣦕",
	"𣬰",
	"𣰖",
	"𣱩",
	"𣴉",
	"𣵖",
	"𣷐",
	"𣷤",
	"𣸼",
	"𣹈",
	"𣺝",
	"𣺯",
	"𣻥",
	"𣼔",
	"𣼗",
	"𣼦",
	"𣼬",
	"𣾝",
	"𣿥",
	"𣿳",
	"𤁎",
	"𤁑",
	"𤂡",
	"𤃑",
	"𤈋",
	"𤈵",
	"𤉆",
	"𤉴",
	"𤋉",
	"𤋓",
	"𤋯",
	"𤌮",
	"𤌰",
	"𤌱",
	"𤍷",
	"𤐲",
	"𤑥",
	"𤑮",
	"𤑻",
	"𤑼",
	"𤒃",
	"𤓢",
	"𤕄",
	"𤕄",
	"𤗱",
	"𤘵",
	"𤜔",
	"𤝍",
	"𤦛",
	"𤦴",
	"𤨜",
	"𤲉",
	"𤳠",
	"𤵖",
	"𤶓",
	"𤶚",
	"𤶿",
	"𤸐",
	"𤺂",
	"𤻣",
	"𤻰",
	"𤼰",
	"𤽳",
	"𥁻",
	"𥅏",
	"𥅭",
	"𥈣",
	"𥌳",
	"𥎇",
	"𥎭",
	"𥏓",
	"𥓣",
	"𥗨",
	"𥘀",
	"𥘗",
	"𥜏",
	"𥞞",
	"𥟔",
	"𥟵",
	"𥠝",
	"𥡳",
	"𥡴",
	"𥣀",
	"𥣐",
	"𥣣",
	"𥣷",
	"𥦍",
	"𥦦",
	"𥧤",
	"𥪰",
	"𥫏",
	"𥭣",
	"𥭧",
	"𥭷",
	"𥮀",
	"𥮞",
	"𥲏",
	"𥲸",
	"𥲹",
	"𥵀",
	"𥵒",
	"𥵘",
	"𥸒",
	"𥺸",
	"𥻍",
	"𥿀",
	"𦀆",
	"𦃙",
	"𦃷",
	"𦄡",
	"𦇢",
	"𦈀",
	"𦈏",
	"𦋷",
	"𦐇",
	"𦐲",
	"𦑹",
	"𦒂",
	"𦓂",
	"𦔈",
	"𦔢",
	"𦘘",
	"𦘙",
	"𦛭",
	"𦜄",
	"𦟢",
	"𦣙",
	"𦣵",
	"𦦋",
	"𦨙",
	"𦰇",
	"𦰨",
	"𦱤",
	"𦳜",
	"𦴄",
	"𦵆",
	"𦶛",
	"𦷎",
	"𦷣",
	"𦷹",
	"𦸥",
	"𦸩",
	"𦻒",
	"𦻤",
	"𦾍",
	"𦾥",
	"𦾧",
	"𦾪",
	"𦿡",
	"𦿫",
	"𦿹",
	"𧀈",
	"𧁎",
	"𧁢",
	"𧂓",
	"𧄈",
	"𧅪",
	"𧅿",
	"𧆒",
	"𧇅",
	"𧇋",
	"𧇪",
	"𧈘",
	"𧏒",
	"𧓟",
	"𧕜",
	"𧖤",
	"𧖮",
	"𧗧",
	"𧘁",
	"𧙴",
	"𧚵",
	"𧜊",
	"𧟹",
	"𧠗",
	"𧡭",
	"𧢪",
	"𧥵",
	"𧦊",
	"𧨓",
	"𧨥",
	"𧩍",
	"𧫭",
	"𧬣",
	"𧰮",
	"𧲥",
	"𧴞",
	"𧶨",
	"𧷰",
	"𧸣",
	"𧺝",
	"𧽫",
	"𧽱",
	"𧾉",
	"𧿭",
	"𨂈",
	"𨄸",
	"𨍯",
	"𨍵",
	"𨑨",
	"𨓆",
	"𨓤",
	"𨔒",
	"𨔫",
	"𨔯",
	"𨔹",
	"𨔹",
	"𨕈",
	"𨕚",
	"𨕲",
	"𨕻",
	"𨖞",
	"𨖦",
	"𨖪",
	"𨖸",
	"𨗈",
	"𨗋",
	"𨗍",
	"𨗐",
	"𨗣",
	"𨘎",
	"𨘜",
	"𨘳",
	"𨙘",
	"𨙘",
	"𨙘",
	"𨝥",
	"𨝶",
	"𨢔",
	"𨨇",
	"𨨊",
	"𨨋",
	"𨨌",
	"𨩄",
	"𨩑",
	"𨪴",
	"𨫜",
	"𨬵",
	"𨰴",
	"𨲤",
	"𨶍",
	"𨷄",
	"𨷉",
	"𨷝",
	"𨹞",
	"𨺎",
	"𨺐",
	"𨺷",
	"𨻶",
	"𨽭",
	"𨽭",
	"𨿹",
	"𩀙",
	"𩅆",
	"𩆗",
	"𩉉",
	"𩊵",
	"𩋲",
	"𩌀",
	"𩌞",
	"𩍋",
	"𩎂",
	"𩐃",
	"𩒳",
	"𩓷",
	"𩔏",
	"𩔐",
	"𩕻",
	"𩘠",
	"𩚣",
	"𩞗",
	"𩟻",
	"𩡍",
	"𩡑",
	"𩭱",
	"𩭻",
	"𩳺",
	"𩷥",
	"𩺏",
	"𩺿",
	"𪅉",
	"𪅑",
	"𪉲",
	"𪊂",
	"𪋠",
	"𪍭",
	"𪎗",
	"𪏰",
	"𪐒",
	"𪓤",
	"𪓤",
	"𪓲",
	"𪕈",
	"𪜌",
	"𪝿",
	"𪣍",
	"𪥨",
	"𪫉",
	"𪰄",
	"𪰆",
	"𪰇",
	"𪰈",
	"𪰉",
	"𪰊",
	"𪰋",
	"𪰌",
	"𪰍",
	"𪰎",
	"𪰏",
	"𪰐",
	"𪰑",
	"𪰒",
	"𪰓",
	"𪰔",
	"𪰕",
	"𪰖",
	"𪰗",
	"𪰘",
	"𪰙",
	"𪰚",
	"𪰛",
	"𪰜",
	"𪰝",
	"𪰞",
	"𪰟",
	"𪰠",
	"𪰡",
	"𪰢",
	"𪰣",
	"𪰤",
	"𪰥",
	"𪰦",
	"𪰧",
	"𪰨",
	"𪰩",
	"𪰪",
	"𪰫",
	"𪰭",
	"𪰮",
	"𪰱",
	"𪰲",
	"𪰳",
	"𪰴",
	"𪰵",
	"𪰶",
	"𪰷",
	"𪰸",
	"𪰹",
	"𪰺",
	"𪰻",
	"𪰼",
	"𪰽",
	"𪱀",
	"𪱂",
	"𪱃",
	"𪱄",
	"𪱅",
	"𪱆",
	"𪱆",
	"𪱇",
	"𪱈",
	"𪱉",
	"𪱋",
	"𪱌",
	"𪱍",
	"𪱏",
	"𪱑",
	"𪱒",
	"𪱓",
	"𪱔",
	"𪱖",
	"𪲂",
	"𪶴",
	"𪹒",
	"𪹷",
	"𪹼",
	"𫀝",
	"𫂵",
	"𫄒",
	"𫈧",
	"𫖢",
	"𫖥",
	"𫗇",
	"𫛂",
	"𫝐",
	"𫞂",
	"𫞃",
	"𫞄",
	"𫟱",
	"𫤗",
	"𫤥",
	"𫤳",
	"𫧍",
	"𫨉",
	"𫴸",
	"𫸸",
	"𫽰",
	"𬀦",
	"𬀧",
	"𬀨",
	"𬀩",
	"𬀪",
	"𬀫",
	"𬀬",
	"𬀭",
	"𬀮",
	"𬀯",
	"𬀰",
	"𬀱",
	"𬀲",
	"𬀳",
	"𬀴",
	"𬀸",
	"𬀹",
	"𬀻",
	"𬀾",
	"𬀿",
	"𬁁",
	"𬁂",
	"𬁃",
	"𬁅",
	"𬁆",
	"𬁇",
	"𬁈",
	"𬁉",
	"𬁊",
	"𬁋",
	"𬁍",
	"𬁎",
	"𬁐",
	"𬁑",
	"𬁒",
	"𬁓",
	"𬁓",
	"𬁕",
	"𬁗",
	"𬁘",
	"𬁙",
	"𬁛",
	"𬁜",
	"𬁝",
	"𬁝",
	"𬁞",
	"𬁟",
	"𬁠",
	"𬁡",
	"𬁢",
	"𬁣",
	"𬁤",
	"𬁦",
	"𬁧",
	"𬁨",
	"𬁩",
	"𬁪",
	"𬁯",
	"𬈌",
	"𬋟",
	"𬓁",
	"𬜩",
	"𬝏",
	"𬝶",
	"𬞯",
	"𬡿",
	"𬢂",
	"𬪐",
	"𬪡",
	"𬪥",
	"𬫴",
	"𬰼",
	"𬱉",
	"𬱌",
	"𬵅",
	"𬷳",
	"𬽉",
	"𬽪",
	"𬾊",
	"𬾮",
	"𬿤",
	"𭂾",
	"𭆂",
	"𭆔",
	"𭇽",
	"𭍞",
	"𭏏",
	"𭔊",
	"𭔌",
	"𭚃",
	"𭝷",
	"𭞦",
	"𭞽",
	"𭡑",
	"𭡸",
	"𭤤",
	"𭥋",
	"𭥌",
	"𭥍",
	"𭥎",
	"𭥏",
	"𭥐",
	"𭥑",
	"𭥒",
	"𭥓",
	"𭥔",
	"𭥕",
	"𭥖",
	"𭥗",
	"𭥗",
	"𭥘",
	"𭥙",
	"𭥚",
	"𭥛",
	"𭥜",
	"𭥝",
	"𭥞",
	"𭥠",
	"𭥢",
	"𭥣",
	"𭥤",
	"𭥥",
	"𭥦",
	"𭥧",
	"𭥨",
	"𭥩",
	"𭥪",
	"𭥫",
	"𭥭",
	"𭥮",
	"𭥯",
	"𭥰",
	"𭥱",
	"𭥲",
	"𭥳",
	"𭥴",
	"𭥵",
	"𭥶",
	"𭥷",
	"𭥸",
	"𭥹",
	"𭥺",
	"𭥻",
	"𭥼",
	"𭥽",
	"𭥾",
	"𭥿",
	"𭦀",
	"𭦁",
	"𭦂",
	"𭦄",
	"𭦅",
	"𭦆",
	"𭦇",
	"𭦈",
	"𭦉",
	"𭦊",
	"𭦍",
	"𭦎",
	"𭦏",
	"𭦐",
	"𭦑",
	"𭦒",
	"𭦓",
	"𭦔",
	"𭦕",
	"𭦖",
	"𭦗",
	"𭦙",
	"𭦚",
	"𭦛",
	"𭦟",
	"𭦠",
	"𭦡",
	"𭦢",
	"𭦤",
	"𭦥",
	"𭦧",
	"𭦨",
	"𭦩",
	"𭦬",
	"𭦭",
	"𭦮",
	"𭦱",
	"𭦲",
	"𭦳",
	"𭦴",
	"𭦵",
	"𭦶",
	"𭦸",
	"𭦺",
	"𭦻",
	"𭦼",
	"𭦽",
	"𭦾",
	"𭦿",
	"𭧀",
	"𭧂",
	"𭧅",
	"𭧇",
	"𭧈",
	"𭧉",
	"𭧊",
	"𭧋",
	"𭧌",
	"𭧍",
	"𭧎",
	"𭧏",
	"𭧐",
	"𭧔",
	"𭧕",
	"𭧖",
	"𭧘",
	"𭧙",
	"𭧛",
	"𭧜",
	"𭧞",
	"𭧠",
	"𭧡",
	"𭧣",
	"𭧤",
	"𭧥",
	"𭧧",
	"𭧨",
	"𭧩",
	"𭧪",
	"𭧫",
	"𭧬",
	"𭧭",
	"𭧮",
	"𭧱",
	"𭧲",
	"𭧳",
	"𭧴",
	"𭧵",
	"𭧶",
	"𭧷",
	"𭧸",
	"𭧽",
	"𭧾",
	"𭧿",
	"𭨁",
	"𭨃",
	"𭨄",
	"𭨆",
	"𭨇",
	"𭨈",
	"𭨉",
	"𭨊",
	"𭨋",
	"𭨌",
	"𭨍",
	"𭨐",
	"𭨑",
	"𭨒",
	"𭨓",
	"𭨕",
	"𭨖",
	"𭨚",
	"𭨞",
	"𭨠",
	"𭨣",
	"𭨲",
	"𭩵",
	"𭮢",
	"𭲾",
	"𭳃",
	"𭴋",
	"𭴌",
	"𭴫",
	"𭸡",
	"𭹽",
	"𭽒",
	"𮅾",
	"𮇇",
	"𮈱",
	"𮉊",
	"𮊎",
	"𮊸",
	"𮏥",
	"𮏪",
	"𮑤",
	"𮗭",
	"𮞯",
	"𮢡",
	"𮣕",
	"𮤔",
	"𮥀",
	"𮫲",
	"𮮼",
	"𰁐",
	"𰆄",
	"𰆌",
	"𰐸",
	"𰑃",
	"𰕠",
	"𰕱",
	"𰕳",
	"𰕵",
	"𰕶",
	"𰕷",
	"𰕸",
	"𰕺",
	"𰕻",
	"𰕼",
	"𰕽",
	"𰕾",
	"𰕿",
	"𰖁",
	"𰖂",
	"𰖃",
	"𰖄",
	"𰖅",
	"𰖆",
	"𰖇",
	"𰖈",
	"𰖉",
	"𰖌",
	"𰖍",
	"𰖎",
	"𰖏",
	"𰖐",
	"𰖑",
	"𰖒",
	"𰖓",
	"𰖔",
	"𰖕",
	"𰖖",
	"𰖗",
	"𰖘",
	"𰖙",
	"𰖚",
	"𰖛",
	"𰖜",
	"𰖝",
	"𰖟",
	"𰖠",
	"𰖡",
	"𰖢",
	"𰖣",
	"𰖤",
	"𰖥",
	"𰖧",
	"𰖩",
	"𰖪",
	"𰖬",
	"𰖭",
	"𰖮",
	"𰖯",
	"𰖱",
	"𰖲",
	"𰖴",
	"𰖵",
	"𰖶",
	"𰖸",
	"𰖺",
	"𰖻",
	"𰖼",
	"𰖽",
	"𰖾",
	"𰛿",
	"𰜱",
	"𰨮",
	"𰩘",
	"𰲐",
	"𰲭",
	"𰹥",
	"𰽡",
	"𰿎",
	"𱀤",
	"𱄚",
	"𱄷",
	"𱆶"
],
	"𣅀": [
	"亰",
	"㚆",
	"𦊸",
	"𦐮",
	"𨅩",
	"𬽔",
	"𮃛",
	"𮃢",
	"𰧿",
	"𰹑"
],
	"但": [
	"亱",
	"𠜬",
	"𢭱",
	"𣵤",
	"𨧝",
	"𨵀",
	"𩊹",
	"𭈂",
	"𮃿",
	"𮏈"
],
	"立": [
	"亲",
	"位",
	"咅",
	"垃",
	"妾",
	"岦",
	"拉",
	"攱",
	"昱",
	"柆",
	"泣",
	"砬",
	"竌",
	"竍",
	"竎",
	"竏",
	"竐",
	"竑",
	"竓",
	"竔",
	"竕",
	"竖",
	"竗",
	"竘",
	"站",
	"竚",
	"竛",
	"竝",
	"竝",
	"竞",
	"章",
	"竡",
	"竢",
	"竣",
	"竤",
	"童",
	"竦",
	"竧",
	"竨",
	"竩",
	"竪",
	"竫",
	"竬",
	"竭",
	"竮",
	"端",
	"竰",
	"竱",
	"竲",
	"竳",
	"竴",
	"竵",
	"笠",
	"粒",
	"翊",
	"翋",
	"翌",
	"苙",
	"豙",
	"趇",
	"鉝",
	"閚",
	"雴",
	"霠",
	"靖",
	"颯",
	"飒",
	"鴗",
	"𥪧",
	"靖",
	"㕇",
	"㕸",
	"㞐",
	"㡴",
	"㱞",
	"䇃",
	"䇄",
	"䇅",
	"䇆",
	"䇇",
	"䇈",
	"䇉",
	"䇊",
	"䇋",
	"䇌",
	"䇍",
	"䇎",
	"䇏",
	"䇐",
	"䇑",
	"䇒",
	"䇓",
	"䇔",
	"䇕",
	"䏠",
	"䠴",
	"䢂",
	"䬃",
	"䲞",
	"䶘",
	"𠊺",
	"𠖃",
	"𠙅",
	"𠪽",
	"𠹧",
	"𠺠",
	"𡎿",
	"𡙴",
	"𡙶",
	"𡛩",
	"𡬛",
	"𡬛",
	"𡶧",
	"𢉊",
	"𢓔",
	"𢕎",
	"𢘮",
	"𢡃",
	"𢡝",
	"𢨅",
	"𢨶",
	"𢮣",
	"𢷉",
	"𣂺",
	"𣒂",
	"𣓱",
	"𣟥",
	"𣢦",
	"𣥢",
	"𣦲",
	"𣦳",
	"𣫚",
	"𣭉",
	"𣯓",
	"𣯓",
	"𣯞",
	"𣯞",
	"𣱠",
	"𣽾",
	"𤇥",
	"𤍩",
	"𤖹",
	"𤤔",
	"𤱗",
	"𤺀",
	"𥅈",
	"𥘸",
	"𥩕",
	"𥩖",
	"𥩗",
	"𥩘",
	"𥩙",
	"𥩚",
	"𥩛",
	"𥩜",
	"𥩝",
	"𥩞",
	"𥩟",
	"𥩠",
	"𥩡",
	"𥩢",
	"𥩣",
	"𥩤",
	"𥩥",
	"𥩦",
	"𥩨",
	"𥩩",
	"𥩪",
	"𥩫",
	"𥩬",
	"𥩭",
	"𥩮",
	"𥩯",
	"𥩰",
	"𥩱",
	"𥩲",
	"𥩳",
	"𥩴",
	"𥩵",
	"𥩶",
	"𥩷",
	"𥩸",
	"𥩹",
	"𥩺",
	"𥩻",
	"𥩼",
	"𥩽",
	"𥩾",
	"𥪀",
	"𥪁",
	"𥪂",
	"𥪃",
	"𥪄",
	"𥪅",
	"𥪆",
	"𥪉",
	"𥪊",
	"𥪋",
	"𥪌",
	"𥪍",
	"𥪎",
	"𥪏",
	"𥪐",
	"𥪑",
	"𥪒",
	"𥪓",
	"𥪔",
	"𥪕",
	"𥪗",
	"𥪘",
	"𥪙",
	"𥪚",
	"𥪛",
	"𥪜",
	"𥪟",
	"𥪠",
	"𥪡",
	"𥪣",
	"𥪤",
	"𥪥",
	"𥪦",
	"𥪧",
	"𥪨",
	"𥪩",
	"𥪪",
	"𥪫",
	"𥪬",
	"𥪭",
	"𥪮",
	"𥪯",
	"𥪱",
	"𥪲",
	"𥪳",
	"𥪶",
	"𥪷",
	"𥪸",
	"𥪹",
	"𥪺",
	"𥪻",
	"𥪽",
	"𥪿",
	"𥫀",
	"𥫁",
	"𥫃",
	"𥫄",
	"𥫅",
	"𥫆",
	"𥫇",
	"𥫈",
	"𥫉",
	"𥫌",
	"𥫍",
	"𥫏",
	"𥺺",
	"𦊢",
	"𦚎",
	"𦚏",
	"𦲂",
	"𦲨",
	"𦶍",
	"𦷏",
	"𧉼",
	"𧙀",
	"𧞀",
	"𧡿",
	"𧣿",
	"𧦰",
	"𨀎",
	"𨋢",
	"𨐌",
	"𨐐",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨚪",
	"𨩄",
	"𩊌",
	"𩓣",
	"𩓶",
	"𩔐",
	"𩕙",
	"𩖕",
	"𩚷",
	"𩦳",
	"𩧧",
	"𩬦",
	"𩶘",
	"𩺿",
	"𪅑",
	"𫁞",
	"𫁟",
	"𫁠",
	"𫁡",
	"𫁢",
	"𫁣",
	"𫁤",
	"𫁤",
	"𫁥",
	"𫁦",
	"𫁧",
	"𫁨",
	"𫁩",
	"𫁪",
	"𫁫",
	"𫁭",
	"𫁮",
	"𫃡",
	"𫞻",
	"𫞼",
	"𫟷",
	"𫲿",
	"𬊸",
	"𬌁",
	"𬔗",
	"𬔘",
	"𬔚",
	"𬔛",
	"𬔜",
	"𬔝",
	"𬔞",
	"𬔟",
	"𬔠",
	"𬔡",
	"𬔢",
	"𬔣",
	"𬔤",
	"𬔥",
	"𬔦",
	"𬔨",
	"𬔪",
	"𬛦",
	"𬡏",
	"𬨢",
	"𬩢",
	"𬰚",
	"𬱏",
	"𭓳",
	"𭕉",
	"𭤳",
	"𭥩",
	"𭬯",
	"𭱗",
	"𭺴",
	"𮄧",
	"𮄨",
	"𮄩",
	"𮄫",
	"𮄬",
	"𮄭",
	"𮄮",
	"𮄯",
	"𮄰",
	"𮄱",
	"𮄲",
	"𮄳",
	"𮄵",
	"𮄶",
	"𮄷",
	"𮄸",
	"𮄹",
	"𮄺",
	"𮄻",
	"𮄼",
	"𮄽",
	"𮣊",
	"𮤽",
	"𮦢",
	"𮮌",
	"𮮖",
	"𰃹",
	"𰄦",
	"𰆥",
	"𰆾",
	"𰇴",
	"𰉢",
	"𰊵",
	"𰐧",
	"𰑻",
	"𰣄",
	"𰩠",
	"𰩡",
	"𰩢",
	"𰩣",
	"𰩤",
	"𰩥",
	"𰩦",
	"𰩧",
	"𰩨",
	"𰩩",
	"𰩪",
	"𰩫",
	"𰩫",
	"𰪒",
	"𰫴",
	"𰰖",
	"𰻓"
],
	"木": [
	"亲",
	"休",
	"凩",
	"呆",
	"喿",
	"困",
	"宋",
	"寨",
	"床",
	"彙",
	"彚",
	"札",
	"术",
	"朰",
	"朲",
	"朳",
	"朴",
	"朵",
	"朶",
	"朷",
	"朸",
	"朹",
	"机",
	"朻",
	"朼",
	"朽",
	"朾",
	"杀",
	"杁",
	"杂",
	"权",
	"杄",
	"杅",
	"杆",
	"杇",
	"杈",
	"杉",
	"杊",
	"杋",
	"杌",
	"杍",
	"李",
	"杏",
	"材",
	"村",
	"杒",
	"杓",
	"杔",
	"杕",
	"杖",
	"杗",
	"杘",
	"杙",
	"杚",
	"杛",
	"杜",
	"杝",
	"杞",
	"杠",
	"条",
	"杢",
	"杣",
	"杤",
	"杦",
	"杧",
	"杨",
	"杩",
	"杪",
	"杫",
	"杬",
	"杭",
	"杮",
	"杯",
	"杰",
	"杲",
	"杳",
	"杴",
	"杵",
	"杶",
	"杷",
	"杸",
	"杹",
	"杺",
	"杻",
	"杼",
	"杽",
	"松",
	"板",
	"枀",
	"极",
	"枂",
	"枃",
	"构",
	"枅",
	"枆",
	"枇",
	"枈",
	"枉",
	"枊",
	"枋",
	"枌",
	"枍",
	"枎",
	"枏",
	"析",
	"枑",
	"枒",
	"枓",
	"枔",
	"枕",
	"枖",
	"林",
	"林",
	"枘",
	"枙",
	"枚",
	"枛",
	"枝",
	"枞",
	"枟",
	"枠",
	"枡",
	"枢",
	"枤",
	"枥",
	"枦",
	"枧",
	"枨",
	"枩",
	"枪",
	"枫",
	"枬",
	"枮",
	"枯",
	"枰",
	"枱",
	"枲",
	"枳",
	"枴",
	"枵",
	"架",
	"枷",
	"枸",
	"枹",
	"枺",
	"枻",
	"枼",
	"枽",
	"枿",
	"柀",
	"柁",
	"柂",
	"柃",
	"柄",
	"柅",
	"柆",
	"柇",
	"柈",
	"柉",
	"柊",
	"柋",
	"柌",
	"柍",
	"柎",
	"柏",
	"某",
	"柑",
	"柔",
	"柕",
	"柖",
	"柗",
	"柘",
	"柙",
	"柚",
	"柛",
	"柜",
	"柝",
	"柞",
	"柟",
	"柠",
	"柡",
	"柢",
	"柣",
	"柤",
	"查",
	"柦",
	"柧",
	"柨",
	"柩",
	"柪",
	"柫",
	"柭",
	"柮",
	"柯",
	"柰",
	"柱",
	"柲",
	"柳",
	"柴",
	"柵",
	"柶",
	"柷",
	"柸",
	"柹",
	"柺",
	"査",
	"柼",
	"柽",
	"柾",
	"柿",
	"栀",
	"栁",
	"栂",
	"栃",
	"栄",
	"栅",
	"标",
	"栈",
	"栉",
	"栊",
	"栋",
	"栌",
	"栍",
	"栎",
	"栏",
	"栐",
	"树",
	"栒",
	"栓",
	"栔",
	"栕",
	"栖",
	"栗",
	"栘",
	"栙",
	"栚",
	"栛",
	"栜",
	"栝",
	"栞",
	"栟",
	"栠",
	"校",
	"栢",
	"栣",
	"栤",
	"栥",
	"栦",
	"栧",
	"栨",
	"栩",
	"株",
	"栫",
	"栬",
	"栭",
	"栮",
	"栯",
	"栰",
	"栱",
	"栲",
	"栳",
	"栴",
	"栵",
	"栶",
	"样",
	"核",
	"根",
	"栺",
	"栻",
	"格",
	"栽",
	"栾",
	"栿",
	"桀",
	"桁",
	"桂",
	"桃",
	"桄",
	"桅",
	"框",
	"桇",
	"案",
	"桉",
	"桊",
	"桋",
	"桍",
	"桎",
	"桏",
	"桐",
	"桑",
	"桒",
	"桓",
	"桔",
	"桕",
	"桖",
	"桗",
	"桘",
	"桙",
	"桚",
	"桛",
	"桜",
	"桝",
	"桞",
	"桠",
	"桡",
	"桢",
	"档",
	"桤",
	"桥",
	"桦",
	"桧",
	"桨",
	"桩",
	"桪",
	"桫",
	"桬",
	"桭",
	"桮",
	"桯",
	"桰",
	"桱",
	"桲",
	"桳",
	"桴",
	"桵",
	"桶",
	"桷",
	"桸",
	"桹",
	"桺",
	"桻",
	"桽",
	"桾",
	"桿",
	"梀",
	"梂",
	"梃",
	"梄",
	"梅",
	"梆",
	"梇",
	"梈",
	"梉",
	"梊",
	"梋",
	"梌",
	"梍",
	"梎",
	"梏",
	"梐",
	"梑",
	"梒",
	"梓",
	"梔",
	"梕",
	"梖",
	"梗",
	"梘",
	"梙",
	"梚",
	"梛",
	"梜",
	"梞",
	"梠",
	"梡",
	"梢",
	"梣",
	"梤",
	"梥",
	"梧",
	"梨",
	"梩",
	"梪",
	"梫",
	"梬",
	"梭",
	"梮",
	"梯",
	"械",
	"梱",
	"梲",
	"梳",
	"梴",
	"梶",
	"梷",
	"梸",
	"梹",
	"梻",
	"梼",
	"梽",
	"梾",
	"梿",
	"检",
	"棁",
	"棂",
	"棃",
	"棅",
	"棆",
	"棇",
	"棈",
	"棉",
	"棊",
	"棋",
	"棌",
	"棍",
	"棎",
	"棏",
	"棐",
	"棑",
	"棒",
	"棓",
	"棔",
	"棕",
	"棖",
	"棙",
	"棚",
	"棛",
	"棜",
	"棝",
	"棞",
	"棟",
	"棠",
	"棡",
	"棢",
	"棣",
	"棤",
	"棦",
	"棧",
	"棨",
	"棩",
	"棪",
	"棫",
	"棬",
	"棭",
	"森",
	"棯",
	"棰",
	"棱",
	"棲",
	"棳",
	"棴",
	"棵",
	"棶",
	"棷",
	"棸",
	"棹",
	"棺",
	"棻",
	"棿",
	"椀",
	"椁",
	"椂",
	"椃",
	"椄",
	"椅",
	"椆",
	"椇",
	"椈",
	"椊",
	"椋",
	"椌",
	"植",
	"椎",
	"椏",
	"椐",
	"椑",
	"椒",
	"椓",
	"椔",
	"椕",
	"椕",
	"椖",
	"椗",
	"椙",
	"椚",
	"椛",
	"検",
	"椝",
	"椞",
	"椟",
	"椠",
	"椡",
	"椢",
	"椣",
	"椤",
	"椥",
	"椦",
	"椧",
	"椨",
	"椩",
	"椪",
	"椫",
	"椬",
	"椭",
	"椮",
	"椯",
	"椰",
	"椱",
	"椲",
	"椳",
	"椴",
	"椵",
	"椶",
	"椷",
	"椸",
	"椹",
	"椺",
	"椻",
	"椼",
	"椽",
	"椾",
	"椿",
	"楀",
	"楁",
	"楂",
	"楃",
	"楄",
	"楅",
	"楆",
	"楇",
	"楈",
	"楉",
	"楊",
	"楋",
	"楌",
	"楍",
	"楎",
	"楏",
	"楐",
	"楑",
	"楒",
	"楓",
	"楔",
	"楖",
	"楗",
	"楘",
	"楙",
	"楙",
	"楛",
	"楜",
	"楝",
	"楞",
	"楟",
	"楠",
	"楡",
	"楢",
	"楣",
	"楤",
	"楥",
	"楦",
	"楧",
	"楨",
	"楩",
	"楪",
	"楫",
	"楬",
	"楮",
	"楯",
	"楰",
	"楱",
	"楲",
	"楳",
	"楴",
	"極",
	"楷",
	"楸",
	"楹",
	"楺",
	"楻",
	"楼",
	"楽",
	"楾",
	"楿",
	"榀",
	"榁",
	"概",
	"榄",
	"榅",
	"榆",
	"榇",
	"榈",
	"榉",
	"榊",
	"榋",
	"榌",
	"榍",
	"榎",
	"榏",
	"榐",
	"榑",
	"榒",
	"榓",
	"榔",
	"榕",
	"榖",
	"榗",
	"榘",
	"榙",
	"榚",
	"榛",
	"榜",
	"榝",
	"榞",
	"榟",
	"榠",
	"榡",
	"榢",
	"榣",
	"榤",
	"榥",
	"榦",
	"榧",
	"榨",
	"榩",
	"榪",
	"榫",
	"榬",
	"榭",
	"榮",
	"榯",
	"榰",
	"榱",
	"榲",
	"榳",
	"榴",
	"榵",
	"榶",
	"榷",
	"榸",
	"榹",
	"榺",
	"榻",
	"榼",
	"榽",
	"榾",
	"榿",
	"槀",
	"槁",
	"槂",
	"槃",
	"槄",
	"槅",
	"槆",
	"槇",
	"槈",
	"槉",
	"槊",
	"構",
	"槌",
	"槍",
	"槎",
	"槏",
	"槐",
	"槒",
	"槓",
	"槔",
	"槕",
	"槖",
	"槗",
	"様",
	"槙",
	"槚",
	"槛",
	"槜",
	"槝",
	"槞",
	"槟",
	"槠",
	"槡",
	"槢",
	"槣",
	"槤",
	"槥",
	"槦",
	"槧",
	"槨",
	"槩",
	"槪",
	"槫",
	"槬",
	"槭",
	"槮",
	"槯",
	"槰",
	"槱",
	"槲",
	"槳",
	"槴",
	"槵",
	"槶",
	"槷",
	"槸",
	"槹",
	"槺",
	"槻",
	"槼",
	"槽",
	"槾",
	"槿",
	"樀",
	"樁",
	"樂",
	"樄",
	"樅",
	"樆",
	"樇",
	"樈",
	"樉",
	"樋",
	"樌",
	"樍",
	"樎",
	"樏",
	"樐",
	"樑",
	"樒",
	"樓",
	"樔",
	"樕",
	"樗",
	"樘",
	"標",
	"樚",
	"樛",
	"樜",
	"樝",
	"樞",
	"樟",
	"樠",
	"模",
	"樢",
	"樣",
	"樤",
	"樥",
	"樦",
	"樨",
	"権",
	"横",
	"樫",
	"樬",
	"樭",
	"樮",
	"樯",
	"樰",
	"樱",
	"樲",
	"樳",
	"樴",
	"樵",
	"樶",
	"樸",
	"樹",
	"樺",
	"樻",
	"樼",
	"樽",
	"樾",
	"樿",
	"橀",
	"橁",
	"橂",
	"橃",
	"橄",
	"橅",
	"橇",
	"橈",
	"橉",
	"橊",
	"橋",
	"橌",
	"橍",
	"橎",
	"橏",
	"橐",
	"橑",
	"橒",
	"橓",
	"橔",
	"橕",
	"橖",
	"橗",
	"橘",
	"橙",
	"橚",
	"橛",
	"橜",
	"橝",
	"橞",
	"機",
	"橠",
	"橡",
	"橢",
	"橣",
	"橤",
	"橥",
	"橦",
	"橧",
	"橨",
	"橩",
	"橪",
	"橫",
	"橬",
	"橭",
	"橮",
	"橯",
	"橰",
	"橱",
	"橲",
	"橳",
	"橴",
	"橵",
	"橶",
	"橷",
	"橸",
	"橹",
	"橺",
	"橻",
	"橼",
	"橽",
	"橾",
	"橿",
	"檀",
	"檁",
	"檂",
	"檃",
	"檄",
	"檅",
	"檆",
	"檇",
	"檈",
	"檉",
	"檊",
	"檋",
	"檌",
	"檍",
	"檎",
	"檏",
	"檐",
	"檑",
	"檓",
	"檔",
	"檕",
	"檖",
	"檗",
	"檘",
	"檙",
	"檚",
	"檛",
	"檜",
	"檝",
	"檞",
	"檟",
	"檠",
	"檡",
	"檢",
	"檣",
	"檤",
	"檥",
	"檦",
	"檧",
	"檨",
	"檩",
	"檪",
	"檫",
	"檬",
	"檭",
	"檮",
	"檯",
	"檰",
	"檱",
	"檲",
	"檳",
	"檴",
	"檵",
	"檶",
	"檷",
	"檸",
	"檹",
	"檺",
	"檻",
	"檼",
	"檽",
	"檿",
	"櫀",
	"櫁",
	"櫂",
	"櫃",
	"櫄",
	"櫅",
	"櫆",
	"櫇",
	"櫈",
	"櫉",
	"櫊",
	"櫋",
	"櫌",
	"櫍",
	"櫎",
	"櫏",
	"櫐",
	"櫑",
	"櫒",
	"櫓",
	"櫔",
	"櫕",
	"櫖",
	"櫗",
	"櫘",
	"櫙",
	"櫚",
	"櫛",
	"櫜",
	"櫝",
	"櫞",
	"櫟",
	"櫠",
	"櫡",
	"櫢",
	"櫣",
	"櫤",
	"櫥",
	"櫦",
	"櫧",
	"櫨",
	"櫩",
	"櫪",
	"櫫",
	"櫬",
	"櫭",
	"櫮",
	"櫯",
	"櫰",
	"櫱",
	"櫲",
	"櫳",
	"櫴",
	"櫵",
	"櫶",
	"櫷",
	"櫸",
	"櫹",
	"櫺",
	"櫻",
	"櫼",
	"櫽",
	"櫾",
	"櫿",
	"欀",
	"欁",
	"欁",
	"欂",
	"欃",
	"欄",
	"欅",
	"欆",
	"欇",
	"欈",
	"欉",
	"權",
	"欋",
	"欌",
	"欍",
	"欏",
	"欐",
	"欑",
	"欒",
	"欓",
	"欔",
	"欕",
	"欖",
	"欗",
	"欘",
	"欙",
	"欚",
	"欛",
	"欜",
	"欞",
	"欟",
	"沐",
	"渠",
	"炑",
	"燊",
	"牀",
	"狇",
	"琹",
	"相",
	"穼",
	"築",
	"罙",
	"臬",
	"荣",
	"蔾",
	"藁",
	"蘃",
	"蘖",
	"蚞",
	"螙",
	"采",
	"鈢",
	"閑",
	"闲",
	"集",
	"雧",
	"雬",
	"髤",
	"鬱",
	"鬱",
	"鿄",
	"巢",
	"杞",
	"杓",
	"㭉",
	"柺",
	"枅",
	"桒",
	"梅",
	"𣑭",
	"梎",
	"椔",
	"楂",
	"𣚣",
	"櫛",
	"築",
	"梅",
	"㕖",
	"㕲",
	"㚓",
	"㟳",
	"㦿",
	"㭁",
	"㭂",
	"㭃",
	"㭄",
	"㭅",
	"㭇",
	"㭈",
	"㭉",
	"㭊",
	"㭋",
	"㭌",
	"㭍",
	"㭎",
	"㭏",
	"㭑",
	"㭒",
	"㭓",
	"㭔",
	"㭕",
	"㭖",
	"㭗",
	"㭘",
	"㭙",
	"㭛",
	"㭜",
	"㭞",
	"㭟",
	"㭠",
	"㭡",
	"㭢",
	"㭣",
	"㭤",
	"㭥",
	"㭦",
	"㭧",
	"㭨",
	"㭩",
	"㭪",
	"㭫",
	"㭬",
	"㭭",
	"㭮",
	"㭯",
	"㭱",
	"㭲",
	"㭳",
	"㭴",
	"㭵",
	"㭶",
	"㭷",
	"㭸",
	"㭹",
	"㭺",
	"㭻",
	"㭼",
	"㭽",
	"㭾",
	"㭿",
	"㮀",
	"㮁",
	"㮂",
	"㮃",
	"㮄",
	"㮅",
	"㮆",
	"㮇",
	"㮈",
	"㮉",
	"㮊",
	"㮊",
	"㮋",
	"㮌",
	"㮍",
	"㮎",
	"㮏",
	"㮐",
	"㮑",
	"㮒",
	"㮓",
	"㮔",
	"㮕",
	"㮖",
	"㮗",
	"㮘",
	"㮙",
	"㮚",
	"㮛",
	"㮜",
	"㮝",
	"㮞",
	"㮟",
	"㮠",
	"㮡",
	"㮢",
	"㮣",
	"㮤",
	"㮥",
	"㮦",
	"㮧",
	"㮨",
	"㮩",
	"㮪",
	"㮫",
	"㮬",
	"㮭",
	"㮮",
	"㮯",
	"㮰",
	"㮱",
	"㮲",
	"㮳",
	"㮴",
	"㮵",
	"㮶",
	"㮷",
	"㮸",
	"㮹",
	"㮻",
	"㮼",
	"㮽",
	"㮾",
	"㮿",
	"㯀",
	"㯁",
	"㯂",
	"㯃",
	"㯅",
	"㯆",
	"㯇",
	"㯈",
	"㯉",
	"㯊",
	"㯋",
	"㯌",
	"㯍",
	"㯎",
	"㯎",
	"㯏",
	"㯐",
	"㯑",
	"㯒",
	"㯓",
	"㯔",
	"㯕",
	"㯖",
	"㯗",
	"㯘",
	"㯙",
	"㯚",
	"㯛",
	"㯜",
	"㯝",
	"㯞",
	"㯠",
	"㯢",
	"㯣",
	"㯦",
	"㯦",
	"㯧",
	"㯨",
	"㯪",
	"㯫",
	"㯭",
	"㯮",
	"㯰",
	"㯲",
	"㯳",
	"㯴",
	"㯵",
	"㯶",
	"㯷",
	"㯸",
	"㯹",
	"㯺",
	"㯼",
	"㯽",
	"㯾",
	"㯿",
	"㰀",
	"㰁",
	"㰂",
	"㰃",
	"㰄",
	"㰅",
	"㰇",
	"㰉",
	"㰊",
	"㰋",
	"㰌",
	"㰍",
	"㰎",
	"㰏",
	"㰐",
	"㰑",
	"㰒",
	"㰓",
	"㰔",
	"㰕",
	"㰖",
	"㰗",
	"㰘",
	"㰙",
	"㰚",
	"㰛",
	"㰜",
	"䂞",
	"䊾",
	"䍒",
	"䛶",
	"䝗",
	"䢶",
	"䯂",
	"䲷",
	"䴢",
	"﨓",
	"﨔",
	"𠅺",
	"𠇾",
	"𠉟",
	"𠋸",
	"𠍇",
	"𠍝",
	"𠎀",
	"𠓸",
	"𠕖",
	"𠚐",
	"𠜀",
	"𠝚",
	"𠝱",
	"𠞘",
	"𠡷",
	"𠣛",
	"𠣺",
	"𠤡",
	"𠨇",
	"𠫡",
	"𠱟",
	"𠳸",
	"𠵟",
	"𠹠",
	"𡁽",
	"𡂆",
	"𡂢",
	"𡉣",
	"𡉿",
	"𡏪",
	"𡐨",
	"𡐨",
	"𡑙",
	"𡑻",
	"𡙚",
	"𡝋",
	"𡞓",
	"𡞮",
	"𡡵",
	"𡧖",
	"𡩈",
	"𡩎",
	"𡩼",
	"𡪔",
	"𡪧",
	"𡫎",
	"𡫗",
	"𡫝",
	"𡭌",
	"𡭢",
	"𡯐",
	"𡳨",
	"𡳭",
	"𡵬",
	"𡷻",
	"𡷼",
	"𡸻",
	"𡺄",
	"𡼨",
	"𡾹",
	"𡿈",
	"𢋏",
	"𢋝",
	"𢌶",
	"𢎊",
	"𢐇",
	"𢑥",
	"𢑯",
	"𢑿",
	"𢗦",
	"𢚤",
	"𢜣",
	"𢠖",
	"𢠖",
	"𢠘",
	"𢠘",
	"𢢙",
	"𢣬",
	"𢣬",
	"𢧊",
	"𢧹",
	"𢪮",
	"𢱴",
	"𢳗",
	"𢵍",
	"𢵙",
	"𢶱",
	"𢷡",
	"𢽓",
	"𢾂",
	"𢾟",
	"𣁩",
	"𣁩",
	"𣇏",
	"𣇮",
	"𣈌",
	"𣉴",
	"𣊝",
	"𣎋",
	"𣎶",
	"𣎷",
	"𣎸",
	"𣎼",
	"𣎽",
	"𣎾",
	"𣎿",
	"𣏀",
	"𣏅",
	"𣏆",
	"𣏇",
	"𣏈",
	"𣏉",
	"𣏊",
	"𣏌",
	"𣏍",
	"𣏎",
	"𣏏",
	"𣏐",
	"𣏑",
	"𣏒",
	"𣏓",
	"𣏔",
	"𣏕",
	"𣏖",
	"𣏗",
	"𣏘",
	"𣏙",
	"𣏚",
	"𣏛",
	"𣏜",
	"𣏝",
	"𣏞",
	"𣏠",
	"𣏡",
	"𣏢",
	"𣏣",
	"𣏥",
	"𣏦",
	"𣏧",
	"𣏨",
	"𣏩",
	"𣏪",
	"𣏫",
	"𣏬",
	"𣏭",
	"𣏯",
	"𣏰",
	"𣏱",
	"𣏳",
	"𣏴",
	"𣏵",
	"𣏶",
	"𣏷",
	"𣏸",
	"𣏹",
	"𣏺",
	"𣏻",
	"𣏼",
	"𣏽",
	"𣏾",
	"𣏿",
	"𣐀",
	"𣐂",
	"𣐃",
	"𣐄",
	"𣐅",
	"𣐆",
	"𣐈",
	"𣐉",
	"𣐊",
	"𣐋",
	"𣐌",
	"𣐍",
	"𣐎",
	"𣐏",
	"𣐐",
	"𣐑",
	"𣐒",
	"𣐓",
	"𣐔",
	"𣐕",
	"𣐖",
	"𣐗",
	"𣐘",
	"𣐙",
	"𣐚",
	"𣐛",
	"𣐜",
	"𣐝",
	"𣐞",
	"𣐟",
	"𣐠",
	"𣐡",
	"𣐢",
	"𣐣",
	"𣐤",
	"𣐥",
	"𣐧",
	"𣐨",
	"𣐩",
	"𣐪",
	"𣐫",
	"𣐬",
	"𣐭",
	"𣐮",
	"𣐯",
	"𣐰",
	"𣐱",
	"𣐲",
	"𣐳",
	"𣐴",
	"𣐵",
	"𣐶",
	"𣐷",
	"𣐸",
	"𣐹",
	"𣐻",
	"𣐼",
	"𣐽",
	"𣐾",
	"𣐿",
	"𣑀",
	"𣑁",
	"𣑂",
	"𣑃",
	"𣑄",
	"𣑆",
	"𣑇",
	"𣑈",
	"𣑉",
	"𣑊",
	"𣑋",
	"𣑌",
	"𣑎",
	"𣑏",
	"𣑐",
	"𣑑",
	"𣑒",
	"𣑓",
	"𣑔",
	"𣑔",
	"𣑕",
	"𣑖",
	"𣑗",
	"𣑘",
	"𣑙",
	"𣑚",
	"𣑝",
	"𣑞",
	"𣑟",
	"𣑠",
	"𣑡",
	"𣑢",
	"𣑣",
	"𣑤",
	"𣑥",
	"𣑦",
	"𣑨",
	"𣑩",
	"𣑪",
	"𣑫",
	"𣑬",
	"𣑭",
	"𣑮",
	"𣑯",
	"𣑰",
	"𣑱",
	"𣑲",
	"𣑳",
	"𣑴",
	"𣑵",
	"𣑶",
	"𣑷",
	"𣑸",
	"𣑹",
	"𣑺",
	"𣑻",
	"𣑿",
	"𣒀",
	"𣒁",
	"𣒂",
	"𣒃",
	"𣒄",
	"𣒅",
	"𣒆",
	"𣒇",
	"𣒈",
	"𣒉",
	"𣒊",
	"𣒋",
	"𣒌",
	"𣒍",
	"𣒎",
	"𣒏",
	"𣒐",
	"𣒑",
	"𣒒",
	"𣒓",
	"𣒔",
	"𣒕",
	"𣒖",
	"𣒗",
	"𣒘",
	"𣒙",
	"𣒛",
	"𣒝",
	"𣒞",
	"𣒟",
	"𣒡",
	"𣒢",
	"𣒣",
	"𣒥",
	"𣒦",
	"𣒧",
	"𣒨",
	"𣒩",
	"𣒪",
	"𣒫",
	"𣒬",
	"𣒭",
	"𣒯",
	"𣒰",
	"𣒱",
	"𣒲",
	"𣒴",
	"𣒵",
	"𣒶",
	"𣒸",
	"𣒹",
	"𣒺",
	"𣒺",
	"𣒻",
	"𣒼",
	"𣒽",
	"𣒾",
	"𣒿",
	"𣓀",
	"𣓁",
	"𣓂",
	"𣓃",
	"𣓄",
	"𣓅",
	"𣓆",
	"𣓇",
	"𣓈",
	"𣓉",
	"𣓊",
	"𣓋",
	"𣓌",
	"𣓍",
	"𣓎",
	"𣓏",
	"𣓐",
	"𣓒",
	"𣓓",
	"𣓔",
	"𣓖",
	"𣓗",
	"𣓙",
	"𣓛",
	"𣓝",
	"𣓞",
	"𣓟",
	"𣓠",
	"𣓡",
	"𣓢",
	"𣓤",
	"𣓥",
	"𣓦",
	"𣓧",
	"𣓨",
	"𣓩",
	"𣓫",
	"𣓬",
	"𣓭",
	"𣓮",
	"𣓯",
	"𣓰",
	"𣓱",
	"𣓲",
	"𣓳",
	"𣓶",
	"𣓷",
	"𣓸",
	"𣓹",
	"𣓻",
	"𣓽",
	"𣓾",
	"𣓿",
	"𣔀",
	"𣔁",
	"𣔂",
	"𣔃",
	"𣔄",
	"𣔅",
	"𣔆",
	"𣔇",
	"𣔈",
	"𣔉",
	"𣔊",
	"𣔋",
	"𣔌",
	"𣔎",
	"𣔏",
	"𣔐",
	"𣔑",
	"𣔒",
	"𣔓",
	"𣔔",
	"𣔖",
	"𣔘",
	"𣔙",
	"𣔚",
	"𣔛",
	"𣔜",
	"𣔝",
	"𣔞",
	"𣔟",
	"𣔠",
	"𣔡",
	"𣔢",
	"𣔤",
	"𣔥",
	"𣔦",
	"𣔧",
	"𣔨",
	"𣔪",
	"𣔫",
	"𣔬",
	"𣔭",
	"𣔮",
	"𣔯",
	"𣔰",
	"𣔱",
	"𣔲",
	"𣔳",
	"𣔴",
	"𣔵",
	"𣔶",
	"𣔷",
	"𣔸",
	"𣔹",
	"𣔺",
	"𣔻",
	"𣔼",
	"𣔽",
	"𣔾",
	"𣕀",
	"𣕁",
	"𣕂",
	"𣕃",
	"𣕄",
	"𣕅",
	"𣕆",
	"𣕇",
	"𣕈",
	"𣕉",
	"𣕊",
	"𣕋",
	"𣕍",
	"𣕎",
	"𣕎",
	"𣕏",
	"𣕐",
	"𣕒",
	"𣕓",
	"𣕔",
	"𣕕",
	"𣕖",
	"𣕗",
	"𣕘",
	"𣕚",
	"𣕛",
	"𣕜",
	"𣕝",
	"𣕞",
	"𣕟",
	"𣕠",
	"𣕡",
	"𣕢",
	"𣕥",
	"𣕦",
	"𣕧",
	"𣕨",
	"𣕩",
	"𣕪",
	"𣕪",
	"𣕫",
	"𣕬",
	"𣕭",
	"𣕮",
	"𣕰",
	"𣕱",
	"𣕱",
	"𣕲",
	"𣕳",
	"𣕵",
	"𣕶",
	"𣕷",
	"𣕸",
	"𣕺",
	"𣕻",
	"𣕼",
	"𣖀",
	"𣖁",
	"𣖂",
	"𣖃",
	"𣖄",
	"𣖅",
	"𣖆",
	"𣖇",
	"𣖈",
	"𣖉",
	"𣖉",
	"𣖊",
	"𣖋",
	"𣖌",
	"𣖍",
	"𣖎",
	"𣖏",
	"𣖐",
	"𣖑",
	"𣖒",
	"𣖓",
	"𣖔",
	"𣖕",
	"𣖖",
	"𣖗",
	"𣖘",
	"𣖙",
	"𣖚",
	"𣖜",
	"𣖝",
	"𣖞",
	"𣖟",
	"𣖠",
	"𣖡",
	"𣖣",
	"𣖥",
	"𣖧",
	"𣖨",
	"𣖩",
	"𣖪",
	"𣖪",
	"𣖫",
	"𣖬",
	"𣖭",
	"𣖮",
	"𣖯",
	"𣖰",
	"𣖱",
	"𣖲",
	"𣖳",
	"𣖴",
	"𣖵",
	"𣖶",
	"𣖷",
	"𣖸",
	"𣖹",
	"𣖺",
	"𣖻",
	"𣖼",
	"𣖿",
	"𣗀",
	"𣗂",
	"𣗂",
	"𣗃",
	"𣗄",
	"𣗆",
	"𣗇",
	"𣗈",
	"𣗉",
	"𣗊",
	"𣗋",
	"𣗌",
	"𣗍",
	"𣗎",
	"𣗏",
	"𣗐",
	"𣗑",
	"𣗒",
	"𣗔",
	"𣗕",
	"𣗖",
	"𣗘",
	"𣗙",
	"𣗛",
	"𣗜",
	"𣗝",
	"𣗟",
	"𣗠",
	"𣗢",
	"𣗢",
	"𣗤",
	"𣗦",
	"𣗨",
	"𣗩",
	"𣗪",
	"𣗫",
	"𣗬",
	"𣗭",
	"𣗮",
	"𣗯",
	"𣗰",
	"𣗲",
	"𣗳",
	"𣗴",
	"𣗵",
	"𣗶",
	"𣗸",
	"𣗹",
	"𣗼",
	"𣗽",
	"𣗿",
	"𣘀",
	"𣘁",
	"𣘂",
	"𣘃",
	"𣘄",
	"𣘅",
	"𣘇",
	"𣘉",
	"𣘊",
	"𣘋",
	"𣘌",
	"𣘍",
	"𣘎",
	"𣘓",
	"𣘔",
	"𣘕",
	"𣘖",
	"𣘘",
	"𣘙",
	"𣘚",
	"𣘛",
	"𣘜",
	"𣘝",
	"𣘞",
	"𣘟",
	"𣘠",
	"𣘡",
	"𣘢",
	"𣘣",
	"𣘤",
	"𣘥",
	"𣘦",
	"𣘧",
	"𣘨",
	"𣘩",
	"𣘪",
	"𣘬",
	"𣘭",
	"𣘮",
	"𣘯",
	"𣘰",
	"𣘱",
	"𣘲",
	"𣘳",
	"𣘴",
	"𣘵",
	"𣘶",
	"𣘷",
	"𣘸",
	"𣘹",
	"𣘺",
	"𣘻",
	"𣘼",
	"𣘽",
	"𣙀",
	"𣙁",
	"𣙃",
	"𣙄",
	"𣙅",
	"𣙆",
	"𣙇",
	"𣙉",
	"𣙊",
	"𣙋",
	"𣙌",
	"𣙍",
	"𣙎",
	"𣙏",
	"𣙏",
	"𣙐",
	"𣙑",
	"𣙒",
	"𣙓",
	"𣙔",
	"𣙕",
	"𣙖",
	"𣙗",
	"𣙘",
	"𣙙",
	"𣙚",
	"𣙛",
	"𣙜",
	"𣙝",
	"𣙟",
	"𣙠",
	"𣙢",
	"𣙣",
	"𣙤",
	"𣙥",
	"𣙦",
	"𣙧",
	"𣙨",
	"𣙩",
	"𣙪",
	"𣙫",
	"𣙭",
	"𣙮",
	"𣙯",
	"𣙱",
	"𣙲",
	"𣙳",
	"𣙳",
	"𣙴",
	"𣙵",
	"𣙶",
	"𣙷",
	"𣙺",
	"𣙻",
	"𣙼",
	"𣙽",
	"𣙾",
	"𣙿",
	"𣚀",
	"𣚁",
	"𣚃",
	"𣚄",
	"𣚅",
	"𣚆",
	"𣚇",
	"𣚈",
	"𣚉",
	"𣚊",
	"𣚋",
	"𣚌",
	"𣚍",
	"𣚎",
	"𣚏",
	"𣚑",
	"𣚒",
	"𣚓",
	"𣚔",
	"𣚕",
	"𣚖",
	"𣚗",
	"𣚘",
	"𣚙",
	"𣚚",
	"𣚛",
	"𣚜",
	"𣚝",
	"𣚞",
	"𣚟",
	"𣚠",
	"𣚡",
	"𣚢",
	"𣚣",
	"𣚥",
	"𣚦",
	"𣚧",
	"𣚩",
	"𣚪",
	"𣚫",
	"𣚬",
	"𣚭",
	"𣚮",
	"𣚰",
	"𣚱",
	"𣚲",
	"𣚳",
	"𣚴",
	"𣚵",
	"𣚶",
	"𣚷",
	"𣚸",
	"𣚹",
	"𣚼",
	"𣚽",
	"𣚾",
	"𣚿",
	"𣛀",
	"𣛁",
	"𣛂",
	"𣛃",
	"𣛄",
	"𣛆",
	"𣛇",
	"𣛈",
	"𣛉",
	"𣛊",
	"𣛎",
	"𣛏",
	"𣛐",
	"𣛑",
	"𣛓",
	"𣛔",
	"𣛖",
	"𣛗",
	"𣛘",
	"𣛚",
	"𣛛",
	"𣛜",
	"𣛝",
	"𣛞",
	"𣛟",
	"𣛠",
	"𣛡",
	"𣛢",
	"𣛣",
	"𣛥",
	"𣛦",
	"𣛧",
	"𣛨",
	"𣛩",
	"𣛪",
	"𣛫",
	"𣛬",
	"𣛭",
	"𣛮",
	"𣛯",
	"𣛰",
	"𣛱",
	"𣛲",
	"𣛴",
	"𣛵",
	"𣛶",
	"𣛷",
	"𣛸",
	"𣛹",
	"𣛺",
	"𣛻",
	"𣛼",
	"𣛽",
	"𣛿",
	"𣜀",
	"𣜁",
	"𣜂",
	"𣜃",
	"𣜄",
	"𣜅",
	"𣜆",
	"𣜇",
	"𣜉",
	"𣜊",
	"𣜌",
	"𣜍",
	"𣜎",
	"𣜏",
	"𣜐",
	"𣜑",
	"𣜒",
	"𣜔",
	"𣜖",
	"𣜗",
	"𣜘",
	"𣜙",
	"𣜚",
	"𣜛",
	"𣜜",
	"𣜝",
	"𣜞",
	"𣜞",
	"𣜟",
	"𣜠",
	"𣜡",
	"𣜤",
	"𣜥",
	"𣜦",
	"𣜧",
	"𣜪",
	"𣜫",
	"𣜬",
	"𣜭",
	"𣜮",
	"𣜯",
	"𣜰",
	"𣜲",
	"𣜳",
	"𣜴",
	"𣜵",
	"𣜶",
	"𣜷",
	"𣜸",
	"𣜼",
	"𣜿",
	"𣝀",
	"𣝁",
	"𣝂",
	"𣝃",
	"𣝄",
	"𣝅",
	"𣝆",
	"𣝇",
	"𣝇",
	"𣝈",
	"𣝉",
	"𣝊",
	"𣝋",
	"𣝌",
	"𣝍",
	"𣝎",
	"𣝏",
	"𣝐",
	"𣝑",
	"𣝒",
	"𣝓",
	"𣝔",
	"𣝕",
	"𣝗",
	"𣝘",
	"𣝙",
	"𣝚",
	"𣝟",
	"𣝠",
	"𣝡",
	"𣝢",
	"𣝣",
	"𣝤",
	"𣝦",
	"𣝧",
	"𣝨",
	"𣝩",
	"𣝫",
	"𣝬",
	"𣝰",
	"𣝱",
	"𣝲",
	"𣝳",
	"𣝵",
	"𣝶",
	"𣝷",
	"𣝸",
	"𣝻",
	"𣝼",
	"𣝽",
	"𣝾",
	"𣝿",
	"𣞀",
	"𣞁",
	"𣞂",
	"𣞆",
	"𣞆",
	"𣞆",
	"𣞇",
	"𣞋",
	"𣞌",
	"𣞍",
	"𣞎",
	"𣞐",
	"𣞑",
	"𣞒",
	"𣞓",
	"𣞔",
	"𣞕",
	"𣞗",
	"𣞘",
	"𣞚",
	"𣞝",
	"𣞞",
	"𣞠",
	"𣞡",
	"𣞢",
	"𣞥",
	"𣞦",
	"𣞧",
	"𣞨",
	"𣞩",
	"𣞪",
	"𣞫",
	"𣞬",
	"𣞭",
	"𣞮",
	"𣞯",
	"𣞱",
	"𣞲",
	"𣞳",
	"𣞶",
	"𣞷",
	"𣞸",
	"𣞹",
	"𣞺",
	"𣞻",
	"𣞼",
	"𣞽",
	"𣞾",
	"𣞿",
	"𣟀",
	"𣟁",
	"𣟂",
	"𣟃",
	"𣟄",
	"𣟅",
	"𣟆",
	"𣟇",
	"𣟉",
	"𣟊",
	"𣟋",
	"𣟌",
	"𣟍",
	"𣟎",
	"𣟐",
	"𣟒",
	"𣟓",
	"𣟔",
	"𣟕",
	"𣟖",
	"𣟗",
	"𣟘",
	"𣟙",
	"𣟚",
	"𣟛",
	"𣟝",
	"𣟞",
	"𣟟",
	"𣟡",
	"𣟣",
	"𣟤",
	"𣟥",
	"𣟨",
	"𣟩",
	"𣟪",
	"𣟫",
	"𣟬",
	"𣟭",
	"𣟯",
	"𣟰",
	"𣟱",
	"𣟲",
	"𣟳",
	"𣟴",
	"𣟵",
	"𣟶",
	"𣟷",
	"𣟸",
	"𣟹",
	"𣟺",
	"𣟻",
	"𣟾",
	"𣟿",
	"𣠂",
	"𣠃",
	"𣠄",
	"𣠅",
	"𣠇",
	"𣠉",
	"𣠊",
	"𣠋",
	"𣠌",
	"𣠍",
	"𣠐",
	"𣠑",
	"𣠓",
	"𣠗",
	"𣠘",
	"𣠙",
	"𣠚",
	"𣠛",
	"𣠜",
	"𣠝",
	"𣠞",
	"𣠟",
	"𣠠",
	"𣠡",
	"𣠢",
	"𣠣",
	"𣠤",
	"𣠥",
	"𣠦",
	"𣠧",
	"𣠨",
	"𣠩",
	"𣠪",
	"𣠭",
	"𣠯",
	"𣠰",
	"𣠱",
	"𣠲",
	"𣠵",
	"𣠵",
	"𣠷",
	"𣠸",
	"𣠹",
	"𣠺",
	"𣠻",
	"𣠼",
	"𣠽",
	"𣠾",
	"𣡀",
	"𣡁",
	"𣡂",
	"𣡃",
	"𣡄",
	"𣡅",
	"𣡊",
	"𣡋",
	"𣡌",
	"𣡎",
	"𣡏",
	"𣡐",
	"𣡑",
	"𣡑",
	"𣡑",
	"𣡒",
	"𣡓",
	"𣡔",
	"𣡘",
	"𣡛",
	"𣡞",
	"𣡟",
	"𣡠",
	"𣡡",
	"𣡡",
	"𣡢",
	"𣡣",
	"𣡤",
	"𣡦",
	"𣡧",
	"𣡨",
	"𣡩",
	"𣡫",
	"𣡬",
	"𣡭",
	"𣡱",
	"𣡱",
	"𣡲",
	"𣡴",
	"𣡵",
	"𣡶",
	"𣡷",
	"𣡸",
	"𣡸",
	"𣡹",
	"𣡻",
	"𣡼",
	"𣡿",
	"𣣙",
	"𣤂",
	"𣤜",
	"𣤷",
	"𣫩",
	"𣮰",
	"𣳰",
	"𣷘",
	"𣸑",
	"𣸑",
	"𣸯",
	"𣸴",
	"𣻤",
	"𣼃",
	"𣼅",
	"𣼆",
	"𣼝",
	"𣿚",
	"𤅨",
	"𤆰",
	"𤈀",
	"𤌓",
	"𤍕",
	"𤏆",
	"𤓄",
	"𤔥",
	"𤗣",
	"𤘬",
	"𤚦",
	"𤞎",
	"𤞷",
	"𤥾",
	"𤦲",
	"𤧮",
	"𤨗",
	"𤨪",
	"𤩒",
	"𤩰",
	"𤪇",
	"𤪒",
	"𤯃",
	"𤱃",
	"𤲭",
	"𤴜",
	"𤴜",
	"𤴷",
	"𤹄",
	"𤹅",
	"𤻿",
	"𤽰",
	"𥄢",
	"𥎢",
	"𥒯",
	"𥓃",
	"𥖥",
	"𥖥",
	"𥙭",
	"𥝰",
	"𥠓",
	"𥡑",
	"𥤏",
	"𥧽",
	"𥨑",
	"𥭰",
	"𥮣",
	"𥮮",
	"𥮹",
	"𥯻",
	"𥰿",
	"𥱝",
	"𥲒",
	"𥲴",
	"𥴍",
	"𥴟",
	"𥵰",
	"𥶠",
	"𥶥",
	"𥸉",
	"𥽒",
	"𦂋",
	"𦃨",
	"𦉃",
	"𦉚",
	"𦉚",
	"𦉠",
	"𦉠",
	"𦊋",
	"𦊧",
	"𦊻",
	"𦐔",
	"𦕂",
	"𦙣",
	"𦚬",
	"𦟅",
	"𦢭",
	"𦦗",
	"𦨀",
	"𦨀",
	"𦩺",
	"𦮇",
	"𦰔",
	"𦰕",
	"𦰧",
	"𦲓",
	"𦲜",
	"𦳮",
	"𦳿",
	"𦵶",
	"𦶖",
	"𦷎",
	"𦸯",
	"𦹂",
	"𦺀",
	"𦺵",
	"𦻆",
	"𦼋",
	"𦾢",
	"𦿕",
	"𧃬",
	"𧃹",
	"𧃾",
	"𧄡",
	"𧄨",
	"𧅦",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧇆",
	"𧉓",
	"𧋝",
	"𧎀",
	"𧏪",
	"𧨇",
	"𧩴",
	"𧬔",
	"𧬗",
	"𧴿",
	"𧷱",
	"𨑋",
	"𨑋",
	"𨓸",
	"𨔘",
	"𨔱",
	"𨔼",
	"𨖒",
	"𨖚",
	"𨗷",
	"𨜑",
	"𨟧",
	"𨡋",
	"𨥀",
	"𨪧",
	"𨪧",
	"𨪪",
	"𨫜",
	"𨬮",
	"𨬮",
	"𨯁",
	"𨹼",
	"𨽌",
	"𩃕",
	"𩍳",
	"𩏁",
	"𩏴",
	"𩏴",
	"𩓠",
	"𩓬",
	"𩓮",
	"𩓸",
	"𩜿",
	"𩝀",
	"𩠽",
	"𩡦",
	"𩤋",
	"𩦭",
	"𩫡",
	"𩮁",
	"𩯖",
	"𩰦",
	"𩰧",
	"𩰩",
	"𩰩",
	"𩲙",
	"𩵦",
	"𩵴",
	"𩷌",
	"𩽑",
	"𪀶",
	"𪁁",
	"𪃥",
	"𪃸",
	"𪄃",
	"𪄐",
	"𪌎",
	"𪑤",
	"𪔇",
	"𪘠",
	"𪜅",
	"𪥄",
	"𪦖",
	"𪫟",
	"𪬓",
	"𪮾",
	"𪱱",
	"𪱲",
	"𪱳",
	"𪱴",
	"𪱵",
	"𪱶",
	"𪱷",
	"𪱸",
	"𪱹",
	"𪱺",
	"𪱻",
	"𪱽",
	"𪱾",
	"𪲀",
	"𪲁",
	"𪲂",
	"𪲃",
	"𪲄",
	"𪲆",
	"𪲇",
	"𪲈",
	"𪲉",
	"𪲊",
	"𪲋",
	"𪲌",
	"𪲎",
	"𪲏",
	"𪲐",
	"𪲑",
	"𪲒",
	"𪲓",
	"𪲔",
	"𪲖",
	"𪲗",
	"𪲘",
	"𪲙",
	"𪲚",
	"𪲛",
	"𪲜",
	"𪲝",
	"𪲞",
	"𪲟",
	"𪲠",
	"𪲢",
	"𪲤",
	"𪲦",
	"𪲨",
	"𪲩",
	"𪲪",
	"𪲫",
	"𪲮",
	"𪲰",
	"𪲱",
	"𪲲",
	"𪲳",
	"𪲴",
	"𪲶",
	"𪲷",
	"𪲹",
	"𪲺",
	"𪲻",
	"𪲼",
	"𪲾",
	"𪳀",
	"𪳁",
	"𪳂",
	"𪳃",
	"𪳄",
	"𪳅",
	"𪳆",
	"𪳇",
	"𪳈",
	"𪳉",
	"𪳊",
	"𪳊",
	"𪳍",
	"𪳎",
	"𪳏",
	"𪳐",
	"𪳑",
	"𪳒",
	"𪳓",
	"𪳕",
	"𪳖",
	"𪳗",
	"𪳘",
	"𪳙",
	"𪳚",
	"𪳛",
	"𪳜",
	"𪳞",
	"𪳠",
	"𪳡",
	"𪳢",
	"𪳣",
	"𪳤",
	"𪳥",
	"𪳧",
	"𪳩",
	"𪳪",
	"𪳬",
	"𪳮",
	"𪳰",
	"𪳱",
	"𪳲",
	"𪳳",
	"𪳵",
	"𪳶",
	"𪳷",
	"𪳸",
	"𪳹",
	"𪳺",
	"𪳾",
	"𪴀",
	"𪴁",
	"𪴂",
	"𪴃",
	"𪴅",
	"𪴆",
	"𪴇",
	"𪴈",
	"𪴉",
	"𪴊",
	"𪴌",
	"𪴍",
	"𪴎",
	"𪴐",
	"𪴑",
	"𪴒",
	"𪴓",
	"𪴔",
	"𪴕",
	"𪴖",
	"𪴗",
	"𪴘",
	"𪴙",
	"𪴚",
	"𪴛",
	"𪴜",
	"𪴝",
	"𪴟",
	"𪴠",
	"𪴡",
	"𪴢",
	"𪴤",
	"𪴥",
	"𪴦",
	"𪴦",
	"𪴧",
	"𪽻",
	"𪿈",
	"𫀔",
	"𫐠",
	"𫑃",
	"𫖟",
	"𫗹",
	"𫞉",
	"𫞊",
	"𫞋",
	"𫞌",
	"𫞍",
	"𫞎",
	"𫞏",
	"𫞐",
	"𫞑",
	"𫞒",
	"𫞿",
	"𫟒",
	"𫠏",
	"𫯹",
	"𫯹",
	"𫳍",
	"𫹎",
	"𫿻",
	"𬂜",
	"𬂝",
	"𬂞",
	"𬂟",
	"𬂠",
	"𬂡",
	"𬂢",
	"𬂣",
	"𬂤",
	"𬂦",
	"𬂩",
	"𬂪",
	"𬂫",
	"𬂬",
	"𬂭",
	"𬂮",
	"𬂯",
	"𬂰",
	"𬂱",
	"𬂲",
	"𬂳",
	"𬂵",
	"𬂶",
	"𬂷",
	"𬂹",
	"𬂺",
	"𬂻",
	"𬂼",
	"𬂾",
	"𬂾",
	"𬃀",
	"𬃁",
	"𬃃",
	"𬃄",
	"𬃆",
	"𬃇",
	"𬃈",
	"𬃉",
	"𬃊",
	"𬃋",
	"𬃌",
	"𬃍",
	"𬃎",
	"𬃏",
	"𬃐",
	"𬃑",
	"𬃒",
	"𬃒",
	"𬃓",
	"𬃗",
	"𬃘",
	"𬃛",
	"𬃜",
	"𬃝",
	"𬃞",
	"𬃟",
	"𬃠",
	"𬃡",
	"𬃢",
	"𬃣",
	"𬃤",
	"𬃥",
	"𬃦",
	"𬃧",
	"𬃨",
	"𬃩",
	"𬃪",
	"𬃫",
	"𬃬",
	"𬃭",
	"𬃮",
	"𬃰",
	"𬃳",
	"𬃵",
	"𬃶",
	"𬃸",
	"𬃹",
	"𬃺",
	"𬃼",
	"𬃽",
	"𬃾",
	"𬃿",
	"𬄀",
	"𬄀",
	"𬄁",
	"𬄂",
	"𬄃",
	"𬄄",
	"𬄄",
	"𬄅",
	"𬄆",
	"𬄇",
	"𬄈",
	"𬄉",
	"𬄊",
	"𬄋",
	"𬄌",
	"𬄎",
	"𬄏",
	"𬄐",
	"𬄑",
	"𬄒",
	"𬄓",
	"𬄔",
	"𬄕",
	"𬄖",
	"𬄗",
	"𬄘",
	"𬄙",
	"𬄚",
	"𬄛",
	"𬄝",
	"𬄟",
	"𬄠",
	"𬄡",
	"𬄢",
	"𬄣",
	"𬄤",
	"𬄥",
	"𬄦",
	"𬄧",
	"𬄨",
	"𬄩",
	"𬄪",
	"𬄫",
	"𬄬",
	"𬄭",
	"𬄯",
	"𬄱",
	"𬄲",
	"𬄳",
	"𬄴",
	"𬄵",
	"𬄸",
	"𬄹",
	"𬄺",
	"𬄻",
	"𬄼",
	"𬄽",
	"𬄿",
	"𬅀",
	"𬅁",
	"𬅅",
	"𬅆",
	"𬅇",
	"𬅈",
	"𬅉",
	"𬅊",
	"𬅋",
	"𬅌",
	"𬅍",
	"𬅍",
	"𬅎",
	"𬅏",
	"𬅏",
	"𬅑",
	"𬅒",
	"𬅔",
	"𬅔",
	"𬅕",
	"𬅕",
	"𬅗",
	"𬅘",
	"𬅘",
	"𬅚",
	"𬅜",
	"𬇏",
	"𬇪",
	"𬈇",
	"𬋁",
	"𬍓",
	"𬎳",
	"𬒟",
	"𬒟",
	"𬕢",
	"𬕣",
	"𬡲",
	"𬡲",
	"𬬈",
	"𬰸",
	"𬰸",
	"𬱧",
	"𬷠",
	"𬸿",
	"𬺜",
	"𬽌",
	"𬿥",
	"𭁁",
	"𭁃",
	"𭁃",
	"𭃯",
	"𭋅",
	"𭍓",
	"𭍹",
	"𭒓",
	"𭒓",
	"𭛹",
	"𭢠",
	"𭤋",
	"𭧔",
	"𭩘",
	"𭩙",
	"𭩚",
	"𭩛",
	"𭩜",
	"𭩝",
	"𭩞",
	"𭩟",
	"𭩠",
	"𭩡",
	"𭩢",
	"𭩣",
	"𭩤",
	"𭩥",
	"𭩦",
	"𭩧",
	"𭩨",
	"𭩪",
	"𭩫",
	"𭩬",
	"𭩮",
	"𭩯",
	"𭩰",
	"𭩱",
	"𭩲",
	"𭩴",
	"𭩵",
	"𭩶",
	"𭩷",
	"𭩸",
	"𭩹",
	"𭩺",
	"𭩻",
	"𭩼",
	"𭩽",
	"𭩾",
	"𭩿",
	"𭪁",
	"𭪂",
	"𭪃",
	"𭪄",
	"𭪅",
	"𭪆",
	"𭪇",
	"𭪉",
	"𭪊",
	"𭪌",
	"𭪏",
	"𭪐",
	"𭪒",
	"𭪓",
	"𭪔",
	"𭪕",
	"𭪖",
	"𭪗",
	"𭪘",
	"𭪚",
	"𭪜",
	"𭪞",
	"𭪟",
	"𭪡",
	"𭪢",
	"𭪣",
	"𭪤",
	"𭪦",
	"𭪧",
	"𭪨",
	"𭪩",
	"𭪪",
	"𭪮",
	"𭪯",
	"𭪰",
	"𭪲",
	"𭪴",
	"𭪵",
	"𭪶",
	"𭪸",
	"𭪼",
	"𭪽",
	"𭪾",
	"𭫀",
	"𭫁",
	"𭫂",
	"𭫃",
	"𭫄",
	"𭫅",
	"𭫆",
	"𭫉",
	"𭫊",
	"𭫋",
	"𭫍",
	"𭫎",
	"𭫏",
	"𭫐",
	"𭫑",
	"𭫒",
	"𭫓",
	"𭫔",
	"𭫕",
	"𭫖",
	"𭫗",
	"𭫙",
	"𭫚",
	"𭫛",
	"𭫜",
	"𭫞",
	"𭫟",
	"𭫠",
	"𭫡",
	"𭫢",
	"𭫣",
	"𭫤",
	"𭫥",
	"𭫦",
	"𭫩",
	"𭫪",
	"𭫬",
	"𭫬",
	"𭫯",
	"𭫰",
	"𭫱",
	"𭫲",
	"𭫳",
	"𭫴",
	"𭫴",
	"𭫵",
	"𭫶",
	"𭫷",
	"𭫻",
	"𭫼",
	"𭫽",
	"𭫾",
	"𭫾",
	"𭫿",
	"𭬁",
	"𭬂",
	"𭬃",
	"𭬄",
	"𭬅",
	"𭬆",
	"𭬇",
	"𭬈",
	"𭬉",
	"𭬋",
	"𭬌",
	"𭬍",
	"𭬎",
	"𭬏",
	"𭬑",
	"𭬑",
	"𭬒",
	"𭬓",
	"𭬔",
	"𭬕",
	"𭬖",
	"𭬗",
	"𭬘",
	"𭬙",
	"𭬛",
	"𭬝",
	"𭬞",
	"𭬟",
	"𭬠",
	"𭬡",
	"𭬢",
	"𭬣",
	"𭬤",
	"𭬥",
	"𭬦",
	"𭬨",
	"𭬩",
	"𭬪",
	"𭬫",
	"𭬭",
	"𭬯",
	"𭬰",
	"𭬱",
	"𭬳",
	"𭬵",
	"𭬶",
	"𭬷",
	"𭬸",
	"𭬹",
	"𭬻",
	"𭬼",
	"𭬾",
	"𭬿",
	"𭭀",
	"𭭁",
	"𭭃",
	"𭷉",
	"𭸧",
	"𭺒",
	"𮁄",
	"𮏦",
	"𮏿",
	"𮐪",
	"𮓌",
	"𮗼",
	"𮠏",
	"𮠏",
	"𮠛",
	"𮢇",
	"𮣩",
	"𮥬",
	"𮮈",
	"𰅃",
	"𰅃",
	"𰇢",
	"𰊏",
	"𰊝",
	"𰊧",
	"𰍒",
	"𰍗",
	"𰒛",
	"𰓨",
	"𰗑",
	"𰗒",
	"𰗓",
	"𰗔",
	"𰗖",
	"𰗗",
	"𰗘",
	"𰗙",
	"𰗚",
	"𰗛",
	"𰗜",
	"𰗝",
	"𰗞",
	"𰗟",
	"𰗠",
	"𰗡",
	"𰗢",
	"𰗣",
	"𰗤",
	"𰗥",
	"𰗦",
	"𰗧",
	"𰗨",
	"𰗪",
	"𰗫",
	"𰗬",
	"𰗭",
	"𰗮",
	"𰗯",
	"𰗰",
	"𰗰",
	"𰗱",
	"𰗲",
	"𰗴",
	"𰗵",
	"𰗶",
	"𰗸",
	"𰗹",
	"𰗺",
	"𰗻",
	"𰗼",
	"𰗽",
	"𰗾",
	"𰗾",
	"𰗿",
	"𰘀",
	"𰘁",
	"𰘂",
	"𰘃",
	"𰘄",
	"𰘅",
	"𰘆",
	"𰘇",
	"𰘈",
	"𰘌",
	"𰘍",
	"𰘏",
	"𰘑",
	"𰘒",
	"𰘔",
	"𰘕",
	"𰘖",
	"𰘗",
	"𰘛",
	"𰘜",
	"𰘝",
	"𰘟",
	"𰘠",
	"𰘡",
	"𰘢",
	"𰘣",
	"𰘤",
	"𰘥",
	"𰘧",
	"𰘨",
	"𰘩",
	"𰘫",
	"𰘭",
	"𰘮",
	"𰘯",
	"𰘰",
	"𰘱",
	"𰘲",
	"𰘳",
	"𰘴",
	"𰘵",
	"𰘶",
	"𰘷",
	"𰘸",
	"𰘹",
	"𰘽",
	"𰘾",
	"𰘿",
	"𰙀",
	"𰙄",
	"𰙄",
	"𰙅",
	"𰙈",
	"𰙈",
	"𰜘",
	"𰞽",
	"𰣟",
	"𰱽"
],
	"乇": [
	"亳",
	"仛",
	"厇",
	"吒",
	"圫",
	"奼",
	"宅",
	"托",
	"杔",
	"汑",
	"灹",
	"矺",
	"秅",
	"籷",
	"虴",
	"託",
	"讬",
	"飥",
	"饦",
	"馲",
	"魠",
	"㡯",
	"䨋",
	"𠅢",
	"𠣔",
	"𡧪",
	"𡨉",
	"𢏒",
	"𢖲",
	"𢩷",
	"𢫅",
	"𢯀",
	"𣅒",
	"𣓽",
	"𣧃",
	"𤍡",
	"𤕔",
	"𤜤",
	"𤣯",
	"𤫪",
	"𤰦",
	"𤴱",
	"𥁩",
	"𥝾",
	"𥭬",
	"𦘴",
	"𦨎",
	"𦬃",
	"𧘐",
	"𧧉",
	"𧯝",
	"𧲢",
	"𧿌",
	"𩑒",
	"𩨛",
	"𩱾",
	"𪌂",
	"𪐞",
	"𪣓",
	"𪺩",
	"𫒇",
	"𫾧",
	"𬦛",
	"𬼇",
	"𭆿",
	"𭽉",
	"𮃸",
	"𮤹",
	"𰌝",
	"𰹊",
	"𱂠",
	"𱄽",
	"𱇏"
],
	"土": [
	"亴",
	"凷",
	"去",
	"吐",
	"圠",
	"圡",
	"圢",
	"圣",
	"圤",
	"圥",
	"圦",
	"圧",
	"圩",
	"圪",
	"圫",
	"圬",
	"圭",
	"圭",
	"圮",
	"圯",
	"地",
	"圱",
	"圲",
	"圳",
	"圴",
	"圵",
	"圶",
	"圷",
	"圸",
	"圹",
	"场",
	"圻",
	"圼",
	"圽",
	"圾",
	"圿",
	"址",
	"坁",
	"坂",
	"坃",
	"坄",
	"坅",
	"坆",
	"均",
	"坈",
	"坉",
	"坊",
	"坋",
	"坌",
	"坍",
	"坎",
	"坏",
	"坐",
	"坑",
	"坒",
	"坓",
	"坔",
	"坕",
	"坖",
	"块",
	"坘",
	"坙",
	"坚",
	"坛",
	"坜",
	"坝",
	"坞",
	"坟",
	"坠",
	"坡",
	"坢",
	"坣",
	"坤",
	"坥",
	"坦",
	"坧",
	"坨",
	"坩",
	"坪",
	"坫",
	"坬",
	"坭",
	"坮",
	"坯",
	"坰",
	"坱",
	"坲",
	"坳",
	"坴",
	"坵",
	"坶",
	"坷",
	"坸",
	"坹",
	"坺",
	"坻",
	"坼",
	"坽",
	"坾",
	"坿",
	"垀",
	"垁",
	"垃",
	"垄",
	"垅",
	"垆",
	"垇",
	"垈",
	"垉",
	"垊",
	"型",
	"垌",
	"垍",
	"垎",
	"垏",
	"垐",
	"垑",
	"垒",
	"垓",
	"垔",
	"垕",
	"垖",
	"垗",
	"垘",
	"垙",
	"垚",
	"垚",
	"垚",
	"垛",
	"垜",
	"垝",
	"垞",
	"垟",
	"垠",
	"垡",
	"垢",
	"垣",
	"垤",
	"垥",
	"垦",
	"垧",
	"垨",
	"垩",
	"垪",
	"垫",
	"垬",
	"垭",
	"垮",
	"垯",
	"垰",
	"垱",
	"垲",
	"垳",
	"垴",
	"垵",
	"垶",
	"垷",
	"垸",
	"垹",
	"垺",
	"垻",
	"垼",
	"垽",
	"垾",
	"垿",
	"埁",
	"埂",
	"埃",
	"埄",
	"埅",
	"埆",
	"埇",
	"埈",
	"埉",
	"埊",
	"埋",
	"埌",
	"埍",
	"城",
	"埏",
	"埐",
	"埑",
	"埒",
	"埓",
	"埔",
	"埕",
	"埖",
	"埗",
	"埘",
	"埙",
	"埚",
	"埛",
	"埜",
	"埝",
	"埞",
	"域",
	"埠",
	"埡",
	"埢",
	"埣",
	"埤",
	"埥",
	"埦",
	"埧",
	"埨",
	"埩",
	"埪",
	"埫",
	"埬",
	"埭",
	"埮",
	"埯",
	"埰",
	"埱",
	"埲",
	"埳",
	"埴",
	"埵",
	"埸",
	"培",
	"基",
	"埻",
	"埼",
	"埽",
	"埾",
	"埿",
	"堀",
	"堁",
	"堂",
	"堃",
	"堄",
	"堅",
	"堆",
	"堈",
	"堉",
	"堊",
	"堋",
	"堌",
	"堍",
	"堎",
	"堏",
	"堐",
	"堑",
	"堒",
	"堓",
	"堔",
	"堕",
	"堖",
	"堗",
	"堘",
	"堘",
	"堙",
	"堚",
	"堛",
	"堜",
	"堝",
	"堞",
	"堟",
	"堠",
	"堡",
	"堢",
	"堣",
	"堤",
	"堥",
	"堦",
	"堧",
	"堨",
	"堩",
	"堪",
	"堫",
	"堬",
	"堭",
	"堮",
	"堰",
	"堲",
	"堳",
	"場",
	"堵",
	"堷",
	"堸",
	"堹",
	"堺",
	"堻",
	"堼",
	"堽",
	"堾",
	"堿",
	"塀",
	"塁",
	"塂",
	"塃",
	"塄",
	"塅",
	"塆",
	"塇",
	"塈",
	"塉",
	"塊",
	"塋",
	"塌",
	"塍",
	"塎",
	"塏",
	"塐",
	"塑",
	"塒",
	"塓",
	"塔",
	"塕",
	"塖",
	"塗",
	"塘",
	"塙",
	"塚",
	"塛",
	"塜",
	"塝",
	"塞",
	"塟",
	"塠",
	"塡",
	"塢",
	"塣",
	"塤",
	"塥",
	"塦",
	"塧",
	"塨",
	"塩",
	"塪",
	"填",
	"塬",
	"塭",
	"塮",
	"塯",
	"塰",
	"塱",
	"塲",
	"塳",
	"塴",
	"塵",
	"塶",
	"塷",
	"塸",
	"塹",
	"塺",
	"塻",
	"塼",
	"塽",
	"塾",
	"塿",
	"墀",
	"墁",
	"墂",
	"境",
	"墄",
	"墅",
	"墆",
	"墇",
	"墈",
	"墉",
	"墊",
	"墋",
	"墌",
	"墍",
	"墎",
	"墏",
	"墐",
	"墑",
	"墒",
	"墓",
	"墔",
	"墕",
	"墖",
	"増",
	"墘",
	"墙",
	"墚",
	"墛",
	"墜",
	"墝",
	"增",
	"墟",
	"墠",
	"墡",
	"墢",
	"墣",
	"墤",
	"墥",
	"墦",
	"墧",
	"墨",
	"墩",
	"墪",
	"墫",
	"墬",
	"墭",
	"墮",
	"墯",
	"墰",
	"墱",
	"墲",
	"墳",
	"墴",
	"墵",
	"墶",
	"墷",
	"墸",
	"墹",
	"墺",
	"墻",
	"墼",
	"墽",
	"墾",
	"墿",
	"壀",
	"壁",
	"壂",
	"壃",
	"壄",
	"壅",
	"壆",
	"壇",
	"壈",
	"壉",
	"壊",
	"壋",
	"壌",
	"壍",
	"壎",
	"壏",
	"壐",
	"壑",
	"壒",
	"壓",
	"壔",
	"壕",
	"壖",
	"壗",
	"壘",
	"壙",
	"壚",
	"壛",
	"壜",
	"壝",
	"壞",
	"壟",
	"壠",
	"壢",
	"壣",
	"壤",
	"壥",
	"壦",
	"壧",
	"壨",
	"壩",
	"壪",
	"壻",
	"夌",
	"寺",
	"尘",
	"峚",
	"嶳",
	"嶳",
	"幸",
	"庄",
	"扗",
	"敖",
	"杜",
	"毀",
	"汢",
	"灶",
	"灻",
	"烾",
	"牡",
	"畻",
	"瘗",
	"瘞",
	"皨",
	"社",
	"穯",
	"竃",
	"竈",
	"羐",
	"肚",
	"至",
	"芏",
	"茔",
	"走",
	"逺",
	"里",
	"釷",
	"钍",
	"靯",
	"黒",
	"龼",
	"鿍",
	"切",
	"壮",
	"城",
	"埴",
	"堍",
	"型",
	"墬",
	"湮",
	"㴳",
	"𨗭",
	"塀",
	"墨",
	"社",
	"㐋",
	"㘦",
	"㘧",
	"㘨",
	"㘩",
	"㘪",
	"㘫",
	"㘬",
	"㘭",
	"㘮",
	"㘯",
	"㘰",
	"㘱",
	"㘲",
	"㘳",
	"㘵",
	"㘶",
	"㘷",
	"㘸",
	"㘹",
	"㘺",
	"㘻",
	"㘼",
	"㘽",
	"㘾",
	"㘿",
	"㙀",
	"㙁",
	"㙂",
	"㙃",
	"㙄",
	"㙅",
	"㙆",
	"㙇",
	"㙈",
	"㙉",
	"㙊",
	"㙋",
	"㙌",
	"㙍",
	"㙎",
	"㙏",
	"㙐",
	"㙑",
	"㙒",
	"㙓",
	"㙔",
	"㙕",
	"㙖",
	"㙗",
	"㙘",
	"㙙",
	"㙚",
	"㙛",
	"㙜",
	"㙝",
	"㙞",
	"㙟",
	"㙠",
	"㙡",
	"㙢",
	"㙣",
	"㙤",
	"㙥",
	"㙦",
	"㙧",
	"㙨",
	"㙩",
	"㙪",
	"㙫",
	"㙬",
	"㙭",
	"㙮",
	"㙰",
	"㙱",
	"㙲",
	"㙳",
	"㙴",
	"㙵",
	"㙵",
	"㙷",
	"㙸",
	"㙹",
	"㙺",
	"㙻",
	"㙼",
	"㙽",
	"㙾",
	"㙿",
	"㚀",
	"㚂",
	"㞿",
	"㦳",
	"㳗",
	"㴳",
	"㷯",
	"㸀",
	"㽵",
	"䀋",
	"䜃",
	"䝅",
	"䡖",
	"䦌",
	"䲧",
	"䵺",
	"﨏",
	"𠂒",
	"𠂵",
	"𠂸",
	"𠄗",
	"𠅰",
	"𠅴",
	"𠌉",
	"𠍝",
	"𠏂",
	"𠑯",
	"𠒟",
	"𠖠",
	"𠖣",
	"𠖦",
	"𠖧",
	"𠖪",
	"𠟜",
	"𠡕",
	"𠦡",
	"𠩍",
	"𠬁",
	"𠮷",
	"𠲊",
	"𠴤",
	"𠸈",
	"𠹫",
	"𡂥",
	"𡄂",
	"𡈼",
	"𡈽",
	"𡈾",
	"𡈿",
	"𡉀",
	"𡉁",
	"𡉂",
	"𡉃",
	"𡉄",
	"𡉆",
	"𡉇",
	"𡉉",
	"𡉊",
	"𡉋",
	"𡉌",
	"𡉍",
	"𡉎",
	"𡉏",
	"𡉐",
	"𡉑",
	"𡉓",
	"𡉔",
	"𡉕",
	"𡉖",
	"𡉗",
	"𡉘",
	"𡉙",
	"𡉚",
	"𡉛",
	"𡉝",
	"𡉞",
	"𡉟",
	"𡉠",
	"𡉡",
	"𡉢",
	"𡉣",
	"𡉤",
	"𡉥",
	"𡉦",
	"𡉧",
	"𡉨",
	"𡉩",
	"𡉪",
	"𡉫",
	"𡉬",
	"𡉭",
	"𡉮",
	"𡉯",
	"𡉰",
	"𡉱",
	"𡉲",
	"𡉳",
	"𡉴",
	"𡉶",
	"𡉷",
	"𡉸",
	"𡉺",
	"𡉻",
	"𡉼",
	"𡉽",
	"𡉾",
	"𡉿",
	"𡊀",
	"𡊁",
	"𡊂",
	"𡊃",
	"𡊅",
	"𡊆",
	"𡊇",
	"𡊈",
	"𡊉",
	"𡊊",
	"𡊌",
	"𡊍",
	"𡊎",
	"𡊏",
	"𡊑",
	"𡊒",
	"𡊓",
	"𡊔",
	"𡊕",
	"𡊖",
	"𡊗",
	"𡊘",
	"𡊙",
	"𡊚",
	"𡊛",
	"𡊜",
	"𡊝",
	"𡊞",
	"𡊟",
	"𡊠",
	"𡊡",
	"𡊢",
	"𡊣",
	"𡊤",
	"𡊦",
	"𡊧",
	"𡊨",
	"𡊩",
	"𡊪",
	"𡊫",
	"𡊬",
	"𡊭",
	"𡊯",
	"𡊰",
	"𡊱",
	"𡊲",
	"𡊳",
	"𡊴",
	"𡊵",
	"𡊶",
	"𡊷",
	"𡊸",
	"𡊹",
	"𡊺",
	"𡊻",
	"𡊼",
	"𡊽",
	"𡊾",
	"𡊿",
	"𡋀",
	"𡋂",
	"𡋃",
	"𡋄",
	"𡋅",
	"𡋆",
	"𡋇",
	"𡋈",
	"𡋉",
	"𡋊",
	"𡋋",
	"𡋌",
	"𡋌",
	"𡋍",
	"𡋎",
	"𡋏",
	"𡋐",
	"𡋑",
	"𡋒",
	"𡋓",
	"𡋔",
	"𡋕",
	"𡋖",
	"𡋗",
	"𡋘",
	"𡋙",
	"𡋚",
	"𡋛",
	"𡋜",
	"𡋝",
	"𡋞",
	"𡋟",
	"𡋠",
	"𡋢",
	"𡋣",
	"𡋤",
	"𡋥",
	"𡋦",
	"𡋩",
	"𡋪",
	"𡋫",
	"𡋭",
	"𡋮",
	"𡋯",
	"𡋱",
	"𡋳",
	"𡋴",
	"𡋵",
	"𡋶",
	"𡋷",
	"𡋹",
	"𡋺",
	"𡋻",
	"𡋼",
	"𡋽",
	"𡋾",
	"𡋿",
	"𡌀",
	"𡌁",
	"𡌂",
	"𡌃",
	"𡌄",
	"𡌅",
	"𡌆",
	"𡌇",
	"𡌈",
	"𡌉",
	"𡌊",
	"𡌋",
	"𡌌",
	"𡌍",
	"𡌎",
	"𡌏",
	"𡌐",
	"𡌑",
	"𡌒",
	"𡌓",
	"𡌔",
	"𡌕",
	"𡌖",
	"𡌗",
	"𡌘",
	"𡌙",
	"𡌚",
	"𡌛",
	"𡌜",
	"𡌝",
	"𡌞",
	"𡌞",
	"𡌟",
	"𡌡",
	"𡌢",
	"𡌣",
	"𡌥",
	"𡌦",
	"𡌧",
	"𡌨",
	"𡌩",
	"𡌫",
	"𡌬",
	"𡌭",
	"𡌮",
	"𡌯",
	"𡌰",
	"𡌱",
	"𡌳",
	"𡌴",
	"𡌶",
	"𡌷",
	"𡌸",
	"𡌹",
	"𡌺",
	"𡌻",
	"𡌼",
	"𡌽",
	"𡌾",
	"𡌿",
	"𡍁",
	"𡍃",
	"𡍄",
	"𡍅",
	"𡍆",
	"𡍇",
	"𡍈",
	"𡍉",
	"𡍊",
	"𡍊",
	"𡍋",
	"𡍌",
	"𡍍",
	"𡍎",
	"𡍏",
	"𡍐",
	"𡍑",
	"𡍒",
	"𡍓",
	"𡍔",
	"𡍕",
	"𡍖",
	"𡍗",
	"𡍘",
	"𡍙",
	"𡍚",
	"𡍛",
	"𡍜",
	"𡍝",
	"𡍞",
	"𡍟",
	"𡍠",
	"𡍡",
	"𡍡",
	"𡍢",
	"𡍣",
	"𡍥",
	"𡍦",
	"𡍧",
	"𡍨",
	"𡍩",
	"𡍪",
	"𡍫",
	"𡍭",
	"𡍮",
	"𡍯",
	"𡍰",
	"𡍱",
	"𡍲",
	"𡍳",
	"𡍴",
	"𡍵",
	"𡍶",
	"𡍷",
	"𡍸",
	"𡍹",
	"𡍺",
	"𡍻",
	"𡍼",
	"𡍽",
	"𡍾",
	"𡍿",
	"𡎀",
	"𡎁",
	"𡎂",
	"𡎃",
	"𡎃",
	"𡎄",
	"𡎅",
	"𡎆",
	"𡎇",
	"𡎈",
	"𡎉",
	"𡎊",
	"𡎋",
	"𡎌",
	"𡎍",
	"𡎎",
	"𡎏",
	"𡎑",
	"𡎒",
	"𡎓",
	"𡎓",
	"𡎔",
	"𡎕",
	"𡎖",
	"𡎗",
	"𡎘",
	"𡎙",
	"𡎚",
	"𡎛",
	"𡎜",
	"𡎝",
	"𡎞",
	"𡎟",
	"𡎠",
	"𡎡",
	"𡎣",
	"𡎤",
	"𡎧",
	"𡎨",
	"𡎩",
	"𡎪",
	"𡎫",
	"𡎭",
	"𡎮",
	"𡎯",
	"𡎰",
	"𡎱",
	"𡎲",
	"𡎳",
	"𡎴",
	"𡎵",
	"𡎶",
	"𡎷",
	"𡎸",
	"𡎺",
	"𡎻",
	"𡎼",
	"𡎽",
	"𡎾",
	"𡎿",
	"𡏀",
	"𡏁",
	"𡏂",
	"𡏃",
	"𡏄",
	"𡏅",
	"𡏆",
	"𡏇",
	"𡏈",
	"𡏉",
	"𡏊",
	"𡏋",
	"𡏌",
	"𡏍",
	"𡏎",
	"𡏏",
	"𡏐",
	"𡏑",
	"𡏒",
	"𡏓",
	"𡏔",
	"𡏕",
	"𡏖",
	"𡏗",
	"𡏘",
	"𡏙",
	"𡏚",
	"𡏛",
	"𡏝",
	"𡏞",
	"𡏟",
	"𡏠",
	"𡏡",
	"𡏢",
	"𡏣",
	"𡏤",
	"𡏥",
	"𡏦",
	"𡏧",
	"𡏨",
	"𡏪",
	"𡏫",
	"𡏬",
	"𡏭",
	"𡏮",
	"𡏯",
	"𡏰",
	"𡏱",
	"𡏲",
	"𡏳",
	"𡏴",
	"𡏵",
	"𡏶",
	"𡏷",
	"𡏸",
	"𡏹",
	"𡏺",
	"𡏻",
	"𡏼",
	"𡏾",
	"𡏿",
	"𡐁",
	"𡐂",
	"𡐃",
	"𡐄",
	"𡐅",
	"𡐆",
	"𡐇",
	"𡐉",
	"𡐊",
	"𡐋",
	"𡐌",
	"𡐍",
	"𡐏",
	"𡐐",
	"𡐒",
	"𡐓",
	"𡐔",
	"𡐕",
	"𡐖",
	"𡐗",
	"𡐘",
	"𡐙",
	"𡐚",
	"𡐛",
	"𡐜",
	"𡐝",
	"𡐞",
	"𡐟",
	"𡐡",
	"𡐢",
	"𡐣",
	"𡐤",
	"𡐥",
	"𡐦",
	"𡐧",
	"𡐨",
	"𡐩",
	"𡐪",
	"𡐫",
	"𡐬",
	"𡐭",
	"𡐮",
	"𡐯",
	"𡐰",
	"𡐴",
	"𡐵",
	"𡐶",
	"𡐷",
	"𡐸",
	"𡐹",
	"𡐻",
	"𡐼",
	"𡐽",
	"𡐾",
	"𡐿",
	"𡑀",
	"𡑁",
	"𡑂",
	"𡑃",
	"𡑄",
	"𡑅",
	"𡑆",
	"𡑇",
	"𡑉",
	"𡑊",
	"𡑋",
	"𡑌",
	"𡑍",
	"𡑎",
	"𡑏",
	"𡑐",
	"𡑑",
	"𡑒",
	"𡑓",
	"𡑔",
	"𡑕",
	"𡑖",
	"𡑗",
	"𡑘",
	"𡑙",
	"𡑛",
	"𡑜",
	"𡑝",
	"𡑞",
	"𡑟",
	"𡑠",
	"𡑡",
	"𡑣",
	"𡑥",
	"𡑨",
	"𡑩",
	"𡑪",
	"𡑬",
	"𡑭",
	"𡑮",
	"𡑯",
	"𡑰",
	"𡑱",
	"𡑲",
	"𡑳",
	"𡑴",
	"𡑵",
	"𡑶",
	"𡑷",
	"𡑸",
	"𡑹",
	"𡑺",
	"𡑻",
	"𡑼",
	"𡑽",
	"𡑾",
	"𡑿",
	"𡒀",
	"𡒁",
	"𡒂",
	"𡒃",
	"𡒄",
	"𡒅",
	"𡒆",
	"𡒇",
	"𡒈",
	"𡒉",
	"𡒊",
	"𡒋",
	"𡒌",
	"𡒍",
	"𡒎",
	"𡒏",
	"𡒒",
	"𡒔",
	"𡒕",
	"𡒖",
	"𡒗",
	"𡒘",
	"𡒘",
	"𡒙",
	"𡒚",
	"𡒛",
	"𡒜",
	"𡒝",
	"𡒞",
	"𡒟",
	"𡒠",
	"𡒡",
	"𡒢",
	"𡒣",
	"𡒤",
	"𡒦",
	"𡒧",
	"𡒨",
	"𡒫",
	"𡒬",
	"𡒭",
	"𡒮",
	"𡒯",
	"𡒰",
	"𡒱",
	"𡒲",
	"𡒲",
	"𡒳",
	"𡒴",
	"𡒵",
	"𡒶",
	"𡒷",
	"𡒸",
	"𡒹",
	"𡒻",
	"𡒼",
	"𡒽",
	"𡒾",
	"𡒿",
	"𡓀",
	"𡓁",
	"𡓂",
	"𡓃",
	"𡓄",
	"𡓅",
	"𡓇",
	"𡓈",
	"𡓉",
	"𡓊",
	"𡓋",
	"𡓌",
	"𡓍",
	"𡓎",
	"𡓏",
	"𡓐",
	"𡓑",
	"𡓓",
	"𡓔",
	"𡓕",
	"𡓘",
	"𡓙",
	"𡓛",
	"𡓜",
	"𡓝",
	"𡓞",
	"𡓟",
	"𡓠",
	"𡓡",
	"𡓣",
	"𡓤",
	"𡓥",
	"𡓦",
	"𡓧",
	"𡓨",
	"𡓨",
	"𡓩",
	"𡓫",
	"𡓬",
	"𡓭",
	"𡓯",
	"𡓰",
	"𡓱",
	"𡓲",
	"𡓳",
	"𡓴",
	"𡓵",
	"𡓶",
	"𡓷",
	"𡓹",
	"𡓺",
	"𡓻",
	"𡓼",
	"𡓽",
	"𡓾",
	"𡓿",
	"𡔁",
	"𡔂",
	"𡔃",
	"𡔄",
	"𡔅",
	"𡔆",
	"𡔇",
	"𡔈",
	"𡔉",
	"𡔊",
	"𡔋",
	"𡔌",
	"𡔍",
	"𡔎",
	"𡔏",
	"𡔐",
	"𡔑",
	"𡔒",
	"𡔓",
	"𡔔",
	"𡔕",
	"𡔖",
	"𡔗",
	"𡔘",
	"𡔘",
	"𡔪",
	"𡔸",
	"𡕟",
	"𡕼",
	"𡖘",
	"𡚛",
	"𡚳",
	"𡝇",
	"𡠘",
	"𡢝",
	"𡧪",
	"𡨊",
	"𡩳",
	"𡩿",
	"𡫻",
	"𡫼",
	"𡳈",
	"𡴠",
	"𡸼",
	"𡹥",
	"𡺻",
	"𡻽",
	"𡿤",
	"𢉉",
	"𢉰",
	"𢊃",
	"𢎳",
	"𢐉",
	"𢐽",
	"𢓂",
	"𢕂",
	"𢖋",
	"𢖽",
	"𢘰",
	"𢙧",
	"𢚬",
	"𢟵",
	"𢥼",
	"𢦾",
	"𢧑",
	"𢨀",
	"𢨫",
	"𢬋",
	"𢭭",
	"𢴯",
	"𢵇",
	"𢹥",
	"𢻞",
	"𣂓",
	"𣂲",
	"𣆷",
	"𣆷",
	"𣈐",
	"𣉊",
	"𣊝",
	"𣌷",
	"𣏄",
	"𣏅",
	"𣐍",
	"𣑧",
	"𣒻",
	"𣕑",
	"𣕝",
	"𣗃",
	"𣗢",
	"𣣑",
	"𣥲",
	"𣧅",
	"𣪝",
	"𣱒",
	"𣳃",
	"𣳊",
	"𣳤",
	"𣴧",
	"𣴧",
	"𣵒",
	"𣵹",
	"𣶥",
	"𣸡",
	"𣹽",
	"𣿷",
	"𤀟",
	"𤃁",
	"𤈔",
	"𤍢",
	"𤎆",
	"𤏍",
	"𤏯",
	"𤐈",
	"𤞷",
	"𤡝",
	"𤣰",
	"𤥷",
	"𤧕",
	"𤧠",
	"𤧡",
	"𤨱",
	"𤪯",
	"𤬪",
	"𤮔",
	"𤲲",
	"𤵞",
	"𤶚",
	"𤷁",
	"𤾐",
	"𥂁",
	"𥃾",
	"𥆮",
	"𥇞",
	"𥈻",
	"𥉢",
	"𥏷",
	"𥒯",
	"𥓩",
	"𥙭",
	"𥙰",
	"𥙲",
	"𥚐",
	"𥛿",
	"𥝟",
	"𥟚",
	"𥟯",
	"𥟯",
	"𥣷",
	"𥣺",
	"𥤧",
	"𥨠",
	"𥩸",
	"𥪺",
	"𥫍",
	"𥫦",
	"𥭧",
	"𥮶",
	"𥱆",
	"𥴀",
	"𥴾",
	"𥸮",
	"𥹿",
	"𥻎",
	"𥾘",
	"𥿔",
	"𥿚",
	"𦂙",
	"𦆑",
	"𦆶",
	"𦇇",
	"𦇲",
	"𦉷",
	"𦌋",
	"𦍌",
	"𦍒",
	"𦍚",
	"𦍮",
	"𦏍",
	"𦏚",
	"𦏡",
	"𦒭",
	"𦖜",
	"𦛏",
	"𦜔",
	"𦢃",
	"𦤴",
	"𦦋",
	"𦦍",
	"𦨿",
	"𦩱",
	"𦯀",
	"𦰶",
	"𦱬",
	"𦲃",
	"𦳻",
	"𦸧",
	"𦹨",
	"𦿳",
	"𧁚",
	"𧁶",
	"𧆖",
	"𧋗",
	"𧋧",
	"𧋭",
	"𧋮",
	"𧍽",
	"𧏁",
	"𧏔",
	"𧐷",
	"𧑢",
	"𧒐",
	"𧒨",
	"𧔹",
	"𧗥",
	"𧝪",
	"𧟯",
	"𧟿",
	"𧡂",
	"𧨅",
	"𧩆",
	"𧭖",
	"𧯣",
	"𧯧",
	"𧷀",
	"𧷎",
	"𧺔",
	"𧻡",
	"𧽭",
	"𨎜",
	"𨐧",
	"𨑉",
	"𨑒",
	"𨑡",
	"𨔎",
	"𨕸",
	"𨖫",
	"𨖽",
	"𨗣",
	"𨗤",
	"𨗤",
	"𨗭",
	"𨗵",
	"𨘥",
	"𨙀",
	"𨙭",
	"𨢔",
	"𨦤",
	"𨨁",
	"𨨾",
	"𨨾",
	"𨪄",
	"𨯐",
	"𨶴",
	"𨶾",
	"𨷅",
	"𨷭",
	"𨹛",
	"𨹡",
	"𨹸",
	"𨻊",
	"𨻏",
	"𨻐",
	"𨻼",
	"𨼰",
	"𩁢",
	"𩁬",
	"𩁮",
	"𩁲",
	"𩃇",
	"𩇎",
	"𩏟",
	"𩐓",
	"𩓊",
	"𩛹",
	"𩝘",
	"𩞔",
	"𩟌",
	"𩡶",
	"𩣛",
	"𩪝",
	"𩫊",
	"𩫽",
	"𩵘",
	"𩵚",
	"𩿆",
	"𪆕",
	"𪇼",
	"𪉖",
	"𪉩",
	"𪉹",
	"𪋻",
	"𪐢",
	"𪓴",
	"𪔄",
	"𪔋",
	"𪔌",
	"𪖜",
	"𪠀",
	"𪠶",
	"𪢱",
	"𪢲",
	"𪢴",
	"𪢴",
	"𪢵",
	"𪢶",
	"𪢷",
	"𪢸",
	"𪢹",
	"𪢺",
	"𪢻",
	"𪢼",
	"𪢽",
	"𪢾",
	"𪢿",
	"𪣀",
	"𪣁",
	"𪣂",
	"𪣃",
	"𪣄",
	"𪣅",
	"𪣆",
	"𪣇",
	"𪣈",
	"𪣉",
	"𪣊",
	"𪣋",
	"𪣌",
	"𪣍",
	"𪣎",
	"𪣏",
	"𪣐",
	"𪣑",
	"𪣒",
	"𪣓",
	"𪣔",
	"𪣕",
	"𪣖",
	"𪣗",
	"𪣘",
	"𪣙",
	"𪣚",
	"𪣛",
	"𪣜",
	"𪣝",
	"𪣞",
	"𪣟",
	"𪣠",
	"𪣡",
	"𪣢",
	"𪣣",
	"𪣤",
	"𪣥",
	"𪣦",
	"𪣧",
	"𪣨",
	"𪣩",
	"𪣪",
	"𪣫",
	"𪣬",
	"𪣭",
	"𪣮",
	"𪣯",
	"𪣰",
	"𪣲",
	"𪣳",
	"𪣴",
	"𪣵",
	"𪣶",
	"𪣷",
	"𪣸",
	"𪣹",
	"𪣺",
	"𪣻",
	"𪣼",
	"𪣾",
	"𪣿",
	"𪤀",
	"𪤁",
	"𪤂",
	"𪤃",
	"𪤄",
	"𪤅",
	"𪤆",
	"𪤇",
	"𪤈",
	"𪤉",
	"𪤊",
	"𪤋",
	"𪤌",
	"𪤍",
	"𪤎",
	"𪤏",
	"𪤐",
	"𪤑",
	"𪤒",
	"𪤓",
	"𪤔",
	"𪤕",
	"𪤖",
	"𪤗",
	"𪤘",
	"𪤙",
	"𪤚",
	"𪤛",
	"𪤝",
	"𪤞",
	"𪤟",
	"𪤠",
	"𪤡",
	"𪤢",
	"𪤣",
	"𪤤",
	"𪤥",
	"𪤦",
	"𪤧",
	"𪤨",
	"𪤩",
	"𪤪",
	"𪤫",
	"𪤬",
	"𪤭",
	"𪤮",
	"𪤯",
	"𪤰",
	"𪥓",
	"𪧕",
	"𪨽",
	"𪩙",
	"𪫞",
	"𪱑",
	"𪳸",
	"𪴸",
	"𪵉",
	"𪶇",
	"𪸇",
	"𫅢",
	"𫇲",
	"𫇾",
	"𫈠",
	"𫈲",
	"𫊎",
	"𫊥",
	"𫏷",
	"𫒕",
	"𫒕",
	"𫒜",
	"𫕇",
	"𫕞",
	"𫝟",
	"𫝠",
	"𫟨",
	"𫡢",
	"𫥢",
	"𫧀",
	"𫭖",
	"𫭗",
	"𫭘",
	"𫭙",
	"𫭚",
	"𫭛",
	"𫭜",
	"𫭝",
	"𫭞",
	"𫭟",
	"𫭠",
	"𫭡",
	"𫭢",
	"𫭣",
	"𫭤",
	"𫭥",
	"𫭦",
	"𫭧",
	"𫭨",
	"𫭩",
	"𫭪",
	"𫭫",
	"𫭭",
	"𫭮",
	"𫭯",
	"𫭰",
	"𫭱",
	"𫭲",
	"𫭴",
	"𫭵",
	"𫭶",
	"𫭷",
	"𫭸",
	"𫭹",
	"𫭺",
	"𫭻",
	"𫭼",
	"𫭽",
	"𫭾",
	"𫮀",
	"𫮁",
	"𫮂",
	"𫮃",
	"𫮄",
	"𫮅",
	"𫮆",
	"𫮇",
	"𫮈",
	"𫮊",
	"𫮌",
	"𫮍",
	"𫮎",
	"𫮏",
	"𫮐",
	"𫮑",
	"𫮒",
	"𫮓",
	"𫮔",
	"𫮕",
	"𫮖",
	"𫮗",
	"𫮘",
	"𫮙",
	"𫮚",
	"𫮛",
	"𫮜",
	"𫮝",
	"𫮞",
	"𫮟",
	"𫮠",
	"𫮡",
	"𫮢",
	"𫮤",
	"𫮦",
	"𫮧",
	"𫮨",
	"𫮩",
	"𫮪",
	"𫮫",
	"𫮬",
	"𫮮",
	"𫮯",
	"𫮰",
	"𫮲",
	"𫮳",
	"𫮴",
	"𫮵",
	"𫮶",
	"𫮸",
	"𫮹",
	"𫮺",
	"𫮻",
	"𫮼",
	"𫮽",
	"𫮾",
	"𫮿",
	"𫯀",
	"𫲵",
	"𫳈",
	"𫴧",
	"𫸹",
	"𫻃",
	"𫽏",
	"𬄊",
	"𬅆",
	"𬌅",
	"𬌳",
	"𬖻",
	"𬞄",
	"𬡃",
	"𬫎",
	"𬯄",
	"𬯔",
	"𬯫",
	"𬲤",
	"𬴸",
	"𬶂",
	"𬻁",
	"𭁱",
	"𭁱",
	"𭈬",
	"𭊩",
	"𭍺",
	"𭍻",
	"𭍽",
	"𭍾",
	"𭍿",
	"𭎀",
	"𭎁",
	"𭎂",
	"𭎃",
	"𭎄",
	"𭎅",
	"𭎆",
	"𭎈",
	"𭎉",
	"𭎊",
	"𭎋",
	"𭎌",
	"𭎍",
	"𭎎",
	"𭎏",
	"𭎐",
	"𭎑",
	"𭎒",
	"𭎓",
	"𭎔",
	"𭎕",
	"𭎖",
	"𭎗",
	"𭎘",
	"𭎙",
	"𭎚",
	"𭎛",
	"𭎜",
	"𭎝",
	"𭎞",
	"𭎟",
	"𭎠",
	"𭎡",
	"𭎢",
	"𭎣",
	"𭎤",
	"𭎥",
	"𭎦",
	"𭎧",
	"𭎨",
	"𭎩",
	"𭎪",
	"𭎫",
	"𭎬",
	"𭎭",
	"𭎮",
	"𭎯",
	"𭎰",
	"𭎱",
	"𭎲",
	"𭎳",
	"𭎴",
	"𭎵",
	"𭎶",
	"𭎷",
	"𭎸",
	"𭎹",
	"𭎺",
	"𭎻",
	"𭎼",
	"𭎽",
	"𭎾",
	"𭎿",
	"𭏁",
	"𭏂",
	"𭏃",
	"𭏄",
	"𭏅",
	"𭏆",
	"𭏇",
	"𭏈",
	"𭏉",
	"𭏊",
	"𭏌",
	"𭏍",
	"𭏎",
	"𭏏",
	"𭏐",
	"𭏑",
	"𭏒",
	"𭏔",
	"𭏕",
	"𭏖",
	"𭏗",
	"𭏘",
	"𭏙",
	"𭏚",
	"𭏛",
	"𭏜",
	"𭏟",
	"𭏠",
	"𭏡",
	"𭏢",
	"𭏣",
	"𭏤",
	"𭏥",
	"𭏦",
	"𭏧",
	"𭏨",
	"𭏩",
	"𭏪",
	"𭏫",
	"𭏬",
	"𭏭",
	"𭏰",
	"𭏱",
	"𭏳",
	"𭏴",
	"𭏵",
	"𭏶",
	"𭏸",
	"𭏹",
	"𭏹",
	"𭏺",
	"𭏻",
	"𭏼",
	"𭏽",
	"𭏾",
	"𭐀",
	"𭐁",
	"𭐂",
	"𭐃",
	"𭐄",
	"𭐇",
	"𭐈",
	"𭐉",
	"𭐋",
	"𭐌",
	"𭐎",
	"𭐏",
	"𭐐",
	"𭔵",
	"𭔾",
	"𭖏",
	"𭙳",
	"𭚌",
	"𭜙",
	"𭜧",
	"𭟯",
	"𭠜",
	"𭡉",
	"𭩥",
	"𭮳",
	"𭯼",
	"𭱜",
	"𭵏",
	"𭶊",
	"𭶔",
	"𭷤",
	"𭼶",
	"𭾌",
	"𭿓",
	"𮄁",
	"𮆦",
	"𮌛",
	"𮎹",
	"𮏤",
	"𮓛",
	"𮖋",
	"𮙹",
	"𮛄",
	"𮞴",
	"𮤇",
	"𮤬",
	"𮨉",
	"𮨽",
	"𮭇",
	"𮭭",
	"𰀔",
	"𰀛",
	"𰁘",
	"𰂡",
	"𰂧",
	"𰈫",
	"𰉕",
	"𰉖",
	"𰉗",
	"𰉘",
	"𰉙",
	"𰉚",
	"𰉛",
	"𰉜",
	"𰉝",
	"𰉞",
	"𰉟",
	"𰉠",
	"𰉡",
	"𰉢",
	"𰉣",
	"𰉤",
	"𰉥",
	"𰉦",
	"𰉧",
	"𰉨",
	"𰉩",
	"𰉪",
	"𰉫",
	"𰉬",
	"𰉭",
	"𰉮",
	"𰉯",
	"𰉰",
	"𰉱",
	"𰉲",
	"𰉳",
	"𰉴",
	"𰉵",
	"𰉶",
	"𰉷",
	"𰉷",
	"𰉸",
	"𰉹",
	"𰉺",
	"𰉻",
	"𰉼",
	"𰉽",
	"𰉾",
	"𰊀",
	"𰊁",
	"𰊂",
	"𰊃",
	"𰊄",
	"𰊅",
	"𰊆",
	"𰊇",
	"𰊈",
	"𰊉",
	"𰊊",
	"𰊋",
	"𰊌",
	"𰊌",
	"𰊍",
	"𰊏",
	"𰊐",
	"𰊑",
	"𰊒",
	"𰊓",
	"𰊔",
	"𰊖",
	"𰊗",
	"𰊘",
	"𰊙",
	"𰊚",
	"𰊛",
	"𰊜",
	"𰊝",
	"𰊞",
	"𰊟",
	"𰊠",
	"𰊡",
	"𰊢",
	"𰊣",
	"𰊤",
	"𰊥",
	"𰊦",
	"𰊧",
	"𰊨",
	"𰊩",
	"𰊪",
	"𰊫",
	"𰊬",
	"𰊮",
	"𰊯",
	"𰊰",
	"𰊱",
	"𰊲",
	"𰊴",
	"𰊶",
	"𰊷",
	"𰊸",
	"𰊹",
	"𰊺",
	"𰊻",
	"𰊼",
	"𰊽",
	"𰊾",
	"𰊿",
	"𰋀",
	"𰋁",
	"𰋂",
	"𰋃",
	"𰋄",
	"𰋅",
	"𰋆",
	"𰎻",
	"𰏽",
	"𰐸",
	"𰑲",
	"𰘵",
	"𰚷",
	"𰫄",
	"𰮦",
	"𰻎",
	"𰼿",
	"𰾔",
	"𱀬",
	"𱄘",
	"𱊺"
],
	"九": [
	"亴",
	"仇",
	"勼",
	"卆",
	"厹",
	"叴",
	"宄",
	"尻",
	"扏",
	"旭",
	"旮",
	"旯",
	"朹",
	"杂",
	"氿",
	"犰",
	"究",
	"肍",
	"艽",
	"虓",
	"訄",
	"訅",
	"軌",
	"轨",
	"釚",
	"頄",
	"馗",
	"骩",
	"鳩",
	"鸠",
	"鼽",
	"丸",
	"𣲼",
	"㐇",
	"㐜",
	"㐡",
	"㐤",
	"㔲",
	"㕤",
	"㭝",
	"㶢",
	"䊵",
	"䜪",
	"䧱",
	"䲥",
	"𠃙",
	"𠃙",
	"𠃩",
	"𠃳",
	"𠄁",
	"𠄆",
	"𠆷",
	"𠕴",
	"𠖂",
	"𠘪",
	"𠠵",
	"𠤙",
	"𠬚",
	"𠲙",
	"𠹝",
	"𡔮",
	"𡕞",
	"𡚪",
	"𡱧",
	"𡴴",
	"𡵐",
	"𢈑",
	"𢎩",
	"𢒂",
	"𢔞",
	"𢦎",
	"𢮴",
	"𣉑",
	"𣘑",
	"𣘑",
	"𣱍",
	"𣲶",
	"𣿏",
	"𤕛",
	"𤣬",
	"𤰙",
	"𤰚",
	"𤲽",
	"𤲽",
	"𤴦",
	"𤾋",
	"𥀦",
	"𥐜",
	"𥑅",
	"𥞇",
	"𥟵",
	"𥹛",
	"𦎚",
	"𦓏",
	"𦓑",
	"𦔱",
	"𦘵",
	"𦡽",
	"𦭉",
	"𦳹",
	"𧆟",
	"𧆬",
	"𧈤",
	"𧓛",
	"𧗝",
	"𧥠",
	"𧥭",
	"𧵞",
	"𧺎",
	"𧻆",
	"𨑍",
	"𨳊",
	"𨸒",
	"𨹡",
	"𨼡",
	"𨼡",
	"𩒟",
	"𩚻",
	"𩠒",
	"𩨔",
	"𩫴",
	"𩱼",
	"𩵍",
	"𩾛",
	"𪊌",
	"𪓒",
	"𪖒",
	"𪜔",
	"𪜗",
	"𪜙",
	"𪭹",
	"𪽇",
	"𫝲",
	"𫟲",
	"𫡤",
	"𫡤",
	"𫡤",
	"𫡦",
	"𫡰",
	"𫦬",
	"𫷥",
	"𬚉",
	"𬱓",
	"𬼃",
	"𬼣",
	"𬾘",
	"𭆸",
	"𭇍",
	"𭐸",
	"𭐸",
	"𭑂",
	"𭮖",
	"𭺜",
	"𭾭",
	"𮁝",
	"𮇃",
	"𮉠",
	"𮛂",
	"𰁇",
	"𰆞",
	"𰋐",
	"𰏉",
	"𰡭",
	"𰯺",
	"𰲩",
	"𰴋"
],
	"执": [
	"亵",
	"兿",
	"势",
	"垫",
	"挚",
	"热",
	"絷",
	"蛰",
	"贽",
	"鸷",
	"𠢞",
	"𠢟",
	"𥅿",
	"𪠺",
	"𫐋",
	"𬏧",
	"𬔦",
	"𬡓",
	"𰑔",
	"𰛣",
	"𰸈",
	"𱅊"
],
	"𧘇": [
	"亵",
	"嚢",
	"囊",
	"表",
	"袁",
	"褁",
	"㐮",
	"㞡",
	"䦄",
	"𧙙",
	"𪱆",
	"𪱭",
	"𪹷",
	"𪼨",
	"𫖐",
	"𫞽",
	"𫟚",
	"𫟝",
	"𫵅",
	"𫻡",
	"𬋟",
	"𬍀",
	"𬎜",
	"𬏋",
	"𬡇",
	"𬡏",
	"𬡑",
	"𬡗",
	"𬡚",
	"𬡝",
	"𬡡",
	"𬡫",
	"𬬕",
	"𭂀",
	"𭈆",
	"𭋛",
	"𭌌",
	"𭏲",
	"𭕑",
	"𭘳",
	"𭚓",
	"𭡉",
	"𭡿",
	"𭣞",
	"𭹹",
	"𭿾",
	"𮍦",
	"𮏣",
	"𮑽",
	"𮖋",
	"𮞅",
	"𮞠",
	"𮥙",
	"𮨛",
	"𮪸",
	"𮫏",
	"𮭴",
	"𮮉",
	"𰢼",
	"𰰧",
	"𰱪"
],
	"㐭": [
	"亶",
	"啚",
	"禀",
	"稟",
	"𡐴",
	"𤎭",
	"𤖣",
	"𤖧",
	"𥂬",
	"𥢺",
	"𨗍",
	"𪜥",
	"𪞌",
	"𪪨",
	"𪬹",
	"𪯜",
	"𪲪",
	"𫃅",
	"𫓞",
	"𫡿",
	"𫢀",
	"𫪮",
	"𫳖",
	"𫿧",
	"𬄜",
	"𬊥",
	"𬫫",
	"𬬟",
	"𭳧",
	"𰜊"
],
	"亨": [
	"亸",
	"哼",
	"悙",
	"梈",
	"涥",
	"烹",
	"脝",
	"㧸",
	"𢚟",
	"𣨉",
	"𤈽",
	"𦨾",
	"𧨑",
	"𨧤",
	"𪻥",
	"𫭸",
	"𫰳",
	"𬼭"
],
	"单": [
	"亸",
	"冁",
	"啴",
	"婵",
	"弹",
	"惮",
	"掸",
	"椫",
	"殚",
	"瘅",
	"箪",
	"蕲",
	"蝉",
	"觯",
	"郸",
	"阐",
	"䃅",
	"𢧐",
	"𥠐",
	"𥩎",
	"𥩑",
	"𦈎",
	"𧝧",
	"𨡙",
	"𪩷",
	"𫛴",
	"𫟠",
	"𫢸",
	"𫮃",
	"𫰂",
	"𬂅",
	"𬈁",
	"𬊤",
	"𬠷",
	"𬭙",
	"𬶛",
	"𬹤",
	"𰅦",
	"𰡩",
	"𰰆",
	"𰹀",
	"𱁞",
	"𱅛",
	"𱋴"
],
	"舋": [
	"亹",
	"斖",
	"𤕊",
	"𧄸"
],
	"𠃊": [
	"亾",
	"兦",
	"断",
	"県",
	"眞",
	"継",
	"继",
	"埴",
	"㥁",
	"㫁",
	"㴴",
	"㴴",
	"䛧",
	"䜳",
	"𠃒",
	"𠅺",
	"𠆦",
	"𠑶",
	"𠧟",
	"𠧠",
	"𠧡",
	"𠧱",
	"𠧴",
	"𠨅",
	"𠪫",
	"𠫙",
	"𡆓",
	"𡖽",
	"𡟤",
	"𡡨",
	"𡩇",
	"𡮡",
	"𢆸",
	"𢏩",
	"𢜖",
	"𢠀",
	"𢧰",
	"𢨆",
	"𢱅",
	"𣀎",
	"𣂱",
	"𣅏",
	"𣆄",
	"𣌲",
	"𣖈",
	"𣖴",
	"𤦴",
	"𤨜",
	"𥄁",
	"𥄉",
	"𥇆",
	"𥡽",
	"𥦴",
	"𥭣",
	"𥭱",
	"𥮞",
	"𥺇",
	"𥽖",
	"𥽠",
	"𦔮",
	"𦣽",
	"𦨺",
	"𦭯",
	"𦯭",
	"𧈞",
	"𧏂",
	"𧠇",
	"𧦷",
	"𧵯",
	"𨆨",
	"𨡅",
	"𩈞",
	"𩖂",
	"𩮉",
	"𩿌",
	"𪗑",
	"𪗒",
	"𪲛",
	"𪶈",
	"𫠥",
	"𫣎",
	"𫤗",
	"𬖜",
	"𬱅",
	"𬻻",
	"𬼵",
	"𭅅",
	"𭅟",
	"𭉍",
	"𭉘",
	"𭜱",
	"𭥝",
	"𭿆",
	"𮇊",
	"𮎽",
	"𮎿",
	"𮗂",
	"𮨁",
	"𮮽",
	"𰀵",
	"𰀾",
	"𰁐",
	"𰪨",
	"𰭼",
	"𰯒",
	"𰻾"
],
	"亻": [
	"亿",
	"什",
	"仁",
	"仂",
	"仃",
	"仅",
	"仆",
	"仇",
	"仈",
	"仉",
	"仍",
	"仏",
	"仔",
	"仕",
	"他",
	"仗",
	"付",
	"仙",
	"仛",
	"仜",
	"仞",
	"仟",
	"仠",
	"仡",
	"仢",
	"代",
	"仦",
	"仨",
	"仩",
	"仪",
	"仫",
	"们",
	"仭",
	"仮",
	"仯",
	"仰",
	"仱",
	"仲",
	"仳",
	"仴",
	"仵",
	"件",
	"价",
	"仸",
	"仹",
	"任",
	"仼",
	"份",
	"仾",
	"仿",
	"伀",
	"伂",
	"伃",
	"伄",
	"伅",
	"伆",
	"伇",
	"伈",
	"伉",
	"伊",
	"伋",
	"伌",
	"伍",
	"伎",
	"伏",
	"伐",
	"休",
	"伒",
	"伓",
	"伔",
	"伕",
	"伖",
	"优",
	"伙",
	"伛",
	"伜",
	"伝",
	"伟",
	"传",
	"伢",
	"伣",
	"伤",
	"伥",
	"伦",
	"伧",
	"伨",
	"伩",
	"伪",
	"伫",
	"伬",
	"伭",
	"伮",
	"伯",
	"估",
	"伱",
	"伲",
	"伳",
	"伴",
	"伵",
	"伶",
	"伷",
	"伸",
	"伹",
	"伺",
	"伻",
	"似",
	"伽",
	"伾",
	"伿",
	"佀",
	"佁",
	"佂",
	"佃",
	"佄",
	"佅",
	"但",
	"佇",
	"佈",
	"佉",
	"佊",
	"佋",
	"佌",
	"位",
	"低",
	"住",
	"佐",
	"佑",
	"佒",
	"体",
	"佔",
	"何",
	"佖",
	"佗",
	"佚",
	"佛",
	"作",
	"佝",
	"佟",
	"你",
	"佡",
	"佢",
	"佣",
	"佤",
	"佦",
	"佧",
	"佨",
	"佩",
	"佪",
	"佫",
	"佬",
	"佭",
	"佮",
	"佯",
	"佰",
	"佲",
	"佳",
	"佴",
	"併",
	"佶",
	"佷",
	"佸",
	"佹",
	"佺",
	"佻",
	"佼",
	"佽",
	"佾",
	"使",
	"侀",
	"侁",
	"侂",
	"侃",
	"侄",
	"侅",
	"侇",
	"侈",
	"侉",
	"侊",
	"例",
	"侍",
	"侎",
	"侏",
	"侐",
	"侑",
	"侒",
	"侓",
	"侔",
	"侕",
	"侗",
	"侘",
	"侙",
	"侚",
	"供",
	"侜",
	"依",
	"侞",
	"侟",
	"侠",
	"価",
	"侢",
	"侣",
	"侤",
	"侥",
	"侦",
	"侧",
	"侨",
	"侩",
	"侪",
	"侫",
	"侬",
	"侭",
	"侮",
	"侰",
	"侱",
	"侲",
	"侳",
	"侵",
	"侶",
	"侷",
	"侸",
	"侹",
	"侺",
	"侻",
	"侼",
	"侽",
	"侾",
	"便",
	"俀",
	"俁",
	"係",
	"促",
	"俄",
	"俅",
	"俆",
	"俇",
	"俈",
	"俉",
	"俊",
	"俋",
	"俌",
	"俍",
	"俏",
	"俐",
	"俑",
	"俒",
	"俓",
	"俔",
	"俕",
	"俖",
	"俗",
	"俘",
	"俙",
	"俚",
	"俛",
	"俜",
	"保",
	"俟",
	"俠",
	"信",
	"俣",
	"俤",
	"俥",
	"俦",
	"俧",
	"俨",
	"俩",
	"俪",
	"俫",
	"俬",
	"俭",
	"俯",
	"俰",
	"俱",
	"俲",
	"俳",
	"俴",
	"俵",
	"俶",
	"俷",
	"俸",
	"俹",
	"俺",
	"俻",
	"俼",
	"俽",
	"俾",
	"俿",
	"倀",
	"倁",
	"倂",
	"倃",
	"倄",
	"倅",
	"倆",
	"倇",
	"倈",
	"倊",
	"個",
	"倌",
	"倍",
	"倎",
	"們",
	"倒",
	"倓",
	"倔",
	"倕",
	"倖",
	"倗",
	"倘",
	"候",
	"倚",
	"倛",
	"倜",
	"倞",
	"借",
	"倠",
	"倡",
	"倢",
	"倣",
	"値",
	"倥",
	"倦",
	"倧",
	"倨",
	"倩",
	"倪",
	"倫",
	"倬",
	"倭",
	"倮",
	"倯",
	"倰",
	"倱",
	"倲",
	"倳",
	"倴",
	"倵",
	"倶",
	"倷",
	"倸",
	"倹",
	"债",
	"倻",
	"值",
	"倽",
	"倾",
	"倿",
	"偀",
	"偁",
	"偂",
	"偃",
	"偄",
	"偅",
	"偆",
	"假",
	"偈",
	"偉",
	"偊",
	"偋",
	"偌",
	"偍",
	"偎",
	"偏",
	"偐",
	"偑",
	"偒",
	"偓",
	"偔",
	"偕",
	"偖",
	"偗",
	"偘",
	"偙",
	"做",
	"偛",
	"停",
	"偝",
	"偞",
	"偟",
	"偠",
	"偡",
	"偢",
	"偣",
	"偤",
	"健",
	"偦",
	"偧",
	"偨",
	"偩",
	"偪",
	"偫",
	"偬",
	"偭",
	"偮",
	"偯",
	"偰",
	"偱",
	"偲",
	"偳",
	"側",
	"偵",
	"偶",
	"偷",
	"偸",
	"偺",
	"偻",
	"偽",
	"偾",
	"偿",
	"傀",
	"傁",
	"傂",
	"傃",
	"傄",
	"傅",
	"傆",
	"傇",
	"傈",
	"傉",
	"傊",
	"傋",
	"傌",
	"傍",
	"傎",
	"傏",
	"傐",
	"傑",
	"傒",
	"傓",
	"傔",
	"傕",
	"傖",
	"傗",
	"備",
	"傚",
	"傛",
	"傜",
	"傝",
	"傞",
	"傟",
	"傠",
	"傡",
	"傢",
	"傣",
	"傤",
	"傥",
	"傦",
	"傧",
	"储",
	"傩",
	"傪",
	"傫",
	"催",
	"傭",
	"傮",
	"傯",
	"傰",
	"傱",
	"傲",
	"傳",
	"傴",
	"債",
	"傶",
	"傷",
	"傸",
	"傹",
	"傺",
	"傻",
	"傼",
	"傽",
	"傾",
	"傿",
	"僀",
	"僁",
	"僂",
	"僃",
	"僄",
	"僅",
	"僆",
	"僇",
	"僈",
	"僊",
	"僋",
	"僌",
	"働",
	"僎",
	"像",
	"僐",
	"僑",
	"僒",
	"僓",
	"僔",
	"僕",
	"僖",
	"僗",
	"僘",
	"僙",
	"僚",
	"僛",
	"僜",
	"僝",
	"僞",
	"僟",
	"僠",
	"僡",
	"僢",
	"僣",
	"僤",
	"僥",
	"僦",
	"僧",
	"僨",
	"僩",
	"僪",
	"僫",
	"僬",
	"僭",
	"僮",
	"僯",
	"僱",
	"僲",
	"僳",
	"僴",
	"僵",
	"僶",
	"僷",
	"僸",
	"價",
	"僺",
	"僻",
	"僼",
	"僽",
	"僾",
	"僿",
	"儀",
	"儁",
	"儂",
	"儃",
	"億",
	"儅",
	"儆",
	"儇",
	"儈",
	"儉",
	"儊",
	"儋",
	"儌",
	"儍",
	"儎",
	"儏",
	"儐",
	"儑",
	"儒",
	"儓",
	"儔",
	"儕",
	"儖",
	"儗",
	"儘",
	"儙",
	"儚",
	"儛",
	"儜",
	"儝",
	"儞",
	"償",
	"儠",
	"儡",
	"儢",
	"儣",
	"儤",
	"儥",
	"儦",
	"儧",
	"儨",
	"儩",
	"優",
	"儫",
	"儬",
	"儭",
	"儮",
	"儯",
	"儰",
	"儱",
	"儲",
	"儳",
	"儴",
	"儶",
	"儷",
	"儸",
	"儹",
	"儺",
	"儻",
	"儼",
	"儽",
	"儾",
	"化",
	"夜",
	"鿇",
	"你",
	"侮",
	"侻",
	"倂",
	"偺",
	"備",
	"僧",
	"像",
	"㒞",
	"㺸",
	"㺸",
	"侮",
	"僧",
	"㐰",
	"㐲",
	"㐳",
	"㐴",
	"㐵",
	"㐶",
	"㐷",
	"㐸",
	"㐹",
	"㐺",
	"㐻",
	"㐼",
	"㐽",
	"㐾",
	"㐿",
	"㑀",
	"㑁",
	"㑂",
	"㑃",
	"㑄",
	"㑅",
	"㑆",
	"㑇",
	"㑈",
	"㑉",
	"㑊",
	"㑋",
	"㑌",
	"㑍",
	"㑎",
	"㑏",
	"㑐",
	"㑑",
	"㑓",
	"㑔",
	"㑕",
	"㑖",
	"㑗",
	"㑘",
	"㑙",
	"㑚",
	"㑛",
	"㑜",
	"㑝",
	"㑞",
	"㑟",
	"㑠",
	"㑡",
	"㑢",
	"㑣",
	"㑤",
	"㑥",
	"㑦",
	"㑧",
	"㑨",
	"㑩",
	"㑪",
	"㑫",
	"㑬",
	"㑭",
	"㑮",
	"㑯",
	"㑰",
	"㑱",
	"㑲",
	"㑳",
	"㑵",
	"㑶",
	"㑷",
	"㑸",
	"㑺",
	"㑻",
	"㑼",
	"㑽",
	"㑾",
	"㑿",
	"㒀",
	"㒁",
	"㒂",
	"㒃",
	"㒄",
	"㒅",
	"㒆",
	"㒇",
	"㒈",
	"㒉",
	"㒋",
	"㒌",
	"㒍",
	"㒎",
	"㒏",
	"㒐",
	"㒑",
	"㒒",
	"㒓",
	"㒔",
	"㒕",
	"㒖",
	"㒗",
	"㒘",
	"㒙",
	"㒚",
	"㒛",
	"㒜",
	"㒝",
	"㒞",
	"㒟",
	"㒠",
	"㒡",
	"㒢",
	"㒣",
	"㒤",
	"㒥",
	"㒦",
	"㒧",
	"㒨",
	"㒩",
	"㚢",
	"㲻",
	"𠂹",
	"𠆧",
	"𠆨",
	"𠆩",
	"𠆫",
	"𠆬",
	"𠆮",
	"𠆯",
	"𠆰",
	"𠆱",
	"𠆲",
	"𠆵",
	"𠆶",
	"𠆸",
	"𠆺",
	"𠆻",
	"𠆼",
	"𠆽",
	"𠆾",
	"𠆿",
	"𠇁",
	"𠇂",
	"𠇅",
	"𠇆",
	"𠇇",
	"𠇈",
	"𠇐",
	"𠇑",
	"𠇒",
	"𠇓",
	"𠇔",
	"𠇕",
	"𠇖",
	"𠇗",
	"𠇘",
	"𠇙",
	"𠇛",
	"𠇝",
	"𠇞",
	"𠇟",
	"𠇡",
	"𠇢",
	"𠇣",
	"𠇤",
	"𠇦",
	"𠇩",
	"𠇪",
	"𠇫",
	"𠇱",
	"𠇲",
	"𠇳",
	"𠇴",
	"𠇵",
	"𠇶",
	"𠇷",
	"𠇸",
	"𠇹",
	"𠇺",
	"𠇻",
	"𠇼",
	"𠇽",
	"𠇾",
	"𠈀",
	"𠈁",
	"𠈃",
	"𠈄",
	"𠈅",
	"𠈆",
	"𠈇",
	"𠈈",
	"𠈊",
	"𠈋",
	"𠈍",
	"𠈎",
	"𠈐",
	"𠈓",
	"𠈕",
	"𠈖",
	"𠈗",
	"𠈚",
	"𠈜",
	"𠈝",
	"𠈞",
	"𠈟",
	"𠈠",
	"𠈡",
	"𠈤",
	"𠈥",
	"𠈦",
	"𠈧",
	"𠈨",
	"𠈩",
	"𠈪",
	"𠈬",
	"𠈭",
	"𠈯",
	"𠈰",
	"𠈱",
	"𠈲",
	"𠈳",
	"𠈵",
	"𠈶",
	"𠈷",
	"𠈸",
	"𠈹",
	"𠈺",
	"𠈼",
	"𠈿",
	"𠉀",
	"𠉂",
	"𠉃",
	"𠉄",
	"𠉅",
	"𠉆",
	"𠉇",
	"𠉈",
	"𠉉",
	"𠉊",
	"𠉌",
	"𠉍",
	"𠉎",
	"𠉏",
	"𠉐",
	"𠉑",
	"𠉔",
	"𠉕",
	"𠉖",
	"𠉗",
	"𠉘",
	"𠉚",
	"𠉛",
	"𠉜",
	"𠉝",
	"𠉟",
	"𠉠",
	"𠉡",
	"𠉢",
	"𠉣",
	"𠉤",
	"𠉥",
	"𠉦",
	"𠉧",
	"𠉨",
	"𠉩",
	"𠉪",
	"𠉫",
	"𠉬",
	"𠉮",
	"𠉯",
	"𠉰",
	"𠉱",
	"𠉳",
	"𠉴",
	"𠉵",
	"𠉶",
	"𠉷",
	"𠉸",
	"𠉹",
	"𠉺",
	"𠉾",
	"𠊀",
	"𠊁",
	"𠊂",
	"𠊃",
	"𠊄",
	"𠊅",
	"𠊆",
	"𠊇",
	"𠊈",
	"𠊎",
	"𠊏",
	"𠊐",
	"𠊑",
	"𠊒",
	"𠊓",
	"𠊔",
	"𠊕",
	"𠊖",
	"𠊗",
	"𠊘",
	"𠊙",
	"𠊚",
	"𠊜",
	"𠊞",
	"𠊟",
	"𠊠",
	"𠊡",
	"𠊢",
	"𠊣",
	"𠊤",
	"𠊥",
	"𠊦",
	"𠊧",
	"𠊨",
	"𠊩",
	"𠊪",
	"𠊫",
	"𠊬",
	"𠊭",
	"𠊮",
	"𠊯",
	"𠊰",
	"𠊱",
	"𠊲",
	"𠊳",
	"𠊴",
	"𠊵",
	"𠊶",
	"𠊷",
	"𠊸",
	"𠊹",
	"𠊻",
	"𠊼",
	"𠊽",
	"𠊾",
	"𠊿",
	"𠋀",
	"𠋂",
	"𠋃",
	"𠋄",
	"𠋆",
	"𠋇",
	"𠋈",
	"𠋉",
	"𠋊",
	"𠋋",
	"𠋌",
	"𠋍",
	"𠋎",
	"𠋏",
	"𠋐",
	"𠋕",
	"𠋖",
	"𠋘",
	"𠋙",
	"𠋚",
	"𠋜",
	"𠋝",
	"𠋞",
	"𠋟",
	"𠋠",
	"𠋡",
	"𠋢",
	"𠋣",
	"𠋤",
	"𠋥",
	"𠋦",
	"𠋧",
	"𠋨",
	"𠋩",
	"𠋪",
	"𠋫",
	"𠋬",
	"𠋭",
	"𠋮",
	"𠋯",
	"𠋰",
	"𠋱",
	"𠋲",
	"𠋴",
	"𠋵",
	"𠋶",
	"𠋷",
	"𠋸",
	"𠋺",
	"𠋻",
	"𠋼",
	"𠋽",
	"𠋾",
	"𠋿",
	"𠌀",
	"𠌁",
	"𠌃",
	"𠌄",
	"𠌅",
	"𠌇",
	"𠌋",
	"𠌌",
	"𠌍",
	"𠌎",
	"𠌏",
	"𠌐",
	"𠌒",
	"𠌔",
	"𠌖",
	"𠌗",
	"𠌘",
	"𠌛",
	"𠌜",
	"𠌝",
	"𠌞",
	"𠌟",
	"𠌠",
	"𠌡",
	"𠌢",
	"𠌣",
	"𠌤",
	"𠌥",
	"𠌧",
	"𠌨",
	"𠌩",
	"𠌫",
	"𠌬",
	"𠌭",
	"𠌮",
	"𠌯",
	"𠌰",
	"𠌱",
	"𠌲",
	"𠌳",
	"𠌴",
	"𠌵",
	"𠌷",
	"𠌸",
	"𠌹",
	"𠌻",
	"𠌼",
	"𠌾",
	"𠌿",
	"𠍀",
	"𠍁",
	"𠍂",
	"𠍃",
	"𠍄",
	"𠍅",
	"𠍇",
	"𠍈",
	"𠍉",
	"𠍊",
	"𠍋",
	"𠍌",
	"𠍍",
	"𠍎",
	"𠍏",
	"𠍑",
	"𠍒",
	"𠍔",
	"𠍕",
	"𠍖",
	"𠍙",
	"𠍚",
	"𠍛",
	"𠍝",
	"𠍠",
	"𠍡",
	"𠍢",
	"𠍣",
	"𠍥",
	"𠍦",
	"𠍧",
	"𠍨",
	"𠍩",
	"𠍪",
	"𠍫",
	"𠍬",
	"𠍭",
	"𠍮",
	"𠍯",
	"𠍱",
	"𠍲",
	"𠍴",
	"𠍵",
	"𠍷",
	"𠍸",
	"𠍸",
	"𠍹",
	"𠍻",
	"𠍼",
	"𠍽",
	"𠍾",
	"𠎀",
	"𠎁",
	"𠎂",
	"𠎄",
	"𠎅",
	"𠎆",
	"𠎇",
	"𠎉",
	"𠎊",
	"𠎋",
	"𠎌",
	"𠎎",
	"𠎐",
	"𠎑",
	"𠎒",
	"𠎓",
	"𠎔",
	"𠎕",
	"𠎖",
	"𠎗",
	"𠎝",
	"𠎞",
	"𠎠",
	"𠎡",
	"𠎢",
	"𠎣",
	"𠎥",
	"𠎦",
	"𠎧",
	"𠎨",
	"𠎩",
	"𠎪",
	"𠎫",
	"𠎬",
	"𠎭",
	"𠎮",
	"𠎯",
	"𠎰",
	"𠎱",
	"𠎲",
	"𠎴",
	"𠎵",
	"𠎷",
	"𠎸",
	"𠎹",
	"𠎺",
	"𠎻",
	"𠎼",
	"𠎽",
	"𠎾",
	"𠎿",
	"𠏀",
	"𠏁",
	"𠏂",
	"𠏃",
	"𠏄",
	"𠏅",
	"𠏆",
	"𠏈",
	"𠏊",
	"𠏋",
	"𠏌",
	"𠏍",
	"𠏐",
	"𠏑",
	"𠏒",
	"𠏔",
	"𠏕",
	"𠏖",
	"𠏗",
	"𠏘",
	"𠏙",
	"𠏛",
	"𠏜",
	"𠏝",
	"𠏞",
	"𠏟",
	"𠏠",
	"𠏡",
	"𠏢",
	"𠏣",
	"𠏥",
	"𠏦",
	"𠏨",
	"𠏩",
	"𠏪",
	"𠏫",
	"𠏬",
	"𠏮",
	"𠏯",
	"𠏰",
	"𠏱",
	"𠏲",
	"𠏴",
	"𠏵",
	"𠏶",
	"𠏷",
	"𠏹",
	"𠏺",
	"𠏻",
	"𠏼",
	"𠏽",
	"𠏾",
	"𠏿",
	"𠐀",
	"𠐁",
	"𠐄",
	"𠐅",
	"𠐆",
	"𠐈",
	"𠐉",
	"𠐊",
	"𠐋",
	"𠐌",
	"𠐍",
	"𠐏",
	"𠐐",
	"𠐑",
	"𠐒",
	"𠐓",
	"𠐔",
	"𠐕",
	"𠐘",
	"𠐚",
	"𠐛",
	"𠐜",
	"𠐝",
	"𠐞",
	"𠐟",
	"𠐠",
	"𠐡",
	"𠐤",
	"𠐥",
	"𠐦",
	"𠐧",
	"𠐩",
	"𠐪",
	"𠐫",
	"𠐬",
	"𠐭",
	"𠐮",
	"𠐲",
	"𠐳",
	"𠐴",
	"𠐶",
	"𠐷",
	"𠐹",
	"𠐺",
	"𠐻",
	"𠐼",
	"𠐾",
	"𠑀",
	"𠑁",
	"𠑃",
	"𠑄",
	"𠑅",
	"𠑆",
	"𠑇",
	"𠑈",
	"𠑊",
	"𠑌",
	"𠑍",
	"𠑎",
	"𠑏",
	"𠑑",
	"𠑒",
	"𠑔",
	"𠑗",
	"𠑘",
	"𠑙",
	"𠑚",
	"𠑛",
	"𠑞",
	"𠑟",
	"𠑠",
	"𠑡",
	"𠑢",
	"𠑣",
	"𠑤",
	"𠑥",
	"𠑩",
	"𠑪",
	"𠑬",
	"𠑭",
	"𠑯",
	"𠑵",
	"𠛷",
	"𠝦",
	"𠿬",
	"𡈖",
	"𡈖",
	"𡐏",
	"𡸝",
	"𢈄",
	"𢉔",
	"𢕇",
	"𢘢",
	"𢞋",
	"𢰑",
	"𢴀",
	"𢻺",
	"𢻺",
	"𣐗",
	"𣦛",
	"𣶚",
	"𣺢",
	"𣼞",
	"𣿾",
	"𤃙",
	"𤏹",
	"𤑅",
	"𤖿",
	"𤝦",
	"𤝧",
	"𤹑",
	"𤻉",
	"𥆉",
	"𥈯",
	"𥙜",
	"𥭪",
	"𥮃",
	"𥰈",
	"𥰉",
	"𥱭",
	"𥲼",
	"𦄱",
	"𦄲",
	"𦐶",
	"𦫻",
	"𦬳",
	"𦬴",
	"𦮩",
	"𦯐",
	"𦯣",
	"𦯱",
	"𦰒",
	"𦲮",
	"𦲴",
	"𦴱",
	"𦵋",
	"𦹿",
	"𦽝",
	"𧀸",
	"𧂶",
	"𧗞",
	"𧗡",
	"𧙾",
	"𧧹",
	"𧨍",
	"𧵰",
	"𧶣",
	"𧷴",
	"𨋶",
	"𨍙",
	"𨕩",
	"𨕼",
	"𨝈",
	"𨫖",
	"𨴟",
	"𨴟",
	"𨴟",
	"𨴧",
	"𨴳",
	"𩃥",
	"𩃫",
	"𩌎",
	"𩢇",
	"𩳇",
	"𩵑",
	"𪍞",
	"𪘗",
	"𪘠",
	"𪜧",
	"𪜨",
	"𪜩",
	"𪜪",
	"𪜫",
	"𪜭",
	"𪜮",
	"𪜯",
	"𪜰",
	"𪜲",
	"𪜳",
	"𪜴",
	"𪜵",
	"𪜶",
	"𪜷",
	"𪜸",
	"𪜹",
	"𪜺",
	"𪜻",
	"𪜼",
	"𪜾",
	"𪜿",
	"𪝀",
	"𪝂",
	"𪝄",
	"𪝅",
	"𪝆",
	"𪝈",
	"𪝉",
	"𪝊",
	"𪝋",
	"𪝌",
	"𪝍",
	"𪝎",
	"𪝏",
	"𪝐",
	"𪝑",
	"𪝒",
	"𪝓",
	"𪝔",
	"𪝕",
	"𪝖",
	"𪝘",
	"𪝙",
	"𪝚",
	"𪝛",
	"𪝜",
	"𪝝",
	"𪝞",
	"𪝟",
	"𪝡",
	"𪝢",
	"𪝣",
	"𪝤",
	"𪝥",
	"𪝦",
	"𪝧",
	"𪝨",
	"𪝫",
	"𪝬",
	"𪝭",
	"𪝮",
	"𪝰",
	"𪝳",
	"𪝴",
	"𪝵",
	"𪝷",
	"𪝸",
	"𪝺",
	"𪝼",
	"𪝾",
	"𪢋",
	"𪦣",
	"𪶤",
	"𪶴",
	"𫈾",
	"𫝈",
	"𫝊",
	"𫝋",
	"𫡑",
	"𫢅",
	"𫢆",
	"𫢈",
	"𫢋",
	"𫢌",
	"𫢎",
	"𫢏",
	"𫢐",
	"𫢑",
	"𫢒",
	"𫢓",
	"𫢔",
	"𫢕",
	"𫢗",
	"𫢘",
	"𫢙",
	"𫢛",
	"𫢜",
	"𫢝",
	"𫢞",
	"𫢟",
	"𫢠",
	"𫢡",
	"𫢢",
	"𫢣",
	"𫢤",
	"𫢥",
	"𫢦",
	"𫢧",
	"𫢨",
	"𫢪",
	"𫢬",
	"𫢭",
	"𫢮",
	"𫢯",
	"𫢰",
	"𫢱",
	"𫢲",
	"𫢳",
	"𫢶",
	"𫢷",
	"𫢸",
	"𫢹",
	"𫢺",
	"𫢻",
	"𫢽",
	"𫢾",
	"𫣀",
	"𫣁",
	"𫣂",
	"𫣄",
	"𫣅",
	"𫣆",
	"𫣉",
	"𫣊",
	"𫣋",
	"𫣌",
	"𫣎",
	"𫣏",
	"𫣐",
	"𫣑",
	"𫣒",
	"𫣓",
	"𫣔",
	"𫣕",
	"𫣖",
	"𫣗",
	"𫣜",
	"𫣞",
	"𫣟",
	"𫣠",
	"𫣡",
	"𫣢",
	"𫣣",
	"𫣤",
	"𫣥",
	"𫣦",
	"𫣧",
	"𫣨",
	"𫣩",
	"𫣫",
	"𫣬",
	"𫣲",
	"𫣳",
	"𫣴",
	"𫣶",
	"𫣷",
	"𫣺",
	"𫣻",
	"𫣼",
	"𫣾",
	"𫤀",
	"𫤂",
	"𫤃",
	"𫤇",
	"𫤊",
	"𫤌",
	"𫤐",
	"𫤔",
	"𫤖",
	"𫴊",
	"𬔼",
	"𬨽",
	"𬫅",
	"𬫜",
	"𬷉",
	"𬻱",
	"𬼐",
	"𬽢",
	"𬽣",
	"𬽥",
	"𬽦",
	"𬽧",
	"𬽨",
	"𬽩",
	"𬽪",
	"𬽫",
	"𬽬",
	"𬽭",
	"𬽮",
	"𬽯",
	"𬽰",
	"𬽱",
	"𬽲",
	"𬽳",
	"𬽴",
	"𬽵",
	"𬽶",
	"𬽷",
	"𬽸",
	"𬽹",
	"𬽺",
	"𬽻",
	"𬽼",
	"𬽾",
	"𬽿",
	"𬾀",
	"𬾁",
	"𬾃",
	"𬾄",
	"𬾅",
	"𬾆",
	"𬾈",
	"𬾉",
	"𬾋",
	"𬾌",
	"𬾎",
	"𬾏",
	"𬾐",
	"𬾑",
	"𬾒",
	"𬾓",
	"𬾔",
	"𬾖",
	"𬾗",
	"𬾘",
	"𬾙",
	"𬾛",
	"𬾜",
	"𬾝",
	"𬾞",
	"𬾟",
	"𬾠",
	"𬾢",
	"𬾣",
	"𬾤",
	"𬾥",
	"𬾦",
	"𬾧",
	"𬾨",
	"𬾩",
	"𬾫",
	"𬾬",
	"𬾭",
	"𬾯",
	"𬾰",
	"𬾲",
	"𬾳",
	"𬾴",
	"𬾶",
	"𬾷",
	"𬾸",
	"𬾹",
	"𬾻",
	"𬾼",
	"𬾿",
	"𬿀",
	"𬿁",
	"𬿂",
	"𬿄",
	"𬿅",
	"𬿆",
	"𬿇",
	"𬿈",
	"𬿉",
	"𬿊",
	"𬿌",
	"𬿍",
	"𬿏",
	"𬿑",
	"𬿒",
	"𬿓",
	"𬿕",
	"𬿖",
	"𬿘",
	"𬿙",
	"𬿚",
	"𬿛",
	"𬿜",
	"𬿝",
	"𬿞",
	"𬿟",
	"𬿡",
	"𬿢",
	"𬿣",
	"𬿤",
	"𬿥",
	"𬿦",
	"𬿨",
	"𬿪",
	"𬿫",
	"𬿭",
	"𬿮",
	"𬿯",
	"𬿰",
	"𬿱",
	"𬿲",
	"𬿴",
	"𬿶",
	"𬿸",
	"𬿹",
	"𬿺",
	"𬿻",
	"𬿼",
	"𬿽",
	"𬿿",
	"𭀀",
	"𭀁",
	"𭀂",
	"𭀅",
	"𭀆",
	"𭀇",
	"𭀈",
	"𭀊",
	"𭀋",
	"𭀌",
	"𭀏",
	"𭀑",
	"𭀒",
	"𭀓",
	"𭀔",
	"𭆈",
	"𭋕",
	"𭔁",
	"𭿪",
	"𮅛",
	"𮏻",
	"𮏼",
	"𮜉",
	"𰁖",
	"𰁡",
	"𰁢",
	"𰁣",
	"𰁥",
	"𰁦",
	"𰁧",
	"𰁨",
	"𰁪",
	"𰁫",
	"𰁬",
	"𰁭",
	"𰁱",
	"𰁲",
	"𰁳",
	"𰁴",
	"𰁵",
	"𰁶",
	"𰁸",
	"𰁹",
	"𰁼",
	"𰁾",
	"𰂀",
	"𰂁",
	"𰂂",
	"𰂃",
	"𰂄",
	"𰂆",
	"𰂇",
	"𰂈",
	"𰂉",
	"𰂊",
	"𰂋",
	"𰂌",
	"𰂍",
	"𰂎",
	"𰂏",
	"𰂒",
	"𰂓",
	"𰂔",
	"𰂗",
	"𰂘",
	"𰂛",
	"𰂜",
	"𰂞",
	"𰂟",
	"𰂠",
	"𰂡",
	"𰂢",
	"𰂣",
	"𰂦",
	"𰂨",
	"𰂩",
	"𰂪",
	"𰂫",
	"𰂬",
	"𰂭",
	"𰂮",
	"𰂯",
	"𰂰",
	"𰂱",
	"𰂲",
	"𰂳",
	"𰂴",
	"𰂶",
	"𰂷",
	"𰂸",
	"𰂹",
	"𰂻",
	"𰂼",
	"𰂾",
	"𰃀",
	"𰃁",
	"𰃂",
	"𰃅",
	"𰃆",
	"𰃇",
	"𰃉",
	"𰒇",
	"𰥱",
	"𰶕",
	"𱇱"
],
	"力": [
	"仂",
	"伤",
	"劜",
	"劝",
	"功",
	"加",
	"务",
	"劢",
	"劣",
	"劤",
	"劥",
	"劦",
	"劦",
	"劦",
	"劧",
	"动",
	"助",
	"努",
	"劫",
	"劬",
	"劭",
	"劮",
	"劯",
	"劰",
	"励",
	"劲",
	"劳",
	"労",
	"劵",
	"劶",
	"劷",
	"劸",
	"効",
	"劺",
	"劻",
	"劼",
	"劽",
	"劾",
	"势",
	"勀",
	"勁",
	"勂",
	"勃",
	"勄",
	"勅",
	"勆",
	"勇",
	"勈",
	"勉",
	"勊",
	"勋",
	"勌",
	"勍",
	"勎",
	"勏",
	"勐",
	"勑",
	"勒",
	"勓",
	"勔",
	"動",
	"勖",
	"勘",
	"勚",
	"勛",
	"勜",
	"勝",
	"勞",
	"募",
	"勠",
	"勡",
	"勢",
	"勣",
	"勤",
	"勥",
	"勦",
	"勧",
	"勨",
	"勩",
	"勪",
	"勫",
	"勬",
	"勭",
	"勮",
	"勯",
	"勱",
	"勳",
	"勴",
	"勵",
	"勶",
	"勷",
	"勸",
	"历",
	"另",
	"叻",
	"夯",
	"屴",
	"幼",
	"忇",
	"扐",
	"攰",
	"朂",
	"朸",
	"氻",
	"牞",
	"玏",
	"男",
	"穷",
	"竻",
	"糼",
	"肋",
	"艻",
	"虏",
	"觔",
	"赲",
	"辦",
	"边",
	"釛",
	"阞",
	"飭",
	"饬",
	"鳨",
	"㔕",
	"勇",
	"勤",
	"勉",
	"勤",
	"㔓",
	"㔕",
	"㔗",
	"㔘",
	"㔙",
	"㔚",
	"㔛",
	"㔜",
	"㔝",
	"㔞",
	"㔟",
	"㔠",
	"㔡",
	"㔢",
	"㔣",
	"㔤",
	"㔥",
	"㔦",
	"㔧",
	"㔹",
	"㘞",
	"㘦",
	"㘯",
	"㫑",
	"㱝",
	"㽖",
	"䇟",
	"䏮",
	"䡃",
	"䣦",
	"䯇",
	"䳵",
	"𠆮",
	"𠘿",
	"𠠲",
	"𠠳",
	"𠠴",
	"𠠴",
	"𠠵",
	"𠠶",
	"𠠷",
	"𠠸",
	"𠠹",
	"𠠺",
	"𠠻",
	"𠠼",
	"𠠽",
	"𠠾",
	"𠠿",
	"𠡂",
	"𠡃",
	"𠡄",
	"𠡆",
	"𠡇",
	"𠡈",
	"𠡉",
	"𠡊",
	"𠡋",
	"𠡌",
	"𠡍",
	"𠡎",
	"𠡏",
	"𠡑",
	"𠡒",
	"𠡓",
	"𠡔",
	"𠡕",
	"𠡖",
	"𠡗",
	"𠡘",
	"𠡙",
	"𠡚",
	"𠡛",
	"𠡜",
	"𠡝",
	"𠡞",
	"𠡟",
	"𠡠",
	"𠡡",
	"𠡢",
	"𠡣",
	"𠡤",
	"𠡥",
	"𠡧",
	"𠡨",
	"𠡩",
	"𠡪",
	"𠡫",
	"𠡬",
	"𠡭",
	"𠡮",
	"𠡯",
	"𠡰",
	"𠡱",
	"𠡲",
	"𠡳",
	"𠡴",
	"𠡵",
	"𠡶",
	"𠡸",
	"𠡹",
	"𠡺",
	"𠡻",
	"𠡼",
	"𠡽",
	"𠡾",
	"𠡿",
	"𠢀",
	"𠢁",
	"𠢃",
	"𠢄",
	"𠢅",
	"𠢆",
	"𠢇",
	"𠢉",
	"𠢊",
	"𠢋",
	"𠢍",
	"𠢑",
	"𠢒",
	"𠢓",
	"𠢔",
	"𠢕",
	"𠢖",
	"𠢗",
	"𠢘",
	"𠢙",
	"𠢚",
	"𠢛",
	"𠢜",
	"𠢝",
	"𠢠",
	"𠢡",
	"𠢤",
	"𠢥",
	"𠢨",
	"𠢩",
	"𠢪",
	"𠢬",
	"𠢭",
	"𠢯",
	"𠢱",
	"𠢳",
	"𠢴",
	"𠢵",
	"𠢶",
	"𠢸",
	"𠢻",
	"𠢼",
	"𠢽",
	"𠢾",
	"𠢿",
	"𠣀",
	"𠣁",
	"𠣂",
	"𠣃",
	"𠣄",
	"𠣆",
	"𠣈",
	"𠣊",
	"𠣋",
	"𠫜",
	"𡉂",
	"𡎼",
	"𡖎",
	"𡘢",
	"𡫾",
	"𡯄",
	"𡴽",
	"𡺕",
	"𢆲",
	"𢖰",
	"𢙻",
	"𢛱",
	"𢣛",
	"𢫉",
	"𢽅",
	"𣂒",
	"𣃐",
	"𣌄",
	"𣓲",
	"𣢳",
	"𣣜",
	"𣦺",
	"𣪤",
	"𣱗",
	"𣷃",
	"𣾗",
	"𤇎",
	"𤈸",
	"𤉏",
	"𤋰",
	"𤍂",
	"𤏊",
	"𤑕",
	"𤖍",
	"𤙼",
	"𤜜",
	"𤟋",
	"𤧓",
	"𤨍",
	"𤨍",
	"𤯜",
	"𤯜",
	"𤰛",
	"𤺼",
	"𤼶",
	"𥅇",
	"𥘋",
	"𦂪",
	"𦔳",
	"𦕥",
	"𦕴",
	"𦘓",
	"𦞋",
	"𦬋",
	"𦯴",
	"𦻵",
	"𧖩",
	"𧲡",
	"𧴥",
	"𧴧",
	"𧷖",
	"𧼦",
	"𧾼",
	"𨃒",
	"𨔤",
	"𨭯",
	"𨲬",
	"𨺳",
	"𩖙",
	"𩚝",
	"𩛵",
	"𩡒",
	"𩢊",
	"𩢊",
	"𩢟",
	"𩫸",
	"𩮁",
	"𩮺",
	"𩱹",
	"𩵓",
	"𩾜",
	"𪄪",
	"𪆟",
	"𪆵",
	"𪋾",
	"𪏼",
	"𪑤",
	"𪒅",
	"𪟘",
	"𪟙",
	"𪟚",
	"𪟛",
	"𪟜",
	"𪟝",
	"𪟟",
	"𪟠",
	"𪟢",
	"𪟣",
	"𪟥",
	"𪥺",
	"𪧔",
	"𪭊",
	"𪵶",
	"𫃙",
	"𫏟",
	"𫐪",
	"𫜋",
	"𫝑",
	"𫝓",
	"𫦤",
	"𫦦",
	"𫦧",
	"𫦨",
	"𫦩",
	"𫦪",
	"𫦫",
	"𫦭",
	"𫦮",
	"𫦯",
	"𫦰",
	"𫦱",
	"𫦲",
	"𫦳",
	"𫦴",
	"𫦷",
	"𫦸",
	"𫦺",
	"𫦼",
	"𫦾",
	"𫻧",
	"𬂿",
	"𬈆",
	"𬓯",
	"𬜑",
	"𬨬",
	"𬩇",
	"𬩳",
	"𬮅",
	"𭂇",
	"𭄞",
	"𭄟",
	"𭄠",
	"𭄡",
	"𭄣",
	"𭄤",
	"𭄥",
	"𭄦",
	"𭄧",
	"𭄨",
	"𭄪",
	"𭄬",
	"𭄭",
	"𭄯",
	"𭄰",
	"𭄲",
	"𭄳",
	"𭄴",
	"𭄵",
	"𭄶",
	"𭄷",
	"𭄸",
	"𭄺",
	"𭄼",
	"𭄽",
	"𭄿",
	"𭅀",
	"𭅁",
	"𭅂",
	"𭅃",
	"𭐔",
	"𭒹",
	"𭖗",
	"𭚨",
	"𭜲",
	"𭞙",
	"𭤧",
	"𭱅",
	"𭱛",
	"𭱢",
	"𭶕",
	"𮅲",
	"𮊜",
	"𮍉",
	"𮧚",
	"𰀭",
	"𰃌",
	"𰅉",
	"𰅊",
	"𰅋",
	"𰅌",
	"𰅍",
	"𰅎",
	"𰅐",
	"𰅑",
	"𰅒",
	"𰅓",
	"𰅔",
	"𰅕",
	"𰅖",
	"𰅗",
	"𰋶",
	"𰐘",
	"𰕹",
	"𰜎",
	"𰜯",
	"𰮂",
	"𰽖"
],
	"厂": [
	"仄",
	"兏",
	"厃",
	"厄",
	"厅",
	"历",
	"厇",
	"厈",
	"厉",
	"厊",
	"压",
	"厌",
	"厍",
	"厎",
	"厏",
	"厐",
	"厑",
	"厒",
	"厓",
	"厔",
	"厕",
	"厖",
	"厗",
	"厘",
	"厙",
	"厚",
	"厛",
	"厜",
	"厝",
	"厞",
	"厠",
	"厡",
	"厢",
	"厤",
	"厥",
	"厦",
	"厧",
	"厨",
	"厩",
	"厪",
	"厫",
	"厬",
	"厭",
	"厮",
	"厰",
	"厱",
	"厲",
	"厳",
	"嚴",
	"圧",
	"屵",
	"暦",
	"雁",
	"鳫",
	"鴈",
	"龎",
	"灰",
	"頋",
	"頋",
	"㓹",
	"㕂",
	"㕃",
	"㕄",
	"㕅",
	"㕆",
	"㕇",
	"㕈",
	"㕉",
	"㕊",
	"㕋",
	"㕌",
	"㕍",
	"㕎",
	"㕏",
	"㕐",
	"㕑",
	"㕒",
	"㕓",
	"㕔",
	"㬄",
	"𠁖",
	"𠉬",
	"𠞲",
	"𠡲",
	"𠦖",
	"𠧣",
	"𠨬",
	"𠨭",
	"𠨮",
	"𠨯",
	"𠨱",
	"𠨲",
	"𠨳",
	"𠨴",
	"𠨵",
	"𠨶",
	"𠨷",
	"𠨹",
	"𠨺",
	"𠨻",
	"𠨼",
	"𠨽",
	"𠨾",
	"𠨿",
	"𠩁",
	"𠩂",
	"𠩃",
	"𠩄",
	"𠩅",
	"𠩆",
	"𠩇",
	"𠩈",
	"𠩉",
	"𠩊",
	"𠩋",
	"𠩌",
	"𠩍",
	"𠩎",
	"𠩏",
	"𠩐",
	"𠩑",
	"𠩒",
	"𠩓",
	"𠩕",
	"𠩖",
	"𠩗",
	"𠩘",
	"𠩙",
	"𠩚",
	"𠩜",
	"𠩝",
	"𠩞",
	"𠩠",
	"𠩡",
	"𠩥",
	"𠩦",
	"𠩧",
	"𠩨",
	"𠩩",
	"𠩪",
	"𠩫",
	"𠩬",
	"𠩭",
	"𠩮",
	"𠩯",
	"𠩰",
	"𠩱",
	"𠩲",
	"𠩳",
	"𠩴",
	"𠩵",
	"𠩶",
	"𠩷",
	"𠩸",
	"𠩹",
	"𠩺",
	"𠩻",
	"𠩼",
	"𠩽",
	"𠩾",
	"𠩿",
	"𠪀",
	"𠪁",
	"𠪂",
	"𠪃",
	"𠪅",
	"𠪆",
	"𠪇",
	"𠪈",
	"𠪉",
	"𠪊",
	"𠪌",
	"𠪍",
	"𠪎",
	"𠪏",
	"𠪐",
	"𠪑",
	"𠪒",
	"𠪓",
	"𠪔",
	"𠪖",
	"𠪗",
	"𠪘",
	"𠪙",
	"𠪚",
	"𠪛",
	"𠪜",
	"𠪝",
	"𠪞",
	"𠪟",
	"𠪠",
	"𠪡",
	"𠪢",
	"𠪣",
	"𠪤",
	"𠪦",
	"𠪧",
	"𠪩",
	"𠪪",
	"𠪫",
	"𠪬",
	"𠪭",
	"𠪮",
	"𠪯",
	"𠪰",
	"𠪲",
	"𠪳",
	"𠪴",
	"𠪵",
	"𠪶",
	"𠪷",
	"𠪸",
	"𠪹",
	"𠪼",
	"𠪽",
	"𠪿",
	"𠫀",
	"𠫁",
	"𠫃",
	"𠫄",
	"𠫇",
	"𠫈",
	"𠫉",
	"𠫊",
	"𠫋",
	"𠫍",
	"𠫎",
	"𠫐",
	"𠫑",
	"𠬡",
	"𠭧",
	"𠭶",
	"𠮉",
	"𠮏",
	"𠯸",
	"𠰨",
	"𠵧",
	"𠻒",
	"𠼛",
	"𡀕",
	"𡅃",
	"𡅔",
	"𡅮",
	"𡅴",
	"𡅾",
	"𡆉",
	"𡉃",
	"𡊘",
	"𡍿",
	"𡑬",
	"𡙨",
	"𡞼",
	"𡠉",
	"𡢩",
	"𡣧",
	"𡣬",
	"𡶨",
	"𡷳",
	"𡸡",
	"𡹻",
	"𢆌",
	"𢑡",
	"𢔭",
	"𢡷",
	"𢪜",
	"𢪦",
	"𢸊",
	"𢹠",
	"𢹥",
	"𢾨",
	"𣃞",
	"𣄬",
	"𣅛",
	"𣇗",
	"𣊥",
	"𣗡",
	"𣣾",
	"𣤔",
	"𣦆",
	"𣯅",
	"𣯛",
	"𣯷",
	"𣱔",
	"𣱷",
	"𣸰",
	"𣸼",
	"𤁄",
	"𤈲",
	"𤉓",
	"𤉺",
	"𤊣",
	"𤎗",
	"𤏀",
	"𤑂",
	"𤚓",
	"𤚿",
	"𤜎",
	"𤜏",
	"𤟐",
	"𥇮",
	"𥎦",
	"𥎼",
	"𥏂",
	"𥐘",
	"𥑉",
	"𥕠",
	"𥖷",
	"𥗃",
	"𥜩",
	"𥝾",
	"𥸇",
	"𥼅",
	"𥼡",
	"𦀍",
	"𦃢",
	"𦅟",
	"𦆑",
	"𦆡",
	"𦇟",
	"𦌞",
	"𦟕",
	"𦮈",
	"𦯰",
	"𦱯",
	"𦱼",
	"𦲘",
	"𦲳",
	"𦴓",
	"𦴱",
	"𦷔",
	"𦸻",
	"𧁶",
	"𧂾",
	"𧋇",
	"𧋚",
	"𧑩",
	"𧓽",
	"𧔹",
	"𧙼",
	"𧝦",
	"𧞝",
	"𧠂",
	"𧦠",
	"𧩗",
	"𧫬",
	"𧬑",
	"𧭨",
	"𧮜",
	"𧰳",
	"𨏇",
	"𨏜",
	"𨐂",
	"𨑃",
	"𨑄",
	"𨜸",
	"𨝟",
	"𨞋",
	"𨣬",
	"𨦄",
	"𨪘",
	"𨬜",
	"𨬦",
	"𨭲",
	"𨮭",
	"𨲻",
	"𩂒",
	"𩆝",
	"𩒣",
	"𩓒",
	"𩖄",
	"𩛫",
	"𩣄",
	"𩥸",
	"𩻏",
	"𩻢",
	"𪊁",
	"𪒁",
	"𪙼",
	"𪠃",
	"𪠄",
	"𪠅",
	"𪠆",
	"𪠇",
	"𪠈",
	"𪠉",
	"𪠊",
	"𪠋",
	"𪠌",
	"𪠍",
	"𪠎",
	"𪠏",
	"𪠐",
	"𪠑",
	"𪠒",
	"𪠓",
	"𪠔",
	"𪠕",
	"𪠖",
	"𪠘",
	"𪠙",
	"𪠛",
	"𪯯",
	"𪲲",
	"𪵭",
	"𪷝",
	"𪹒",
	"𫀳",
	"𫄖",
	"𫚯",
	"𫝗",
	"𫨂",
	"𫨃",
	"𫨄",
	"𫨅",
	"𫨆",
	"𫨇",
	"𫨈",
	"𫨉",
	"𫨊",
	"𫨋",
	"𫨌",
	"𫨍",
	"𫨏",
	"𫨐",
	"𫨑",
	"𫨒",
	"𫨓",
	"𫨔",
	"𫨕",
	"𫨖",
	"𫨗",
	"𫨘",
	"𫨙",
	"𫨚",
	"𫨛",
	"𫨜",
	"𫨝",
	"𫨞",
	"𫨟",
	"𫨠",
	"𫨡",
	"𫨢",
	"𫨣",
	"𫨤",
	"𫸲",
	"𫼢",
	"𬂈",
	"𬄹",
	"𬅒",
	"𬑹",
	"𬒉",
	"𬡻",
	"𬩓",
	"𭄐",
	"𭆀",
	"𭆁",
	"𭆂",
	"𭆃",
	"𭆄",
	"𭆅",
	"𭆆",
	"𭆇",
	"𭆈",
	"𭆉",
	"𭆊",
	"𭆋",
	"𭆌",
	"𭆍",
	"𭆎",
	"𭆏",
	"𭆐",
	"𭆔",
	"𭆕",
	"𭆖",
	"𭉵",
	"𭋇",
	"𭖅",
	"𭗕",
	"𭘊",
	"𭛪",
	"𭞨",
	"𭟱",
	"𭣪",
	"𭤇",
	"𭮊",
	"𭯠",
	"𭯡",
	"𭷯",
	"𭷳",
	"𭽶",
	"𮊝",
	"𮍖",
	"𮍹",
	"𮓺",
	"𮚺",
	"𮝾",
	"𮨇",
	"𮪝",
	"𮭶",
	"𮭷",
	"𮭹",
	"𰆄",
	"𰆕",
	"𰆖",
	"𰆗",
	"𰆘",
	"𰆙",
	"𰆚",
	"𰆜",
	"𰆝",
	"𰆞",
	"𰆟",
	"𰆡",
	"𰆢",
	"𰆣",
	"𰆤",
	"𰆥",
	"𰆦",
	"𰆨",
	"𰆩",
	"𰆪",
	"𰕠",
	"𰚥",
	"𰷅",
	"𱀎"
],
	"又": [
	"仅",
	"凤",
	"凾",
	"劝",
	"叉",
	"友",
	"双",
	"双",
	"反",
	"収",
	"发",
	"叒",
	"叓",
	"叔",
	"取",
	"变",
	"叙",
	"叜",
	"叞",
	"叟",
	"叡",
	"叹",
	"唘",
	"圣",
	"夃",
	"奴",
	"对",
	"戏",
	"支",
	"权",
	"梷",
	"欢",
	"殳",
	"汉",
	"焏",
	"燮",
	"矍",
	"笝",
	"臤",
	"艰",
	"覌",
	"观",
	"邓",
	"隻",
	"难",
	"雙",
	"馭",
	"驭",
	"鳮",
	"鸡",
	"叟",
	"𠭣",
	"㛮",
	"弢",
	"弢",
	"浸",
	"㕛",
	"㕛",
	"㕜",
	"㕝",
	"㕞",
	"㕟",
	"㕠",
	"㖬",
	"㘝",
	"㝊",
	"㝕",
	"㞋",
	"䀾",
	"䅓",
	"䈛",
	"䋜",
	"䪟",
	"䯭",
	"﨎",
	"𠆎",
	"𠈧",
	"𠈿",
	"𠉺",
	"𠊗",
	"𠊯",
	"𠎗",
	"𠐄",
	"𠕀",
	"𠘫",
	"𠚓",
	"𠚝",
	"𠚫",
	"𠛚",
	"𠝠",
	"𠡹",
	"𠧼",
	"𠨏",
	"𠩍",
	"𠩒",
	"𠪔",
	"𠬚",
	"𠬛",
	"𠬟",
	"𠬠",
	"𠬡",
	"𠬢",
	"𠬤",
	"𠬥",
	"𠬦",
	"𠬧",
	"𠬨",
	"𠬩",
	"𠬪",
	"𠬭",
	"𠬮",
	"𠬯",
	"𠬰",
	"𠬱",
	"𠬲",
	"𠬵",
	"𠬶",
	"𠬸",
	"𠬹",
	"𠬼",
	"𠬽",
	"𠬾",
	"𠭁",
	"𠭂",
	"𠭃",
	"𠭄",
	"𠭇",
	"𠭈",
	"𠭉",
	"𠭊",
	"𠭍",
	"𠭐",
	"𠭑",
	"𠭒",
	"𠭓",
	"𠭕",
	"𠭖",
	"𠭙",
	"𠭜",
	"𠭟",
	"𠭢",
	"𠭣",
	"𠭥",
	"𠭧",
	"𠭩",
	"𠭫",
	"𠭬",
	"𠭭",
	"𠭮",
	"𠭯",
	"𠭰",
	"𠭱",
	"𠭲",
	"𠭳",
	"𠭷",
	"𠭸",
	"𠭽",
	"𠭾",
	"𠭾",
	"𠭿",
	"𠮀",
	"𠮁",
	"𠮃",
	"𠮇",
	"𠮇",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠮑",
	"𠮓",
	"𠮔",
	"𠮕",
	"𠮗",
	"𠮘",
	"𠮢",
	"𠳦",
	"𠵬",
	"𠸅",
	"𠻍",
	"𡄹",
	"𡅔",
	"𡅝",
	"𡉢",
	"𡊋",
	"𡌛",
	"𡍣",
	"𡎙",
	"𡏪",
	"𡐄",
	"𡐄",
	"𡐍",
	"𡔮",
	"𡔷",
	"𡘨",
	"𡚩",
	"𡝛",
	"𡞽",
	"𡧌",
	"𡨊",
	"𡨬",
	"𡪞",
	"𡫉",
	"𡫙",
	"𡫙",
	"𡮖",
	"𡯅",
	"𡯉",
	"𡲋",
	"𡲠",
	"𡷮",
	"𡹨",
	"𡺻",
	"𡻁",
	"𢆼",
	"𢇽",
	"𢋺",
	"𢎊",
	"𢎤",
	"𢒳",
	"𢖨",
	"𢚣",
	"𢚥",
	"𢚫",
	"𢜂",
	"𢝢",
	"𢞳",
	"𢦬",
	"𢫇",
	"𢫊",
	"𢫪",
	"𢫹",
	"𢫺",
	"𢯳",
	"𢱄",
	"𢱵",
	"𢳽",
	"𢳽",
	"𢸻",
	"𢻍",
	"𢻍",
	"𢼅",
	"𢼅",
	"𢿚",
	"𢿚",
	"𣅝",
	"𣆠",
	"𣇗",
	"𣇚",
	"𣉀",
	"𣎤",
	"𣐔",
	"𣐢",
	"𣑔",
	"𣒉",
	"𣒊",
	"𣒝",
	"𣕒",
	"𣗀",
	"𣚤",
	"𣛒",
	"𣜩",
	"𣟍",
	"𣤾",
	"𣥸",
	"𣦻",
	"𣦼",
	"𣨨",
	"𣩌",
	"𣳏",
	"𣳒",
	"𣴉",
	"𣶔",
	"𣷅",
	"𣷕",
	"𣷺",
	"𣺎",
	"𣻋",
	"𣿡",
	"𤃕",
	"𤅨",
	"𤆆",
	"𤆌",
	"𤆿",
	"𤈫",
	"𤈬",
	"𤈳",
	"𤉺",
	"𤊮",
	"𤋓",
	"𤍛",
	"𤎬",
	"𤏻",
	"𤓄",
	"𤓶",
	"𤔐",
	"𤔔",
	"𤕗",
	"𤕭",
	"𤚇",
	"𤚈",
	"𤚜",
	"𤚨",
	"𤚿",
	"𤞎",
	"𤟚",
	"𤣻",
	"𤤏",
	"𤥎",
	"𤥘",
	"𤥜",
	"𤥥",
	"𤥱",
	"𤦑",
	"𤪨",
	"𤫀",
	"𤰖",
	"𤰯",
	"𤴨",
	"𤵷",
	"𤶌",
	"𤶟",
	"𤶤",
	"𤶯",
	"𤷺",
	"𤺅",
	"𤻢",
	"𤼦",
	"𤼬",
	"𥂎",
	"𥃫",
	"𥅐",
	"𥅢",
	"𥆣",
	"𥇄",
	"𥈃",
	"𥉆",
	"𥊨",
	"𥊿",
	"𥋀",
	"𥋜",
	"𥋩",
	"𥌄",
	"𥑊",
	"𥒣",
	"𥒧",
	"𥓆",
	"𥗰",
	"𥙈",
	"𥛀",
	"𥛬",
	"𥝐",
	"𥢄",
	"𥢮",
	"𥢮",
	"𥤦",
	"𥥞",
	"𥥦",
	"𥧞",
	"𥨢",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫕",
	"𥫕",
	"𥫕",
	"𥫕",
	"𥬖",
	"𥲹",
	"𥸩",
	"𥹏",
	"𥹟",
	"𥻊",
	"𥾤",
	"𥾤",
	"𦀩",
	"𦁭",
	"𦈫",
	"𦒺",
	"𦔀",
	"𦕋",
	"𦕪",
	"𦖚",
	"𦘃",
	"𦘬",
	"𦙉",
	"𦚂",
	"𦛀",
	"𦛫",
	"𦛬",
	"𦛯",
	"𦛵",
	"𦤵",
	"𦩇",
	"𦫿",
	"𦬐",
	"𦬣",
	"𦭇",
	"𦮆",
	"𦰑",
	"𦰨",
	"𦱩",
	"𦲪",
	"𦵥",
	"𦵲",
	"𦶞",
	"𦹖",
	"𦻈",
	"𦻡",
	"𦼼",
	"𧁇",
	"𧆛",
	"𧆤",
	"𧈡",
	"𧊬",
	"𧍂",
	"𧛽",
	"𧠈",
	"𧢣",
	"𧤸",
	"𧦀",
	"𧦀",
	"𧦆",
	"𧦙",
	"𧦛",
	"𧦾",
	"𧧙",
	"𧧞",
	"𧨠",
	"𧮸",
	"𧰀",
	"𧰍",
	"𧰱",
	"𧱊",
	"𧱣",
	"𧱮",
	"𧱯",
	"𧵚",
	"𧷄",
	"𧷌",
	"𧷧",
	"𧺉",
	"𧽔",
	"𧾠",
	"𧿸",
	"𨊿",
	"𨊿",
	"𨍅",
	"𨏝",
	"𨓔",
	"𨔕",
	"𨕉",
	"𨘹",
	"𨙆",
	"𨚨",
	"𨛠",
	"𨠈",
	"𨠈",
	"𨥁",
	"𨥢",
	"𨦏",
	"𨧍",
	"𨧴",
	"𨧵",
	"𨨈",
	"𨨿",
	"𨩕",
	"𨩹",
	"𨩻",
	"𨫁",
	"𨭵",
	"𨱣",
	"𨱣",
	"𨲄",
	"𨲑",
	"𨴦",
	"𨵕",
	"𨸕",
	"𨸽",
	"𨹡",
	"𨺎",
	"𩁦",
	"𩍱",
	"𩎢",
	"𩏾",
	"𩑌",
	"𩒍",
	"𩓔",
	"𩔒",
	"𩕂",
	"𩖩",
	"𩙏",
	"𩚄",
	"𩜨",
	"𩜯",
	"𩞝",
	"𩢇",
	"𩣬",
	"𩬋",
	"𩮃",
	"𩰣",
	"𩰥",
	"𩰦",
	"𩰼",
	"𩲛",
	"𩳗",
	"𩳫",
	"𩵎",
	"𩷃",
	"𩷅",
	"𩻐",
	"𩼮",
	"𪁁",
	"𪂸",
	"𪋕",
	"𪌠",
	"𪎳",
	"𪒸",
	"𪕽",
	"𪗅",
	"𪙅",
	"𪙢",
	"𪝶",
	"𪝶",
	"𪠂",
	"𪠣",
	"𪠤",
	"𪠥",
	"𪠦",
	"𪠧",
	"𪠨",
	"𪠩",
	"𪠬",
	"𪠮",
	"𪠯",
	"𪠲",
	"𪢲",
	"𪤫",
	"𪥆",
	"𪭲",
	"𪯳",
	"𪱙",
	"𪴭",
	"𪴳",
	"𪻍",
	"𫀡",
	"𫃦",
	"𫉯",
	"𫌹",
	"𫐃",
	"𫕊",
	"𫙞",
	"𫨙",
	"𫨲",
	"𫨳",
	"𫨴",
	"𫨵",
	"𫨶",
	"𫨷",
	"𫨸",
	"𫨺",
	"𫨼",
	"𫨽",
	"𫨾",
	"𫨿",
	"𫩀",
	"𫩁",
	"𫩂",
	"𫩃",
	"𫩆",
	"𫩇",
	"𫩈",
	"𫩊",
	"𫩌",
	"𫩎",
	"𫰥",
	"𫲡",
	"𫲫",
	"𫳓",
	"𫴁",
	"𫴣",
	"𫴧",
	"𫵜",
	"𫵴",
	"𫸵",
	"𫺚",
	"𬃁",
	"𬈃",
	"𬋯",
	"𬋴",
	"𬋸",
	"𬌉",
	"𬎕",
	"𬏆",
	"𬓊",
	"𬔊",
	"𬕉",
	"𬙦",
	"𬙨",
	"𬚏",
	"𬢇",
	"𬢱",
	"𬢸",
	"𬥎",
	"𬩴",
	"𬯞",
	"𬱈",
	"𬱩",
	"𬲤",
	"𬴲",
	"𬴵",
	"𬿌",
	"𭁥",
	"𭄮",
	"𭅄",
	"𭅅",
	"𭆐",
	"𭆥",
	"𭆦",
	"𭆧",
	"𭆨",
	"𭆩",
	"𭆪",
	"𭆫",
	"𭆭",
	"𭆮",
	"𭆲",
	"𭆴",
	"𭆵",
	"𭆶",
	"𭆷",
	"𭇪",
	"𭐟",
	"𭐶",
	"𭙎",
	"𭚀",
	"𭞊",
	"𭠎",
	"𭣕",
	"𭮞",
	"𭰇",
	"𭿌",
	"𭿪",
	"𮊖",
	"𮍍",
	"𮏼",
	"𮑵",
	"𮓚",
	"𮕧",
	"𮗭",
	"𮞵",
	"𮢂",
	"𮤜",
	"𮨝",
	"𮨾",
	"𮫖",
	"𮫗",
	"𮮃",
	"𰀡",
	"𰂍",
	"𰃨",
	"𰆉",
	"𰆰",
	"𰆱",
	"𰆲",
	"𰆳",
	"𰆴",
	"𰆶",
	"𰆷",
	"𰆸",
	"𰆹",
	"𰆺",
	"𰆻",
	"𰇂",
	"𰇢",
	"𰈿",
	"𰑀",
	"𰑉",
	"𰒧",
	"𰓨",
	"𰗑",
	"𰗒",
	"𰘕",
	"𰛿",
	"𰝵",
	"𰟾",
	"𰠦",
	"𰧨",
	"𰭃",
	"𰮌",
	"𰮨",
	"𰯓",
	"𰲡",
	"𰴠",
	"𰴱",
	"𰷏",
	"𰸓",
	"𰹜",
	"𰼉",
	"𰼎",
	"𱀕",
	"𱀫",
	"𱄜",
	"𱄢",
	"𱄦",
	"𱊾",
	"𱊿",
	"𱌞"
],
	"卜": [
	"仆",
	"卟",
	"卡",
	"卦",
	"卧",
	"圤",
	"处",
	"外",
	"扑",
	"朴",
	"盀",
	"虲",
	"补",
	"訃",
	"讣",
	"赴",
	"釙",
	"钋",
	"鳪",
	"偺",
	"𣽞",
	"㓀",
	"㺪",
	"䃼",
	"䟔",
	"𠅄",
	"𠚩",
	"𠚬",
	"𠧙",
	"𠧞",
	"𠧦",
	"𠧨",
	"𠧩",
	"𠧬",
	"𠧮",
	"𠨉",
	"𠷳",
	"𡆥",
	"𢯜",
	"𣅃",
	"𣱶",
	"𣵝",
	"𤆊",
	"𤝥",
	"𤰘",
	"𤱈",
	"𤴩",
	"𥃨",
	"𥐚",
	"𥝒",
	"𥩖",
	"𥺩",
	"𦓦",
	"𦘱",
	"𦣰",
	"𧈓",
	"𧌷",
	"𧴤",
	"𨈒",
	"𨊣",
	"𨒓",
	"𨾇",
	"𩚅",
	"𩡭",
	"𩨓",
	"𩱻",
	"𪋿",
	"𪐙",
	"𪟾",
	"𪟿",
	"𪢱",
	"𪬄",
	"𪽁",
	"𫁰",
	"𫃚",
	"𫥒",
	"𫧮",
	"𫧰",
	"𫨦",
	"𫯱",
	"𫶽",
	"𬲥",
	"𬵂",
	"𬽸",
	"𭁅",
	"𭑧",
	"𭭄",
	"𭶬",
	"𭶺",
	"𭻣",
	"𰇚",
	"𰦓",
	"𰧅",
	"𰺮",
	"𰿗",
	"𱇎",
	"𱌑"
],
	"亼": [
	"今",
	"瀹",
	"𡣊",
	"𪼔",
	"𫝆",
	"𫝇",
	"𫝉",
	"𫢕",
	"𫤆",
	"𫿄",
	"𬈝",
	"𬝧",
	"𬪏",
	"𬾊",
	"𭊏",
	"𭺈",
	"𭼂",
	"𮃰",
	"𮧭",
	"𰂙",
	"𰂚",
	"𰖗",
	"𰟗",
	"𱂓",
	"𱍊"
],
	"㇇": [
	"今",
	"𠂊",
	"𠄘",
	"𠤶",
	"𠨙",
	"𠪬",
	"𡧖",
	"𡧝",
	"𡧾",
	"𡭖",
	"𣆻",
	"𤫒",
	"𥅀",
	"𦥖",
	"𦨿",
	"𦬽",
	"𨨈",
	"𩜿",
	"𬽃",
	"𭆥",
	"𭴚"
],
	"乃": [
	"仍",
	"呄",
	"夃",
	"奶",
	"孕",
	"尕",
	"屷",
	"扔",
	"朶",
	"氖",
	"疓",
	"盁",
	"礽",
	"秀",
	"艿",
	"辸",
	"釢",
	"隽",
	"鼐",
	"㚉",
	"㞧",
	"㭁",
	"㭆",
	"㲌",
	"䄧",
	"䚮",
	"䯮",
	"𠂏",
	"𠂪",
	"𠂫",
	"𠂱",
	"𠛘",
	"𠮨",
	"𠯷",
	"𡉁",
	"𡕔",
	"𡥕",
	"𡥗",
	"𡦺",
	"𡧿",
	"𡩍",
	"𡭘",
	"𡻎",
	"𢒀",
	"𢒁",
	"𢖱",
	"𢝼",
	"𣅅",
	"𣏻",
	"𣕼",
	"𣤃",
	"𣫉",
	"𣱽",
	"𤆄",
	"𤆈",
	"𤜠",
	"𥙯",
	"𥚁",
	"𥚣",
	"𥟄",
	"𥾋",
	"𦙕",
	"𦞾",
	"𦨋",
	"𦮘",
	"𧁅",
	"𧈣",
	"𧈦",
	"𧘌",
	"𧤢",
	"𧤪",
	"𨢠",
	"𨨍",
	"𨭽",
	"𨸐",
	"𨾫",
	"𩀟",
	"𩜒",
	"𩾖",
	"𪐹",
	"𪜌",
	"𪣍",
	"𪥑",
	"𫂲",
	"𫞯",
	"𫞰",
	"𫡄",
	"𫡐",
	"𫡝",
	"𫴟",
	"𫶵",
	"𫹭",
	"𬊅",
	"𬔬",
	"𬝡",
	"𬤻",
	"𬦠",
	"𬩄",
	"𬼅",
	"𬼅",
	"𬼎",
	"𭑩",
	"𭺹",
	"𮂁",
	"𮋣",
	"𮥸",
	"𰀬",
	"𰀯",
	"𰃋",
	"𰅮",
	"𰎯",
	"𰝄"
],
	"匕": [
	"仑",
	"兠",
	"匂",
	"匘",
	"匙",
	"壱",
	"它",
	"尼",
	"庀",
	"彘",
	"彘",
	"旨",
	"朼",
	"此",
	"死",
	"潁",
	"熲",
	"牝",
	"疕",
	"皀",
	"眞",
	"穎",
	"顈",
	"颍",
	"颎",
	"鬯",
	"麀",
	"齔",
	"龀",
	"叱",
	"埴",
	"𡚧",
	"梎",
	"㔫",
	"㔬",
	"㔭",
	"㠲",
	"㫐",
	"㯋",
	"㷼",
	"䂗",
	"䖈",
	"䚰",
	"䣥",
	"𠁶",
	"𠅰",
	"𠆪",
	"𠈁",
	"𠊒",
	"𠌐",
	"𠍬",
	"𠒟",
	"𠖸",
	"𠘩",
	"𠛛",
	"𠣺",
	"𠤏",
	"𠤐",
	"𠤑",
	"𠤒",
	"𠤔",
	"𠤕",
	"𠤘",
	"𠤛",
	"𠤜",
	"𠤝",
	"𠤟",
	"𠤡",
	"𠤤",
	"𠤧",
	"𠤩",
	"𠨐",
	"𠨬",
	"𠩑",
	"𠩽",
	"𠭢",
	"𠯺",
	"𠱟",
	"𠽽",
	"𡇾",
	"𡏓",
	"𡖅",
	"𡘁",
	"𡙊",
	"𡜖",
	"𡜞",
	"𡜞",
	"𡧏",
	"𡧏",
	"𡧠",
	"𡭠",
	"𡱹",
	"𡲏",
	"𢀈",
	"𢀐",
	"𢈃",
	"𢍾",
	"𢖬",
	"𢨩",
	"𢪦",
	"𢪲",
	"𢪲",
	"𢮾",
	"𢳢",
	"𢺵",
	"𣅬",
	"𣌲",
	"𣒬",
	"𣓛",
	"𣕷",
	"𣢸",
	"𣣅",
	"𣥅",
	"𣳊",
	"𣼅",
	"𤆇",
	"𤆢",
	"𤕥",
	"𤪵",
	"𤫘",
	"𤵯",
	"𤾐",
	"𥀡",
	"𥃩",
	"𥆈",
	"𥋦",
	"𥏑",
	"𥏶",
	"𥏷",
	"𥖧",
	"𥘇",
	"𥘈",
	"𥛺",
	"𥝓",
	"𥬜",
	"𥭯",
	"𥱘",
	"𦉮",
	"𦎶",
	"𦏝",
	"𦘪",
	"𦟭",
	"𦟭",
	"𦟭",
	"𦮤",
	"𦱭",
	"𧃍",
	"𧇩",
	"𧢶",
	"𧹄",
	"𧺊",
	"𨏝",
	"𨏝",
	"𨓖",
	"𨓛",
	"𨕉",
	"𨚛",
	"𨤽",
	"𨦊",
	"𨨇",
	"𨨉",
	"𨬪",
	"𨰅",
	"𨹖",
	"𩒁",
	"𩒵",
	"𩓙",
	"𩝨",
	"𩣄",
	"𩣄",
	"𩣎",
	"𩣛",
	"𩨷",
	"𩵏",
	"𩷌",
	"𩼍",
	"𩾕",
	"𪀶",
	"𪁬",
	"𪋼",
	"𪗑",
	"𪗒",
	"𪘟",
	"𪝶",
	"𪟨",
	"𪟩",
	"𪱫",
	"𪴬",
	"𫉫",
	"𫊤",
	"𫕙",
	"𫞲",
	"𫠔",
	"𫥡",
	"𫥡",
	"𫥢",
	"𫧇",
	"𫧇",
	"𫧈",
	"𫧉",
	"𫧊",
	"𫭄",
	"𬐺",
	"𬞯",
	"𬱄",
	"𬴼",
	"𬹩",
	"𭅑",
	"𭅒",
	"𭅓",
	"𭅔",
	"𭭽",
	"𭭾",
	"𭴁",
	"𮅷",
	"𮅷",
	"𮩲",
	"𮬰",
	"𮮾",
	"𰅡",
	"𰅵",
	"𰇔",
	"𰇙",
	"𰇤",
	"𰇨",
	"𰇿",
	"𰈀",
	"𰈅",
	"𰈌",
	"𰈑",
	"𰈕",
	"𰈖",
	"𰈗",
	"𰈠",
	"𰈴",
	"𰈵",
	"𰈷",
	"𰚻",
	"𰲘",
	"𰳰",
	"𰶤",
	"𱁑",
	"𱆊",
	"𱋅"
],
	"㔾": [
	"仓",
	"卮",
	"危",
	"卷",
	"卺",
	"厄",
	"夗",
	"寋",
	"氾",
	"犯",
	"篹",
	"䕫",
	"頋",
	"㕀",
	"㟟",
	"䕫",
	"䙴",
	"䲝",
	"𠂘",
	"𠃃",
	"𠌔",
	"𠥿",
	"𠨎",
	"𠨎",
	"𠨕",
	"𠨗",
	"𠨟",
	"𠨧",
	"𠨨",
	"𠨩",
	"𠪍",
	"𠭋",
	"𠭚",
	"𠲪",
	"𡄞",
	"𡋞",
	"𡦻",
	"𡱹",
	"𡴱",
	"𡴼",
	"𢒿",
	"𢖭",
	"𢘔",
	"𢛖",
	"𢬬",
	"𣎿",
	"𣲣",
	"𤘕",
	"𤼥",
	"𥐗",
	"𥽊",
	"𦔶",
	"𦜕",
	"𦨌",
	"𦫾",
	"𦬳",
	"𦱢",
	"𦸟",
	"𨇫",
	"𨊠",
	"𩉴",
	"𩍫",
	"𩖉",
	"𬂦",
	"𬽢",
	"𭅲",
	"𭅹",
	"𮅒",
	"𮗨",
	"𰹱"
],
	"士": [
	"仕",
	"吉",
	"壬",
	"壭",
	"壮",
	"壯",
	"声",
	"壱",
	"売",
	"壳",
	"壵",
	"壵",
	"壵",
	"壶",
	"壸",
	"壹",
	"壼",
	"壿",
	"夁",
	"志",
	"悫",
	"槖",
	"毂",
	"毐",
	"蠧",
	"賣",
	"壷",
	"穀",
	"隷",
	"㐊",
	"㚃",
	"㚄",
	"㨌",
	"㱿",
	"㲄",
	"𠙽",
	"𠭐",
	"𡁲",
	"𡄜",
	"𡆮",
	"𡋩",
	"𡐉",
	"𡐎",
	"𡐬",
	"𡑚",
	"𡒩",
	"𡓹",
	"𡔛",
	"𡔜",
	"𡔡",
	"𡔣",
	"𡔩",
	"𡔪",
	"𡔫",
	"𡔬",
	"𡔭",
	"𡔮",
	"𡔰",
	"𡔱",
	"𡔳",
	"𡔴",
	"𡔵",
	"𡔶",
	"𡔸",
	"𡔹",
	"𡔺",
	"𡔽",
	"𡕀",
	"𡕁",
	"𡕃",
	"𡕄",
	"𡕅",
	"𡕈",
	"𡕋",
	"𡕌",
	"𡕍",
	"𡕎",
	"𡡵",
	"𢀃",
	"𢅍",
	"𢇽",
	"𢉈",
	"𢔽",
	"𢢢",
	"𢣞",
	"𢤶",
	"𢧣",
	"𢩿",
	"𢽓",
	"𣓷",
	"𣖫",
	"𣙲",
	"𣚯",
	"𣝝",
	"𣣿",
	"𣤟",
	"𣤷",
	"𣤺",
	"𣤼",
	"𣨑",
	"𣩉",
	"𣪎",
	"𣪒",
	"𣪗",
	"𣪛",
	"𣪝",
	"𣪨",
	"𣪬",
	"𣪸",
	"𣫀",
	"𣫃",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫗",
	"𣮾",
	"𤁟",
	"𤂁",
	"𤃕",
	"𤌫",
	"𤘄",
	"𤙸",
	"𤜕",
	"𤨻",
	"𤴞",
	"𤴶",
	"𥇵",
	"𥑄",
	"𥑟",
	"𥒃",
	"𥢉",
	"𥢙",
	"𥢮",
	"𥣢",
	"𥵠",
	"𥵽",
	"𦁱",
	"𦄨",
	"𦇍",
	"𦚙",
	"𦚫",
	"𦤼",
	"𧀶",
	"𧎅",
	"𧏌",
	"𧞒",
	"𧞹",
	"𧞺",
	"𧟅",
	"𧳾",
	"𧶠",
	"𧷗",
	"𧺑",
	"𨍔",
	"𨏡",
	"𨜤",
	"𨡝",
	"𨧭",
	"𨱶",
	"𨱺",
	"𩎲",
	"𩏻",
	"𩛏",
	"𩥟",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪖃",
	"𪤳",
	"𪯆",
	"𫟱",
	"𫣸",
	"𫮉",
	"𫯃",
	"𫯄",
	"𫯄",
	"𫸑",
	"𬅭",
	"𬆭",
	"𬆯",
	"𬐂",
	"𬚯",
	"𬤵",
	"𭋄",
	"𭐒",
	"𭐔",
	"𭐜",
	"𭑋",
	"𭗇",
	"𭙤",
	"𭤄",
	"𭮰",
	"𭮽",
	"𭲓",
	"𭽯",
	"𮝘",
	"𮮹",
	"𰁵",
	"𰊗",
	"𰋈",
	"𰋍",
	"𰒍",
	"𰙍",
	"𰚉",
	"𰧭",
	"𰭬",
	"𱈼",
	"𱋞"
],
	"丈": [
	"仗",
	"扙",
	"杖",
	"粀",
	"㽴",
	"𠀋",
	"𠷱",
	"𡉋",
	"𡚹",
	"𢗆",
	"𣈡",
	"𤣸",
	"𤽩",
	"𧘓",
	"𨥅",
	"𭑢",
	"𭩻",
	"𭶾",
	"𭷹",
	"𮈌",
	"𮈌",
	"𮊨",
	"𮩟",
	"𰖊",
	"𰛳"
],
	"寸": [
	"付",
	"刌",
	"吋",
	"団",
	"埓",
	"夺",
	"奪",
	"守",
	"对",
	"寺",
	"导",
	"寽",
	"対",
	"尀",
	"封",
	"専",
	"尃",
	"射",
	"尅",
	"将",
	"尉",
	"尊",
	"尌",
	"導",
	"屗",
	"忖",
	"时",
	"村",
	"疛",
	"籿",
	"紂",
	"纣",
	"耐",
	"肘",
	"衬",
	"討",
	"讨",
	"辱",
	"过",
	"酎",
	"博",
	"将",
	"㝴",
	"㝵",
	"㝶",
	"㝷",
	"㴻",
	"㵱",
	"㷉",
	"䅶",
	"䒭",
	"䖞",
	"䙷",
	"䙸",
	"䢆",
	"䢇",
	"𠐫",
	"𠖁",
	"𠖌",
	"𠷵",
	"𠷻",
	"𡁷",
	"𡎃",
	"𡔺",
	"𡨎",
	"𡨙",
	"𡬞",
	"𡬟",
	"𡬡",
	"𡬢",
	"𡬣",
	"𡬤",
	"𡬦",
	"𡬧",
	"𡬨",
	"𡬩",
	"𡬪",
	"𡬫",
	"𡬬",
	"𡬮",
	"𡬯",
	"𡬱",
	"𡬲",
	"𡬳",
	"𡬴",
	"𡬵",
	"𡬶",
	"𡬷",
	"𡬸",
	"𡬹",
	"𡬺",
	"𡬻",
	"𡬼",
	"𡬽",
	"𡬿",
	"𡭀",
	"𡭁",
	"𡭄",
	"𡭅",
	"𡭆",
	"𡭈",
	"𡭊",
	"𡭌",
	"𡭎",
	"𡭏",
	"𡭑",
	"𡭒",
	"𡭓",
	"𡭫",
	"𢁜",
	"𢔨",
	"𢔶",
	"𢔽",
	"𢠍",
	"𢩭",
	"𢫊",
	"𢰊",
	"𢰐",
	"𢰙",
	"𣑓",
	"𣑗",
	"𣑣",
	"𣟑",
	"𣟜",
	"𣡫",
	"𤀯",
	"𤔺",
	"𤜮",
	"𤰥",
	"𤳚",
	"𤴋",
	"𤴎",
	"𥃷",
	"𥆴",
	"𥘑",
	"𥟳",
	"𥩸",
	"𦆝",
	"𦉤",
	"𦍸",
	"𦏽",
	"𦔘",
	"𦞹",
	"𦥘",
	"𧘄",
	"𧝪",
	"𧲣",
	"𧴫",
	"𧺘",
	"𧽘",
	"𨊭",
	"𨑈",
	"𨕯",
	"𨘚",
	"𨙯",
	"𨝻",
	"𨟌",
	"𨥇",
	"𨮡",
	"𨮬",
	"𩈃",
	"𩍌",
	"𩦾",
	"𩯧",
	"𩰨",
	"𩲅",
	"𩳨",
	"𩷥",
	"𩺎",
	"𪡮",
	"𪣳",
	"𪤁",
	"𪤳",
	"𪧷",
	"𪧹",
	"𪧺",
	"𪧼",
	"𪩙",
	"𪭺",
	"𫏀",
	"𫟱",
	"𫴯",
	"𫴰",
	"𫴴",
	"𫵛",
	"𫷦",
	"𬁟",
	"𬂝",
	"𬉴",
	"𬑺",
	"𬶾",
	"𬾦",
	"𭍓",
	"𭔩",
	"𭔪",
	"𭔫",
	"𭔭",
	"𭔮",
	"𭔯",
	"𭔰",
	"𭔱",
	"𭔲",
	"𭔴",
	"𭔵",
	"𭔶",
	"𭔷",
	"𭔸",
	"𭔹",
	"𭔺",
	"𭔻",
	"𭔼",
	"𭔽",
	"𭔾",
	"𭔿",
	"𭕀",
	"𭕁",
	"𭕂",
	"𭠯",
	"𭥸",
	"𭱔",
	"𭹝",
	"𮄧",
	"𮐦",
	"𮒋",
	"𮖸",
	"𮙮",
	"𮛮",
	"𮜊",
	"𮜔",
	"𮜢",
	"𮣓",
	"𮮿",
	"𰛇",
	"𰛋",
	"𰠶",
	"𰱫",
	"𰹗"
],
	"工": [
	"仜",
	"仝",
	"冮",
	"功",
	"匞",
	"卭",
	"叿",
	"噐",
	"妅",
	"屸",
	"巠",
	"左",
	"巧",
	"巩",
	"巬",
	"差",
	"式",
	"扛",
	"揑",
	"攻",
	"杠",
	"杢",
	"毁",
	"汞",
	"江",
	"滘",
	"灴",
	"玒",
	"瓨",
	"疘",
	"矼",
	"空",
	"笁",
	"紅",
	"红",
	"缸",
	"羾",
	"肛",
	"舡",
	"虹",
	"訌",
	"讧",
	"豇",
	"貢",
	"贡",
	"邛",
	"釭",
	"項",
	"项",
	"魟",
	"涅",
	"𩬰",
	"㒰",
	"㓚",
	"㓛",
	"㝷",
	"㞬",
	"㠪",
	"㠬",
	"㠭",
	"㠭",
	"㠭",
	"㠭",
	"㠮",
	"㣉",
	"䂵",
	"䉺",
	"䜫",
	"䞑",
	"䪦",
	"䫹",
	"䭡",
	"䲨",
	"𠃖",
	"𠙔",
	"𠜝",
	"𠟗",
	"𠡿",
	"𠦕",
	"𠨆",
	"𠱯",
	"𠵋",
	"𠵧",
	"𠵪",
	"𠸴",
	"𠽇",
	"𡀏",
	"𡁥",
	"𡆅",
	"𡆬",
	"𡉎",
	"𡉐",
	"𡌾",
	"𡔺",
	"𡜣",
	"𡠸",
	"𡥴",
	"𡧇",
	"𡧢",
	"𡧱",
	"𡪫",
	"𡫉",
	"𡫙",
	"𡫙",
	"𡫮",
	"𡫮",
	"𡬦",
	"𡰱",
	"𡲌",
	"𡲝",
	"𡳗",
	"𡹻",
	"𢀑",
	"𢀒",
	"𢀓",
	"𢀕",
	"𢀗",
	"𢀙",
	"𢀛",
	"𢀜",
	"𢀟",
	"𢀢",
	"𢀤",
	"𢀩",
	"𢀪",
	"𢀫",
	"𢀯",
	"𢌖",
	"𢍟",
	"𢏚",
	"𢏚",
	"𢐯",
	"𢑰",
	"𢑰",
	"𢒄",
	"𢓁",
	"𢖶",
	"𢖷",
	"𢙷",
	"𢜊",
	"𢝘",
	"𢝭",
	"𢟃",
	"𢟾",
	"𢠕",
	"𢡡",
	"𢦶",
	"𢨜",
	"𢪞",
	"𢭊",
	"𢭤",
	"𢰫",
	"𢲿",
	"𢾌",
	"𢾒",
	"𣇖",
	"𣑓",
	"𣒳",
	"𣕕",
	"𣕠",
	"𣕡",
	"𣢈",
	"𣣔",
	"𣽃",
	"𤐍",
	"𤑌",
	"𤔌",
	"𤕧",
	"𤝺",
	"𤤲",
	"𤥧",
	"𤬳",
	"𤱝",
	"𥁁",
	"𥃽",
	"𥃿",
	"𥅣",
	"𥊾",
	"𥑱",
	"𥒽",
	"𥞭",
	"𥨄",
	"𥫒",
	"𥬑",
	"𥲒",
	"𦁻",
	"𦆧",
	"𦈄",
	"𦈩",
	"𦎩",
	"𦏺",
	"𦏼",
	"𦒳",
	"𦔘",
	"𦔸",
	"𦕓",
	"𦕭",
	"𦗯",
	"𦪮",
	"𦮨",
	"𦯋",
	"𦵃",
	"𧈫",
	"𧈬",
	"𧉨",
	"𧋳",
	"𧖏",
	"𧖏",
	"𧘍",
	"𧙰",
	"𧛪",
	"𧠱",
	"𧢸",
	"𧦬",
	"𧧫",
	"𧨿",
	"𧩄",
	"𧩗",
	"𧫯",
	"𧭨",
	"𧭲",
	"𧶓",
	"𨅧",
	"𨊎",
	"𨊗",
	"𨊧",
	"𨋑",
	"𨋷",
	"𨋷",
	"𨏜",
	"𨝻",
	"𨞟",
	"𨥲",
	"𨧑",
	"𨩹",
	"𨮡",
	"𨲻",
	"𨸖",
	"𨹢",
	"𨼧",
	"𨾊",
	"𩒍",
	"𩒞",
	"𩞜",
	"𩬛",
	"𩬰",
	"𩲧",
	"𩾬",
	"𪃜",
	"𪅷",
	"𪆕",
	"𪒧",
	"𪥙",
	"𪧪",
	"𪩣",
	"𪭏",
	"𪮆",
	"𪰆",
	"𪿔",
	"𫀧",
	"𫆞",
	"𫔙",
	"𫚉",
	"𫶫",
	"𫶬",
	"𫶭",
	"𫶮",
	"𫶳",
	"𬇔",
	"𬎥",
	"𬐝",
	"𬐝",
	"𬒬",
	"𬛀",
	"𬛸",
	"𬮚",
	"𬷾",
	"𬾫",
	"𭄟",
	"𭐙",
	"𭔫",
	"𭘂",
	"𭘃",
	"𭘄",
	"𭘅",
	"𭘇",
	"𭘎",
	"𭜹",
	"𭠀",
	"𭤡",
	"𭥐",
	"𭨵",
	"𭰆",
	"𭲬",
	"𭴃",
	"𭹥",
	"𭼁",
	"𮝾",
	"𮢾",
	"𮣲",
	"𮨷",
	"𰋚",
	"𰏈",
	"𰏊",
	"𰏋",
	"𰝷",
	"𰼂",
	"𱂑",
	"𱌩"
],
	"刃": [
	"仞",
	"刅",
	"刼",
	"剏",
	"剱",
	"劒",
	"屻",
	"岃",
	"忍",
	"扨",
	"杒",
	"歰",
	"歰",
	"牣",
	"籾",
	"紉",
	"纫",
	"肕",
	"衂",
	"訒",
	"讱",
	"軔",
	"轫",
	"釰",
	"靭",
	"韌",
	"韧",
	"㠴",
	"㣼",
	"㲽",
	"䀔",
	"䔼",
	"䔼",
	"䜀",
	"䜀",
	"䜧",
	"䜧",
	"䵑",
	"𠉨",
	"𠛂",
	"𠛇",
	"𠛝",
	"𠜤",
	"𠝵",
	"𠞕",
	"𠞴",
	"𠠐",
	"𠠠",
	"𠯄",
	"𡉔",
	"𡟂",
	"𡟂",
	"𢢍",
	"𣅉",
	"𣿠",
	"𣿠",
	"𥍞",
	"𥹭",
	"𥾠",
	"𥿷",
	"𥿷",
	"𦨔",
	"𦬄",
	"𧈳",
	"𧴬",
	"𪸐",
	"𫲶",
	"𬝰",
	"𬫎",
	"𭃚",
	"𭃷",
	"𭄀",
	"𭆌",
	"𭨐",
	"𭨐",
	"𭩮",
	"𭱟",
	"𭱟",
	"𭱟",
	"𮈑",
	"𮯝",
	"𰄥",
	"𰙜",
	"𰙩",
	"𰙩"
],
	"干": [
	"仠",
	"刊",
	"厈",
	"奸",
	"姧",
	"屽",
	"幵",
	"幵",
	"幷",
	"幷",
	"幹",
	"忓",
	"扞",
	"攼",
	"旰",
	"旱",
	"杆",
	"汗",
	"犴",
	"玕",
	"癷",
	"皯",
	"盰",
	"矸",
	"秆",
	"竿",
	"罕",
	"肝",
	"芉",
	"虷",
	"衎",
	"衦",
	"訐",
	"讦",
	"豻",
	"赶",
	"軒",
	"轩",
	"迀",
	"邗",
	"酐",
	"釬",
	"閈",
	"闬",
	"靬",
	"頇",
	"顸",
	"飦",
	"馯",
	"骭",
	"鳱",
	"鼾",
	"㢨",
	"㶣",
	"㶥",
	"㸩",
	"㿻",
	"䍐",
	"䍑",
	"䖫",
	"䢴",
	"䧲",
	"䯎",
	"䵟",
	"𠆆",
	"𠇨",
	"𠈯",
	"𠉔",
	"𠙻",
	"𠣍",
	"𠤨",
	"𡖏",
	"𡞛",
	"𡯋",
	"𡱭",
	"𡵃",
	"𢁗",
	"𢆉",
	"𢆋",
	"𢆌",
	"𢆎",
	"𢆐",
	"𢆑",
	"𢆔",
	"𢆖",
	"𢆜",
	"𢆝",
	"𢆦",
	"𢇛",
	"𢏘",
	"𢏘",
	"𢒑",
	"𢕆",
	"𢦡",
	"𢭅",
	"𢹄",
	"𢾴",
	"𢿂",
	"𣉻",
	"𣊋",
	"𣔏",
	"𣗲",
	"𣬂",
	"𣭹",
	"𣾣",
	"𤍙",
	"𤛙",
	"𤞢",
	"𤭋",
	"𤮩",
	"𤮻",
	"𤮽",
	"𤰟",
	"𤰠",
	"𤴲",
	"𤽂",
	"𤿊",
	"𤿣",
	"𥏢",
	"𥘏",
	"𥤱",
	"𥧳",
	"𥾍",
	"𦉻",
	"𦎧",
	"𦏹",
	"𦮖",
	"𦲆",
	"𧉲",
	"𧊩",
	"𧐉",
	"𧔠",
	"𧦸",
	"𧭫",
	"𧰪",
	"𧵳",
	"𧿂",
	"𨂛",
	"𨔺",
	"𨘞",
	"𨣠",
	"𨫚",
	"𨫦",
	"𨸗",
	"𨾰",
	"𩂀",
	"𩈅",
	"𩎒",
	"𩕸",
	"𩩃",
	"𩵟",
	"𩾝",
	"𪈣",
	"𪌃",
	"𪏂",
	"𪔆",
	"𪗙",
	"𪚒",
	"𪚟",
	"𪚟",
	"𪤐",
	"𪪁",
	"𪪂",
	"𪶗",
	"𫗞",
	"𫘛",
	"𫢉",
	"𫷔",
	"𫷕",
	"𫷖",
	"𫹯",
	"𬏎",
	"𬬧",
	"𬰱",
	"𬴸",
	"𭀧",
	"𭅖",
	"𭆺",
	"𭇖",
	"𭎎",
	"𭒋",
	"𭕍",
	"𭘿",
	"𭙀",
	"𭙃",
	"𭠦",
	"𭣕",
	"𭱌",
	"𮬰",
	"𰏢",
	"𰏩",
	"𰏪",
	"𰏭",
	"𰑞",
	"𰓭",
	"𰯶",
	"𱆱",
	"𱉊",
	"𱉋"
],
	"勺": [
	"仢",
	"圴",
	"妁",
	"尥",
	"彴",
	"扚",
	"旳",
	"杓",
	"汋",
	"灼",
	"犳",
	"玓",
	"瓝",
	"畃",
	"的",
	"礿",
	"約",
	"约",
	"肑",
	"芍",
	"虳",
	"訋",
	"豹",
	"趵",
	"酌",
	"釣",
	"钓",
	"靮",
	"馰",
	"魡",
	"㢩",
	"㣿",
	"䂆",
	"䄪",
	"䋤",
	"䪨",
	"䵠",
	"䶂",
	"𠘷",
	"𠚭",
	"𠣳",
	"𠣷",
	"𠮭",
	"𡋝",
	"𡋝",
	"𡖑",
	"𡚷",
	"𢁕",
	"𢻭",
	"𣧀",
	"𤝧",
	"𤿈",
	"𤿉",
	"𥐝",
	"𥒙",
	"𥩘",
	"𥪈",
	"𥫩",
	"𥭖",
	"𥮀",
	"𦆗",
	"𦉹",
	"𦨓",
	"𦳹",
	"𦵈",
	"𧘑",
	"𧺕",
	"𩖚",
	"𩚈",
	"𩲃",
	"𩾡",
	"𪪊",
	"𪾠",
	"𫍍",
	"𫧂",
	"𬏀",
	"𬶄",
	"𭅌",
	"𭇕",
	"𭘅",
	"𰄛",
	"𰅝",
	"𰹋"
],
	"弋": [
	"代",
	"弌",
	"弍",
	"弎",
	"式",
	"忒",
	"杙",
	"甙",
	"芅",
	"貣",
	"釴",
	"隿",
	"骮",
	"鳶",
	"鸢",
	"黓",
	"㚤",
	"㢤",
	"㢥",
	"㢦",
	"䄩",
	"䘝",
	"䞖",
	"䣧",
	"䬥",
	"䴬",
	"𠯅",
	"𢇙",
	"𢍼",
	"𢍽",
	"𢍾",
	"𢍿",
	"𢎂",
	"𢎃",
	"𢎄",
	"𢎅",
	"𢎆",
	"𢎈",
	"𢎉",
	"𢎊",
	"𢎋",
	"𢎏",
	"𢎐",
	"𢎑",
	"𢎒",
	"𢎓",
	"𢎕",
	"𢎖",
	"𢓀",
	"𢖺",
	"𢖼",
	"𢩮",
	"𣍑",
	"𣧆",
	"𤘚",
	"𤬩",
	"𤮼",
	"𤴵",
	"𥘒",
	"𥫝",
	"𥭿",
	"𥾐",
	"𦏵",
	"𦨒",
	"𧈩",
	"𧈱",
	"𧈺",
	"𧴮",
	"𧴰",
	"𧿑",
	"𨟲",
	"𨸽",
	"𨾍",
	"𩲭",
	"𩾢",
	"𪎈",
	"𪧝",
	"𪧝",
	"𪵫",
	"𫎊",
	"𫐟",
	"𬗋",
	"𬢜",
	"𬬩",
	"𭚟",
	"𭚠",
	"𭚢",
	"𭚣",
	"𮀕",
	"𮉽",
	"𮟪",
	"𰁶",
	"𰎣",
	"𰐍",
	"𰐎",
	"𰐏",
	"𰐐",
	"𰐑",
	"𰐒",
	"𰷞",
	"𰼩"
],
	"亽": [
	"令",
	"罖",
	"食"
],
	"龴": [
	"令",
	"圅",
	"甬",
	"勇",
	"𠋾",
	"𠚔",
	"𠝌",
	"𠻙",
	"𡇶",
	"𡗪",
	"𡲋",
	"𡴔",
	"𢂭",
	"𢄜",
	"𢉔",
	"𢏀",
	"𢕠",
	"𢬟",
	"𣁩",
	"𣎼",
	"𣐱",
	"𤔍",
	"𤔔",
	"𤔺",
	"𤦱",
	"𤧱",
	"𤱡",
	"𤼫",
	"𥁪",
	"𥡰",
	"𦀩",
	"𦚲",
	"𦮡",
	"𧄋",
	"𧾇",
	"𨐄",
	"𨐲",
	"𨿊",
	"𫭄",
	"𫸭",
	"𬍩",
	"𭂶",
	"𭴥",
	"𭴶",
	"𮐺",
	"𰀈",
	"𰠆",
	"𰤳"
],
	"上": [
	"仧",
	"仩",
	"卡",
	"圵",
	"尗",
	"忐",
	"让",
	"㑅",
	"㫔",
	"㫖",
	"䒙",
	"䶶",
	"𠀝",
	"𠂦",
	"𠆳",
	"𠑷",
	"𠛯",
	"𠜔",
	"𠡹",
	"𠤒",
	"𠦀",
	"𠦋",
	"𠧔",
	"𠧕",
	"𠧗",
	"𠧛",
	"𠭮",
	"𠮘",
	"𠮳",
	"𠮵",
	"𠯡",
	"𠳒",
	"𡂲",
	"𡒥",
	"𡗶",
	"𡘂",
	"𡚋",
	"𢆒",
	"𢓺",
	"𢧍",
	"𢧡",
	"𢫜",
	"𢱵",
	"𢹟",
	"𢼁",
	"𣑾",
	"𣢻",
	"𣣇",
	"𣥌",
	"𣦕",
	"𣩌",
	"𤧢",
	"𤨛",
	"𤩋",
	"𤰆",
	"𤼸",
	"𥆮",
	"𥉆",
	"𥌟",
	"𥐂",
	"𥛓",
	"𥛬",
	"𥜾",
	"𥡳",
	"𥡴",
	"𥨮",
	"𥨮",
	"𥬚",
	"𥬧",
	"𥬿",
	"𦅐",
	"𧋹",
	"𧖬",
	"𧘕",
	"𧧎",
	"𨑗",
	"𨑵",
	"𨓑",
	"𨕭",
	"𨨾",
	"𨽾",
	"𨾁",
	"𩑨",
	"𩜨",
	"𩲹",
	"𪀺",
	"𪥤",
	"𪱚",
	"𪱲",
	"𫒆",
	"𫝙",
	"𫠢",
	"𫠷",
	"𫠸",
	"𫠹",
	"𫠺",
	"𫠼",
	"𫠽",
	"𫠿",
	"𫯝",
	"𫵁",
	"𬂞",
	"𬅸",
	"𬉷",
	"𬨺",
	"𬮛",
	"𬴾",
	"𬻏",
	"𭆦",
	"𭆽",
	"𭫌",
	"𭭎",
	"𭷺",
	"𭼅",
	"𭾴",
	"𮁞",
	"𮌈",
	"𮙏",
	"𮛅",
	"𮨁",
	"𰀎",
	"𰀎",
	"𰀎",
	"𰀏",
	"𰀗",
	"𰀗",
	"𰀗",
	"𰀗",
	"𰃊",
	"𰐇",
	"𰙒",
	"𰛈",
	"𰷏",
	"𰼃",
	"𰽙",
	"𱅷"
],
	"三": [
	"仨",
	"兰",
	"叄",
	"弎",
	"畺",
	"閆",
	"闫",
	"㭅",
	"𠀎",
	"𠀧",
	"𠘹",
	"𠫰",
	"𠫽",
	"𠬄",
	"𠬅",
	"𠻰",
	"𠼛",
	"𡗗",
	"𡙄",
	"𡭚",
	"𢁚",
	"𢚮",
	"𤆜",
	"𤓸",
	"𤖚",
	"𤖚",
	"𤽫",
	"𧈵",
	"𧗭",
	"𨳔",
	"𩔤",
	"𭆻",
	"𭖁",
	"𭛖",
	"𮇅",
	"𮞁",
	"𮧻",
	"𰉐",
	"𰌴",
	"𰒼",
	"𰙼",
	"𰟑"
],
	"义": [
	"仪",
	"舣",
	"蚁",
	"议",
	"𡵌",
	"𢣊",
	"𢭒",
	"𤜥",
	"𥆶",
	"𥐟",
	"𦛥",
	"𨟳",
	"𩉠",
	"𩑐",
	"𭇀",
	"𭒻",
	"𭩚",
	"𮋬",
	"𰆕",
	"𰹵",
	"𱉌"
],
	"么": [
	"仫",
	"庅",
	"簒",
	"麽",
	"吆",
	"䶸",
	"𡚸",
	"𢩻",
	"𣏈",
	"𤙋",
	"𤣵",
	"𤱔",
	"𥃼",
	"𥝠",
	"𧀋",
	"𨆽",
	"𩑑",
	"𩾮",
	"𬁲",
	"𬌫",
	"𬑼",
	"𭄢",
	"𭜍",
	"𭯷",
	"𮐋",
	"𰗩",
	"𰭳",
	"𰲪",
	"𰿋"
],
	"门": [
	"们",
	"扪",
	"訚",
	"钔",
	"闩",
	"闪",
	"闫",
	"闬",
	"闭",
	"问",
	"闯",
	"闰",
	"闱",
	"闲",
	"闳",
	"间",
	"闵",
	"闶",
	"闷",
	"闸",
	"闹",
	"闺",
	"闻",
	"闼",
	"闽",
	"闾",
	"闿",
	"阀",
	"阁",
	"阂",
	"阃",
	"阄",
	"阅",
	"阆",
	"阇",
	"阈",
	"阉",
	"阊",
	"阋",
	"阌",
	"阍",
	"阎",
	"阏",
	"阐",
	"阑",
	"阒",
	"阓",
	"阔",
	"阕",
	"阖",
	"阗",
	"阘",
	"阙",
	"阚",
	"阛",
	"䦶",
	"䦷",
	"䦸",
	"𡭜",
	"𤀚",
	"𤇄",
	"𦝹",
	"𨷿",
	"𨸀",
	"𨸁",
	"𨸂",
	"𨸃",
	"𨸄",
	"𨸅",
	"𨸆",
	"𨸇",
	"𨸈",
	"𨸉",
	"𨸊",
	"𨸋",
	"𨸌",
	"𨸍",
	"𨸎",
	"𪡛",
	"𪡯",
	"𫔬",
	"𫔭",
	"𫔮",
	"𫔯",
	"𫔰",
	"𫔱",
	"𫔲",
	"𫔳",
	"𫔴",
	"𫔵",
	"𫔶",
	"𫔸",
	"𫠂",
	"𫩖",
	"𫹰",
	"𬦢",
	"𬮘",
	"𬮙",
	"𬮚",
	"𬮛",
	"𬮜",
	"𬮝",
	"𬮞",
	"𬮟",
	"𬮠",
	"𬮡",
	"𬮢",
	"𬮣",
	"𬮤",
	"𬮥",
	"𬮦",
	"𬮧",
	"𬮨",
	"𬮩",
	"𬮪",
	"𬮬",
	"𬮭",
	"𬮮",
	"𬮯",
	"𬮰",
	"𬮱",
	"𬮲",
	"𬮳",
	"𬮴",
	"𬮵",
	"𬮷",
	"𬮸",
	"𬮹",
	"𭓎",
	"𭩛",
	"𮓳",
	"𮤫",
	"𮤬",
	"𮤭",
	"𮤮",
	"𮤯",
	"𮤰",
	"𮤱",
	"𮤲",
	"𮤳",
	"𮤵",
	"𮤶",
	"𮤷",
	"𮤸",
	"𮦅",
	"𰚍",
	"𰛉",
	"𰿥",
	"𰿦",
	"𰿧",
	"𰿨",
	"𰿩",
	"𰿪",
	"𰿫",
	"𰿬",
	"𰿭",
	"𰿮",
	"𰿯",
	"𰿰",
	"𰿱",
	"𰿲",
	"𰿴",
	"𰿵",
	"𰿶",
	"𰿷",
	"𰿸",
	"𰿹",
	"𰿺",
	"𰿻",
	"𰿼",
	"𰿽",
	"𰿾",
	"𱀀"
],
	"刄": [
	"仭",
	"劔",
	"釼",
	"靱",
	"𤇎",
	"𧘖",
	"𫦈",
	"𬻲",
	"𭂮",
	"𭃅",
	"𭃔",
	"𮓵"
],
	"反": [
	"仮",
	"叛",
	"坂",
	"岅",
	"扳",
	"昄",
	"板",
	"汳",
	"炍",
	"版",
	"瓪",
	"畈",
	"皈",
	"眅",
	"粄",
	"舨",
	"販",
	"贩",
	"返",
	"鈑",
	"钣",
	"阪",
	"飯",
	"饭",
	"魬",
	"㤆",
	"㽹",
	"䛀",
	"䡊",
	"𠠻",
	"𠨹",
	"𠭔",
	"𠭤",
	"𠯘",
	"𡊃",
	"𡯘",
	"𢀁",
	"𢃻",
	"𢆕",
	"𢇪",
	"𢓉",
	"𣬆",
	"𥈍",
	"𥎮",
	"𥾩",
	"𥾵",
	"𦙀",
	"𦤇",
	"𧶶",
	"𧿨",
	"𨩵",
	"𩋛",
	"𩝘",
	"𩨩",
	"𩿔",
	"𪌆",
	"𪠫",
	"𪠭",
	"𫩍",
	"𫷰",
	"𬝔",
	"𬟸",
	"𬫋",
	"𭆯",
	"𭥒",
	"𭫍",
	"𭸸",
	"𭻫",
	"𮍡",
	"𮟬",
	"𰇄",
	"𰙥",
	"𰞵",
	"𰦥",
	"𰵐",
	"𰸺",
	"𰹺",
	"𱇖"
],
	"少": [
	"仯",
	"劣",
	"吵",
	"妙",
	"尟",
	"尠",
	"抄",
	"杪",
	"歩",
	"毟",
	"沙",
	"炒",
	"玅",
	"省",
	"眇",
	"砂",
	"秒",
	"竗",
	"粆",
	"紗",
	"纱",
	"耖",
	"觘",
	"訬",
	"赻",
	"鈔",
	"钞",
	"魦",
	"麨",
	"㝹",
	"㝺",
	"㝻",
	"㠺",
	"䏚",
	"䒚",
	"䖢",
	"䟞",
	"䩖",
	"䯯",
	"䲵",
	"𠀰",
	"𠃣",
	"𠘔",
	"𠚺",
	"𠫴",
	"𡂌",
	"𡭝",
	"𡭟",
	"𡭣",
	"𡭥",
	"𡭱",
	"𡭲",
	"𡭸",
	"𡭹",
	"𡭺",
	"𡮀",
	"𡮏",
	"𡮏",
	"𡮏",
	"𡮑",
	"𡮓",
	"𡮗",
	"𡮘",
	"𡮞",
	"𡮦",
	"𡮩",
	"𡮯",
	"𡮳",
	"𡮴",
	"𡮹",
	"𡮻",
	"𡮼",
	"𡮿",
	"𡵯",
	"𢆷",
	"𢆽",
	"𢒮",
	"𢬰",
	"𢰜",
	"𣌤",
	"𣌱",
	"𣐣",
	"𣒹",
	"𣘽",
	"𣜮",
	"𣢒",
	"𣰲",
	"𣲦",
	"𣸌",
	"𣺟",
	"𣻖",
	"𣻾",
	"𣾾",
	"𤎤",
	"𤤉",
	"𤥮",
	"𤰬",
	"𤵌",
	"𤹊",
	"𥅷",
	"𥘤",
	"𥘷",
	"𥣀",
	"𥣀",
	"𥰚",
	"𥳦",
	"𦕈",
	"𦕉",
	"𦙧",
	"𦨖",
	"𧘡",
	"𧸣",
	"𨈘",
	"𨖸",
	"𨙹",
	"𨚈",
	"𨚒",
	"𨤢",
	"𨨚",
	"𨫺",
	"𨻶",
	"𩖥",
	"𩚙",
	"𩡾",
	"𩨡",
	"𩲎",
	"𩲿",
	"𩵮",
	"𩸌",
	"𪍉",
	"𪍉",
	"𪍋",
	"𪎊",
	"𪨄",
	"𪨆",
	"𪲦",
	"𪿉",
	"𫀾",
	"𫚌",
	"𫢡",
	"𫣪",
	"𫱧",
	"𫴻",
	"𫵊",
	"𫷲",
	"𫹶",
	"𬁀",
	"𬆠",
	"𬌜",
	"𬕓",
	"𬝃",
	"𭁧",
	"𭆷",
	"𭎇",
	"𭻂",
	"𮋢",
	"𮙃",
	"𮙷",
	"𮤰",
	"𮤻",
	"𮫝",
	"𰄲",
	"𰍬",
	"𰢫",
	"𰰦",
	"𰱰",
	"𰵏",
	"𱀑"
],
	"卬": [
	"仰",
	"岇",
	"抑",
	"昂",
	"枊",
	"迎",
	"䀚",
	"䒢",
	"䤝",
	"䩕",
	"䭹",
	"𡊁",
	"𡊂",
	"𡵙",
	"𢓋",
	"𢗾",
	"𥸾",
	"𦕅",
	"𧥴",
	"𨋕",
	"𨧞",
	"𩑝",
	"𩾱",
	"𫆗",
	"𬒉",
	"𭯹"
],
	"今": [
	"仱",
	"侌",
	"吟",
	"含",
	"坅",
	"妗",
	"岑",
	"岒",
	"庈",
	"忴",
	"念",
	"扲",
	"昑",
	"枔",
	"棽",
	"欦",
	"汵",
	"玪",
	"琴",
	"矜",
	"砛",
	"笒",
	"紟",
	"耹",
	"肣",
	"芩",
	"蚙",
	"衾",
	"衿",
	"訡",
	"貪",
	"贪",
	"赺",
	"趻",
	"軡",
	"酓",
	"鈐",
	"钤",
	"雂",
	"霒",
	"霠",
	"靲",
	"鳹",
	"鹶",
	"黅",
	"黔",
	"㕂",
	"㪁",
	"㲐",
	"䑤",
	"䩂",
	"䪩",
	"䰼",
	"䶃",
	"䶖",
	"𠉞",
	"𢁮",
	"𢐫",
	"𢦟",
	"𢩐",
	"𢻶",
	"𣙄",
	"𣜓",
	"𣢲",
	"𣲎",
	"𤘡",
	"𤘨",
	"𤜰",
	"𤨋",
	"𤬯",
	"𤬰",
	"𤴽",
	"𥁌",
	"𥄯",
	"𥘞",
	"𦊃",
	"𦤰",
	"𦧈",
	"𦧎",
	"𧘭",
	"𧮰",
	"𩃬",
	"𩎖",
	"𩒣",
	"𩒥",
	"𪝶",
	"𪞘",
	"𪱗",
	"𪱼",
	"𫄛",
	"𫐡",
	"𫑸",
	"𫖑",
	"𫢩",
	"𬐪",
	"𬓢",
	"𬖳",
	"𬮞",
	"𭇾",
	"𭒙",
	"𭘈",
	"𭠔",
	"𭨛",
	"𭪥",
	"𮃲",
	"𰃬",
	"𰉍",
	"𰉜",
	"𰥂",
	"𱊸"
],
	"中": [
	"仲",
	"冲",
	"妕",
	"忠",
	"忡",
	"沖",
	"狆",
	"盅",
	"祌",
	"种",
	"翀",
	"肿",
	"舯",
	"蚛",
	"衶",
	"衷",
	"訲",
	"迚",
	"鈡",
	"钟",
	"馽",
	"㕜",
	"㞲",
	"㲴",
	"䆔",
	"䦿",
	"𠀐",
	"𠁨",
	"𠁪",
	"𠁯",
	"𠁵",
	"𠁶",
	"𠁹",
	"𠂝",
	"𠅊",
	"𠎏",
	"𠔈",
	"𠛸",
	"𠢀",
	"𠥅",
	"𠳴",
	"𠶷",
	"𠻭",
	"𡁉",
	"𡉥",
	"𡒒",
	"𡖌",
	"𡞔",
	"𡡼",
	"𡧥",
	"𡧲",
	"𡨌",
	"𡴑",
	"𢡌",
	"𢪠",
	"𣐄",
	"𣥷",
	"𣶴",
	"𤁘",
	"𤆪",
	"𤌻",
	"𤠢",
	"𥄡",
	"𥪝",
	"𥫯",
	"𦌯",
	"𦑬",
	"𦕏",
	"𦬕",
	"𧔁",
	"𨉂",
	"𨌼",
	"𨌼",
	"𨵓",
	"𨵓",
	"𩁤",
	"𩔿",
	"𩡥",
	"𩪩",
	"𩵵",
	"𩶍",
	"𩿀",
	"𪚚",
	"𪜉",
	"𪞑",
	"𪫏",
	"𪯡",
	"𪳱",
	"𪳱",
	"𪳱",
	"𪽓",
	"𫃞",
	"𫑢",
	"𫔚",
	"𫙄",
	"𫝇",
	"𫠬",
	"𫡇",
	"𫡉",
	"𫩘",
	"𫯞",
	"𫲹",
	"𫻳",
	"𬇧",
	"𬈅",
	"𬈴",
	"𬩵",
	"𬻳",
	"𬻶",
	"𬻸",
	"𭁽",
	"𭅢",
	"𭜅",
	"𭤫",
	"𭮘",
	"𮀆",
	"𮊹",
	"𮕪",
	"𮕵",
	"𰀉",
	"𰇪",
	"𰕍",
	"𰣣",
	"𰫿",
	"𱅁"
],
	"比": [
	"仳",
	"吡",
	"坒",
	"妣",
	"嫓",
	"屁",
	"庇",
	"批",
	"昆",
	"枇",
	"枈",
	"毕",
	"毖",
	"毗",
	"毘",
	"毙",
	"毞",
	"沘",
	"玭",
	"琵",
	"疪",
	"皆",
	"砒",
	"秕",
	"笓",
	"箆",
	"粃",
	"粊",
	"紕",
	"纰",
	"肶",
	"舭",
	"芘",
	"萞",
	"蚍",
	"豼",
	"鈚",
	"阰",
	"魮",
	"㘩",
	"㩺",
	"㲋",
	"㿫",
	"䀝",
	"䃾",
	"䘡",
	"䚹",
	"䩃",
	"䴡",
	"𠢒",
	"𠨒",
	"𠨽",
	"𠹦",
	"𠹮",
	"𡅛",
	"𡗬",
	"𡙟",
	"𡛗",
	"𡞂",
	"𡲩",
	"𢁦",
	"𢊩",
	"𢋟",
	"𢗽",
	"𢻹",
	"𣅜",
	"𣅪",
	"𣗸",
	"𣗽",
	"𣢋",
	"𣬂",
	"𣬃",
	"𣬄",
	"𣬅",
	"𣬅",
	"𣬆",
	"𣬇",
	"𣬈",
	"𣬉",
	"𣬊",
	"𣬌",
	"𣬏",
	"𣬓",
	"𣬖",
	"𣬗",
	"𣬘",
	"𣬘",
	"𣬙",
	"𣭤",
	"𤂏",
	"𤇹",
	"𤐅",
	"𤘤",
	"𤘥",
	"𤜻",
	"𤧰",
	"𤽊",
	"𤽏",
	"𤿎",
	"𥎬",
	"𥏉",
	"𥖷",
	"𥤻",
	"𥰑",
	"𥰕",
	"𥶕",
	"𥼡",
	"𦂬",
	"𦊁",
	"𦐳",
	"𦶃",
	"𦷅",
	"𦿙",
	"𧇂",
	"𧔯",
	"𧔻",
	"𧘱",
	"𧞟",
	"𧣅",
	"𧴀",
	"𧸸",
	"𧺲",
	"𧿥",
	"𨈚",
	"𨉊",
	"𨊗",
	"𨋅",
	"𨚍",
	"𨟵",
	"𨪡",
	"𨰅",
	"𨹼",
	"𨻘",
	"𨼄",
	"𩉫",
	"𩌟",
	"𩨨",
	"𩬈",
	"𩲖",
	"𪄢",
	"𪊕",
	"𪌈",
	"𪎬",
	"𪟫",
	"𪫠",
	"𪵕",
	"𫋪",
	"𫖝",
	"𫚰",
	"𫵏",
	"𬆹",
	"𬆺",
	"𬆻",
	"𬌾",
	"𬙌",
	"𬧱",
	"𬬫",
	"𬸲",
	"𬼚",
	"𬾌",
	"𭆛",
	"𭉵",
	"𭖼",
	"𭙂",
	"𭙮",
	"𭝰",
	"𭩄",
	"𭪣",
	"𭯊",
	"𭯋",
	"𭯌",
	"𭯍",
	"𭯎",
	"𭯏",
	"𭯑",
	"𭰱",
	"𭲹",
	"𭻦",
	"𮌗",
	"𮍹",
	"𮐧",
	"𮑯",
	"𮑷",
	"𮭴",
	"𰅢",
	"𰐉",
	"𰐕",
	"𰓁",
	"𰚌",
	"𰚎",
	"𰶳",
	"𱂼",
	"𱇒"
],
	"月": [
	"仴",
	"刖",
	"岄",
	"抈",
	"明",
	"有",
	"朊",
	"朋",
	"朋",
	"朌",
	"服",
	"朎",
	"朏",
	"朐",
	"朑",
	"朒",
	"朓",
	"朔",
	"朕",
	"朖",
	"朗",
	"朘",
	"朙",
	"望",
	"朜",
	"朝",
	"朞",
	"期",
	"朠",
	"朡",
	"朢",
	"朣",
	"朤",
	"朤",
	"朤",
	"朤",
	"朥",
	"朦",
	"朧",
	"枂",
	"樃",
	"洕",
	"潃",
	"焨",
	"玥",
	"甧",
	"眀",
	"胡",
	"蚏",
	"跀",
	"迌",
	"鈅",
	"钥",
	"閒",
	"阴",
	"霡",
	"朗",
	"㞕",
	"㬳",
	"㬴",
	"㬵",
	"㬶",
	"㬷",
	"㬸",
	"㬹",
	"㬻",
	"㬽",
	"㬾",
	"㬿",
	"㭀",
	"㳉",
	"㵬",
	"㵻",
	"䄴",
	"䎳",
	"䑚",
	"䒿",
	"䚴",
	"䠌",
	"䢁",
	"䩗",
	"䳌",
	"䶺",
	"䶻",
	"䶼",
	"䶽",
	"𠆍",
	"𠉈",
	"𠉸",
	"𠉽",
	"𠎏",
	"𠕔",
	"𠪠",
	"𠯲",
	"𡐐",
	"𡕙",
	"𡝑",
	"𡞂",
	"𡢣",
	"𡦇",
	"𡨪",
	"𡲊",
	"𢉋",
	"𢕤",
	"𢗯",
	"𢛻",
	"𢜑",
	"𢣠",
	"𢫪",
	"𢭓",
	"𢮗",
	"𢲍",
	"𢻿",
	"𢼿",
	"𣌴",
	"𣍞",
	"𣍟",
	"𣍠",
	"𣍢",
	"𣍣",
	"𣍤",
	"𣍥",
	"𣍦",
	"𣍧",
	"𣍨",
	"𣍩",
	"𣍪",
	"𣍫",
	"𣍬",
	"𣍭",
	"𣍮",
	"𣍯",
	"𣍰",
	"𣍱",
	"𣍲",
	"𣍴",
	"𣍵",
	"𣍶",
	"𣍷",
	"𣍸",
	"𣍹",
	"𣍺",
	"𣍻",
	"𣍼",
	"𣍽",
	"𣍾",
	"𣍿",
	"𣎀",
	"𣎁",
	"𣎂",
	"𣎃",
	"𣎄",
	"𣎅",
	"𣎆",
	"𣎇",
	"𣎈",
	"𣎊",
	"𣎋",
	"𣎌",
	"𣎍",
	"𣎐",
	"𣎑",
	"𣎓",
	"𣎔",
	"𣎕",
	"𣎖",
	"𣎘",
	"𣎙",
	"𣎚",
	"𣎛",
	"𣎜",
	"𣎝",
	"𣎞",
	"𣎟",
	"𣎢",
	"𣎣",
	"𣎤",
	"𣎦",
	"𣎧",
	"𣎨",
	"𣎪",
	"𣎫",
	"𣎭",
	"𣎭",
	"𣎮",
	"𣎯",
	"𣎰",
	"𣎱",
	"𣎲",
	"𣔒",
	"𣔷",
	"𣡅",
	"𣱙",
	"𣶴",
	"𣹀",
	"𣼌",
	"𤋝",
	"𤟂",
	"𤟶",
	"𤡘",
	"𤦛",
	"𤫮",
	"𤭶",
	"𤯝",
	"𤰑",
	"𤰾",
	"𤷊",
	"𤷥",
	"𤸾",
	"𥀡",
	"𥀮",
	"𥁺",
	"𥁾",
	"𥅕",
	"𥛂",
	"𥞼",
	"𥥃",
	"𥦵",
	"𥨄",
	"𥫄",
	"𥬅",
	"𥭬",
	"𥮄",
	"𥳫",
	"𥵖",
	"𥸆",
	"𥸏",
	"𥺪",
	"𥺵",
	"𥾶",
	"𦇽",
	"𦊈",
	"𦊌",
	"𦊰",
	"𦏝",
	"𦏞",
	"𦘼",
	"𦙄",
	"𦙊",
	"𦙌",
	"𦙍",
	"𦙎",
	"𦙖",
	"𦙚",
	"𦙟",
	"𦙯",
	"𦙵",
	"𦙺",
	"𦙼",
	"𦚋",
	"𦚎",
	"𦚏",
	"𦚑",
	"𦚾",
	"𦛯",
	"𦜂",
	"𦜗",
	"𦜚",
	"𦜤",
	"𦜴",
	"𦞫",
	"𦟁",
	"𦟆",
	"𦡉",
	"𦢱",
	"𦦬",
	"𦻯",
	"𧜜",
	"𧟩",
	"𧟳",
	"𧟶",
	"𧩝",
	"𧱮",
	"𧱯",
	"𧲩",
	"𧵂",
	"𨇋",
	"𨊸",
	"𨐱",
	"𨓔",
	"𨕆",
	"𨕋",
	"𨗽",
	"𨘹",
	"𨙆",
	"𨝵",
	"𨡦",
	"𨡽",
	"𨨔",
	"𨱠",
	"𨻔",
	"𨼖",
	"𨼖",
	"𨼖",
	"𩃴",
	"𩄤",
	"𩄹",
	"𩎂",
	"𩢋",
	"𩥔",
	"𩲞",
	"𩳬",
	"𩵺",
	"𩹙",
	"𩺄",
	"𩿊",
	"𪅣",
	"𪊒",
	"𪏍",
	"𪚲",
	"𪝓",
	"𪟬",
	"𪠥",
	"𪢻",
	"𪣪",
	"𪤀",
	"𪱙",
	"𪱚",
	"𪱛",
	"𪱜",
	"𪱝",
	"𪱞",
	"𪱟",
	"𪱡",
	"𪱣",
	"𪱥",
	"𪱦",
	"𪱧",
	"𪱨",
	"𪱩",
	"𪱪",
	"𪱫",
	"𪱬",
	"𪱭",
	"𪲚",
	"𪵗",
	"𪵵",
	"𪶻",
	"𪹆",
	"𪾕",
	"𫆖",
	"𫆗",
	"𫆘",
	"𫆙",
	"𫆚",
	"𫆛",
	"𫆝",
	"𫆞",
	"𫆟",
	"𫆠",
	"𫆢",
	"𫆣",
	"𫆤",
	"𫆦",
	"𫆧",
	"𫆨",
	"𫆩",
	"𫆪",
	"𫆬",
	"𫆮",
	"𫆯",
	"𫆱",
	"𫆲",
	"𫆳",
	"𫆴",
	"𫆵",
	"𫆷",
	"𫆹",
	"𫆼",
	"𫆾",
	"𫇀",
	"𫇃",
	"𫎣",
	"𫔮",
	"𫕟",
	"𫣍",
	"𫥂",
	"𫨢",
	"𫰒",
	"𫱄",
	"𫲓",
	"𫵔",
	"𫿔",
	"𫿷",
	"𬁐",
	"𬁰",
	"𬁱",
	"𬁲",
	"𬁳",
	"𬁴",
	"𬁵",
	"𬁶",
	"𬁷",
	"𬁸",
	"𬁹",
	"𬁺",
	"𬁻",
	"𬁼",
	"𬁽",
	"𬁾",
	"𬁿",
	"𬂀",
	"𬂁",
	"𬂂",
	"𬂃",
	"𬂅",
	"𬂇",
	"𬂈",
	"𬂉",
	"𬂊",
	"𬂌",
	"𬂍",
	"𬂎",
	"𬂏",
	"𬂐",
	"𬂒",
	"𬂓",
	"𬂔",
	"𬂖",
	"𬂗",
	"𬂘",
	"𬉑",
	"𬉫",
	"𬌍",
	"𬎾",
	"𬖊",
	"𬚯",
	"𬚰",
	"𬚳",
	"𬚵",
	"𬚷",
	"𬚹",
	"𬚻",
	"𬚼",
	"𬚽",
	"𬚾",
	"𬛁",
	"𬛂",
	"𬛄",
	"𬛅",
	"𬛆",
	"𬛇",
	"𬛊",
	"𬛋",
	"𬛍",
	"𬛐",
	"𬛑",
	"𬛒",
	"𬛓",
	"𬛔",
	"𬛖",
	"𬛗",
	"𬛘",
	"𬛚",
	"𬛜",
	"𬛞",
	"𬞳",
	"𬦈",
	"𬫼",
	"𬬘",
	"𬶈",
	"𭙶",
	"𭚉",
	"𭚶",
	"𭞩",
	"𭣷",
	"𭨤",
	"𭨥",
	"𭨦",
	"𭨧",
	"𭨨",
	"𭨩",
	"𭨪",
	"𭨫",
	"𭨬",
	"𭨭",
	"𭨮",
	"𭨯",
	"𭨰",
	"𭨱",
	"𭨲",
	"𭨳",
	"𭨴",
	"𭨵",
	"𭨶",
	"𭨷",
	"𭨸",
	"𭨹",
	"𭨺",
	"𭨻",
	"𭨽",
	"𭨿",
	"𭩁",
	"𭩂",
	"𭩃",
	"𭩄",
	"𭩅",
	"𭩆",
	"𭩈",
	"𭩉",
	"𭩊",
	"𭩋",
	"𭩎",
	"𭩏",
	"𭩐",
	"𭩑",
	"𭩒",
	"𭩓",
	"𭩖",
	"𭩗",
	"𮀾",
	"𮆝",
	"𮈨",
	"𮊵",
	"𮊷",
	"𮌈",
	"𮌋",
	"𮌌",
	"𮌏",
	"𮌒",
	"𮌔",
	"𮌖",
	"𮌗",
	"𮌘",
	"𮌚",
	"𮌝",
	"𮌞",
	"𮌟",
	"𮌠",
	"𮌡",
	"𮌢",
	"𮌣",
	"𮌤",
	"𮌥",
	"𮌧",
	"𮌩",
	"𮌪",
	"𮌭",
	"𮌮",
	"𮌯",
	"𮌰",
	"𮌲",
	"𮌳",
	"𮌴",
	"𮌵",
	"𮌶",
	"𮌷",
	"𮌸",
	"𮌹",
	"𮌺",
	"𮌻",
	"𮌼",
	"𮍀",
	"𮍁",
	"𮍃",
	"𮍄",
	"𮍆",
	"𮍇",
	"𮍈",
	"𮍊",
	"𮎟",
	"𮏨",
	"𮐛",
	"𮑚",
	"𮑿",
	"𮚨",
	"𮝁",
	"𮧎",
	"𰂕",
	"𰃗",
	"𰆎",
	"𰎋",
	"𰗄",
	"𰗅",
	"𰗆",
	"𰗇",
	"𰗉",
	"𰗊",
	"𰗋",
	"𰗌",
	"𰗍",
	"𰗎",
	"𰢨",
	"𰪌",
	"𰮁",
	"𰮃",
	"𰮅",
	"𰮇",
	"𰮊",
	"𰮋",
	"𰮐",
	"𰮒",
	"𰮓",
	"𰮗",
	"𰮙",
	"𰮚",
	"𰮝",
	"𰮟",
	"𰮠",
	"𰮤",
	"𰮥",
	"𰮦",
	"𰮩",
	"𰮬",
	"𰮭",
	"𰮯",
	"𰮰",
	"𰮱",
	"𰮲",
	"𰮳",
	"𰮷",
	"𰮸",
	"𰮺",
	"𰮼",
	"𰮽",
	"𰮾",
	"𰯀",
	"𰯁",
	"𰯂",
	"𰯃",
	"𰯄",
	"𰯅",
	"𰯈",
	"𰯉",
	"𰯊",
	"𰯌",
	"𰯍",
	"𰯎",
	"𰯏",
	"𰯐",
	"𰯑",
	"𰯒",
	"𰯓",
	"𰯔",
	"𰯕",
	"𰯗",
	"𰯘",
	"𰯙",
	"𰯚",
	"𰯛",
	"𰯝",
	"𰯞",
	"𰯟",
	"𰯡",
	"𰯤",
	"𰯧",
	"𰯨",
	"𰯩",
	"𰯪",
	"𰯫",
	"𰯬",
	"𰯭",
	"𰴟",
	"𰻝",
	"𰻞",
	"𰾖",
	"𱉒",
	"𱊮"
],
	"午": [
	"仵",
	"吘",
	"啎",
	"忤",
	"旿",
	"杵",
	"汻",
	"玍",
	"玝",
	"許",
	"许",
	"迕",
	"㞰",
	"㬳",
	"㷏",
	"𠉖",
	"𠖴",
	"𠨺",
	"𠵦",
	"𡉦",
	"𡗧",
	"𢆏",
	"𢓷",
	"𢕜",
	"𢦩",
	"𢨵",
	"𤵍",
	"𥄭",
	"𥐭",
	"𥘪",
	"𥾿",
	"𥿵",
	"𦥽",
	"𦬶",
	"𦽀",
	"𧺴",
	"𨕣",
	"𨳰",
	"𨳱",
	"𨾟",
	"𩑤",
	"𩵱",
	"𪞸",
	"𪟳",
	"𪭟",
	"𪷋",
	"𫀩",
	"𫏿",
	"𫒍",
	"𫔦",
	"𫠧",
	"𫧬",
	"𬆋",
	"𬆋",
	"𬑩",
	"𬝀",
	"𬝀",
	"𬩕",
	"𬮫",
	"𬶉",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭓠",
	"𭘔",
	"𭘾",
	"𭠕",
	"𭬁",
	"𭬁",
	"𰆍",
	"𰕝",
	"𰝿",
	"𰭷"
],
	"牛": [
	"件",
	"吽",
	"吿",
	"汼",
	"牟",
	"牢",
	"牪",
	"牮",
	"牵",
	"牶",
	"犁",
	"犂",
	"犇",
	"犎",
	"犖",
	"犘",
	"犚",
	"犛",
	"犟",
	"犠",
	"犨",
	"犩",
	"犫",
	"窂",
	"荦",
	"觲",
	"鈝",
	"犀",
	"㙚",
	"㭌",
	"㷣",
	"㸴",
	"㸷",
	"㸺",
	"㹂",
	"㹃",
	"㹈",
	"㹐",
	"㹕",
	"㽚",
	"䋅",
	"䒜",
	"䭽",
	"䵓",
	"𠎔",
	"𠎔",
	"𠎔",
	"𠬏",
	"𡉯",
	"𡕘",
	"𡘠",
	"𡵜",
	"𢓐",
	"𢪧",
	"𢵕",
	"𣁄",
	"𣅫",
	"𣧘",
	"𣪬",
	"𣬳",
	"𣴿",
	"𤁁",
	"𤁜",
	"𤂁",
	"𤑁",
	"𤘔",
	"𤘝",
	"𤘤",
	"𤘧",
	"𤘧",
	"𤘨",
	"𤘩",
	"𤘮",
	"𤘰",
	"𤘵",
	"𤘿",
	"𤙄",
	"𤙋",
	"𤙏",
	"𤙖",
	"𤙘",
	"𤙟",
	"𤙣",
	"𤙲",
	"𤙺",
	"𤙻",
	"𤙼",
	"𤚁",
	"𤚆",
	"𤚉",
	"𤚌",
	"𤚜",
	"𤚲",
	"𤚶",
	"𤚷",
	"𤚸",
	"𤚹",
	"𤚼",
	"𤛆",
	"𤛉",
	"𤛎",
	"𤛓",
	"𤛕",
	"𤛕",
	"𤛖",
	"𤛗",
	"𤛝",
	"𤛫",
	"𤛱",
	"𤛿",
	"𤜂",
	"𤜔",
	"𤜕",
	"𤜘",
	"𤰼",
	"𤵃",
	"𤾎",
	"𥝫",
	"𥪑",
	"𥮂",
	"𥼏",
	"𦧋",
	"𧉖",
	"𧢻",
	"𧣈",
	"𧥸",
	"𧲤",
	"𨌽",
	"𨌾",
	"𨌾",
	"𨎓",
	"𨑴",
	"𨩏",
	"𨪨",
	"𨬨",
	"𨯇",
	"𨲥",
	"𨳯",
	"𨸡",
	"𩥍",
	"𩦄",
	"𩲍",
	"𩵠",
	"𩿓",
	"𪌸",
	"𪒷",
	"𪜼",
	"𪶍",
	"𪺝",
	"𪺩",
	"𪺪",
	"𪺫",
	"𪺬",
	"𪺭",
	"𪺮",
	"𪺯",
	"𪺰",
	"𪺱",
	"𪺲",
	"𪺳",
	"𪺴",
	"𪺵",
	"𪺶",
	"𪽑",
	"𫞢",
	"𫧘",
	"𫰔",
	"𬌙",
	"𬌚",
	"𬌜",
	"𬌝",
	"𬌞",
	"𬌠",
	"𬌡",
	"𬌢",
	"𬌤",
	"𬌥",
	"𬌦",
	"𬌧",
	"𬌨",
	"𬓄",
	"𬙓",
	"𬙮",
	"𬧿",
	"𬨹",
	"𬩶",
	"𭇤",
	"𭔜",
	"𭣮",
	"𭱂",
	"𭷓",
	"𭷔",
	"𭷕",
	"𭷖",
	"𭷗",
	"𭷘",
	"𭷙",
	"𭷚",
	"𭷛",
	"𭷜",
	"𭷝",
	"𭷞",
	"𭷟",
	"𭷠",
	"𭷡",
	"𭷣",
	"𭷤",
	"𭷥",
	"𭷦",
	"𭷧",
	"𭷨",
	"𭷩",
	"𭷫",
	"𭷭",
	"𭷮",
	"𭷯",
	"𭷰",
	"𭷱",
	"𭷳",
	"𭷴",
	"𭷵",
	"𭷶",
	"𭷷",
	"𭷽",
	"𮓤",
	"𰍁",
	"𰑆",
	"𰠦",
	"𰠧",
	"𰠨",
	"𰠩",
	"𰠭",
	"𰠮",
	"𰠷",
	"𰠸",
	"𰠺",
	"𰠻",
	"𰠼",
	"𰧍",
	"𰮊"
],
	"介": [
	"价",
	"吤",
	"圿",
	"妎",
	"尬",
	"岕",
	"庎",
	"忦",
	"扴",
	"斺",
	"炌",
	"玠",
	"界",
	"畍",
	"疥",
	"砎",
	"祄",
	"紒",
	"芥",
	"蚧",
	"衸",
	"阶",
	"骱",
	"魀",
	"魪",
	"齘",
	"㖋",
	"㖎",
	"㜾",
	"㝏",
	"㠹",
	"㰡",
	"䚸",
	"䦏",
	"䯰",
	"䲸",
	"𠆷",
	"𠇧",
	"𠌕",
	"𠌕",
	"𠌕",
	"𠨴",
	"𡈅",
	"𡗦",
	"𡯓",
	"𡵚",
	"𡸻",
	"𢗊",
	"𢚻",
	"𣃭",
	"𣓴",
	"𣬫",
	"𣲤",
	"𣽀",
	"𤘦",
	"𥄍",
	"𥝵",
	"𦲈",
	"𧣋",
	"𧱘",
	"𧿩",
	"𨑸",
	"𩈋",
	"𩉡",
	"𩟑",
	"𩡺",
	"𩧦",
	"𩾴",
	"𪐱",
	"𪽐",
	"𫒌",
	"𬂣",
	"𬇝",
	"𬶇",
	"𬹼",
	"𬿋",
	"𬿷",
	"𭀐",
	"𭍲",
	"𭨫",
	"𭷼",
	"𭺝",
	"𮭡",
	"𰁽",
	"𰁽",
	"𰏥",
	"𰕷",
	"𰬀",
	"𰭱",
	"𰲑",
	"𰲙",
	"𰷔"
],
	"夭": [
	"仸",
	"呑",
	"喬",
	"妖",
	"宎",
	"岆",
	"岙",
	"扷",
	"昋",
	"枖",
	"殀",
	"沃",
	"矨",
	"祅",
	"秗",
	"穾",
	"笑",
	"芺",
	"袄",
	"訞",
	"跃",
	"镺",
	"飫",
	"饫",
	"鴁",
	"𢡊",
	"𢡊",
	"㒎",
	"㓇",
	"㕭",
	"㤇",
	"㴁",
	"䴠",
	"𠂚",
	"𠂷",
	"𠮋",
	"𠷷",
	"𡙶",
	"𡞊",
	"𡬊",
	"𡱱",
	"𡴘",
	"𢁱",
	"𢇖",
	"𢍃",
	"𢔗",
	"𢡄",
	"𢡄",
	"𣕊",
	"𣥚",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧕",
	"𣭹",
	"𣵚",
	"𣵜",
	"𣷹",
	"𣸖",
	"𤌡",
	"𤤋",
	"𤲎",
	"𥈏",
	"𦃱",
	"𦰎",
	"𧉕",
	"𧡅",
	"𧶓",
	"𧺆",
	"𧻂",
	"𧾓",
	"𧾭",
	"𧾭",
	"𧾭",
	"𨞷",
	"𨞷",
	"𨥜",
	"𨧛",
	"𨲁",
	"𨾘",
	"𩟌",
	"𩡻",
	"𩲓",
	"𪜏",
	"𫍚",
	"𫧘",
	"𬁷",
	"𬆇",
	"𬈹",
	"𬒁",
	"𬬴",
	"𭀦",
	"𭑚",
	"𭒤",
	"𭙖",
	"𭥔",
	"𭰡",
	"𭱇",
	"𭱱",
	"𭸺",
	"𮐔",
	"𮠝",
	"𮧔",
	"𮪽",
	"𮫜",
	"𮭢",
	"𰉛",
	"𰊳",
	"𰔎",
	"𰗇",
	"𰥔",
	"𰸢"
],
	"丰": [
	"仹",
	"夆",
	"彗",
	"彗",
	"沣",
	"炐",
	"玤",
	"盽",
	"砉",
	"肨",
	"艳",
	"蚌",
	"邦",
	"邫",
	"㓞",
	"㕩",
	"㭋",
	"䂜",
	"䒠",
	"䛶",
	"䰷",
	"𠁳",
	"𠁳",
	"𠂙",
	"𠂴",
	"𠎇",
	"𠓆",
	"𠓆",
	"𠕛",
	"𠙾",
	"𠛉",
	"𠨵",
	"𠪏",
	"𠫢",
	"𠬻",
	"𠱬",
	"𠱰",
	"𠲱",
	"𠳜",
	"𠿆",
	"𡉘",
	"𡘢",
	"𡘱",
	"𡝾",
	"𡲓",
	"𡲓",
	"𡴇",
	"𡵞",
	"𡻇",
	"𢖁",
	"𢗒",
	"𢜎",
	"𢜎",
	"𢪋",
	"𢰰",
	"𢱎",
	"𢶬",
	"𢸕",
	"𢸽",
	"𣁮",
	"𣇑",
	"𣈝",
	"𣉄",
	"𣍈",
	"𣍈",
	"𣟣",
	"𣮝",
	"𣮝",
	"𤉟",
	"𤋒",
	"𤏆",
	"𤑥",
	"𤔒",
	"𤤵",
	"𤫬",
	"𤾐",
	"𥾫",
	"𦕥",
	"𦛥",
	"𦤿",
	"𦥆",
	"𦦙",
	"𧓞",
	"𧟷",
	"𧟷",
	"𧥹",
	"𧯮",
	"𧯮",
	"𧯽",
	"𧯽",
	"𧿣",
	"𨔉",
	"𨪭",
	"𨫛",
	"𨴦",
	"𩉧",
	"𩑚",
	"𩮁",
	"𪢽",
	"𪬇",
	"𪬇",
	"𪭲",
	"𪮉",
	"𫂶",
	"𫊠",
	"𫒊",
	"𫜑",
	"𫡗",
	"𫣘",
	"𫣘",
	"𫤛",
	"𫧡",
	"𫪙",
	"𫪙",
	"𫲸",
	"𫳿",
	"𫻩",
	"𫽛",
	"𬁓",
	"𬁓",
	"𬁣",
	"𬆴",
	"𬈃",
	"𬏆",
	"𬡈",
	"𬶆",
	"𭂅",
	"𭄡",
	"𭆇",
	"𭆌",
	"𭉠",
	"𭎷",
	"𭚔",
	"𭝢",
	"𭝢",
	"𭦮",
	"𭦮",
	"𮋉",
	"𮤐",
	"𮤑",
	"𮬬",
	"𰨝"
],
	"𬼖": [
	"仺",
	"𠗁",
	"𠰆",
	"𡗃",
	"𡗃",
	"𡢯",
	"𤰣",
	"𧯧",
	"𧳲",
	"𧹉",
	"𭜎",
	"𮊷",
	"𮎷"
],
	"壬": [
	"任",
	"妊",
	"紝",
	"纴",
	"衽",
	"軠",
	"鈓",
	"飪",
	"饪",
	"㸒",
	"䏕",
	"䚾",
	"䨙",
	"𠁪",
	"𠰃",
	"𠿦",
	"𡅚",
	"𡔞",
	"𡔟",
	"𡿱",
	"𢂮",
	"𢇦",
	"𢌦",
	"𢗖",
	"𣈂",
	"𣐅",
	"𣕅",
	"𣪷",
	"𥄮",
	"𥮍",
	"𦜙",
	"𧠒",
	"𨁗",
	"𨳝",
	"𩂐",
	"𪷁",
	"𫊟",
	"𫚽",
	"𫡖",
	"𫡘",
	"𫧺",
	"𫸓",
	"𬍲",
	"𬍲",
	"𬝰",
	"𬠪",
	"𬬯",
	"𬷘",
	"𭐺",
	"𭯺",
	"𭰶",
	"𭷗",
	"𭻡",
	"𰃧",
	"𰐹",
	"𰪯"
],
	"分": [
	"份",
	"兝",
	"兺",
	"吩",
	"哛",
	"坋",
	"坌",
	"妢",
	"岎",
	"岔",
	"帉",
	"弅",
	"忿",
	"扮",
	"掰",
	"攽",
	"昐",
	"朌",
	"枌",
	"梤",
	"棼",
	"椕",
	"氛",
	"汾",
	"炃",
	"玢",
	"瓫",
	"瓰",
	"盆",
	"盼",
	"砏",
	"秎",
	"竕",
	"粉",
	"紛",
	"纷",
	"羒",
	"翂",
	"聁",
	"肦",
	"芬",
	"蚠",
	"蚡",
	"衯",
	"訜",
	"貧",
	"贫",
	"躮",
	"邠",
	"酚",
	"釁",
	"鈖",
	"雰",
	"頒",
	"颁",
	"馚",
	"魵",
	"鳻",
	"麄",
	"黺",
	"鼢",
	"㞣",
	"㟗",
	"㟗",
	"㤋",
	"㸮",
	"䭻",
	"𠈀",
	"𠔑",
	"𠔑",
	"𠔕",
	"𠔠",
	"𠔡",
	"𠔢",
	"𠖲",
	"𠚼",
	"𠛸",
	"𠝂",
	"𠪺",
	"𠬰",
	"𠯨",
	"𠾞",
	"𡇇",
	"𡗯",
	"𡛑",
	"𡧋",
	"𡭅",
	"𡯕",
	"𡴚",
	"𡵳",
	"𡸐",
	"𡺜",
	"𢁥",
	"𢈑",
	"𢪘",
	"𢵙",
	"𢺹",
	"𢺺",
	"𣁺",
	"𣊆",
	"𣊱",
	"𣌥",
	"𣏰",
	"𣗰",
	"𣛊",
	"𣢏",
	"𣥝",
	"𣬄",
	"𣬩",
	"𣹁",
	"𤆶",
	"𤓼",
	"𤖭",
	"𤘝",
	"𤟳",
	"𤫗",
	"𤫫",
	"𤰪",
	"𤵇",
	"𤽉",
	"𥁣",
	"𥄟",
	"𥘶",
	"𥥄",
	"𥦋",
	"𥺯",
	"𥽡",
	"𦐈",
	"𦣡",
	"𦦑",
	"𦦟",
	"𦽜",
	"𧘠",
	"𧠚",
	"𧮱",
	"𧷐",
	"𧷟",
	"𧺮",
	"𧿚",
	"𨋂",
	"𨐯",
	"𨐰",
	"𨐳",
	"𨚇",
	"𨳚",
	"𨴶",
	"𨸣",
	"𩇴",
	"𩉵",
	"𩔌",
	"𩔫",
	"𩬉",
	"𩰏",
	"𩲝",
	"𩿈",
	"𩿉",
	"𪄏",
	"𪋨",
	"𪎕",
	"𪞇",
	"𪟊",
	"𪟐",
	"𪟑",
	"𪯗",
	"𫍛",
	"𫚍",
	"𫟴",
	"𫡇",
	"𫦇",
	"𫽂",
	"𬏔",
	"𬥏",
	"𬦁",
	"𬨟",
	"𬲍",
	"𭁋",
	"𭂭",
	"𭃓",
	"𭃹",
	"𭃿",
	"𭄃",
	"𭇱",
	"𭠓",
	"𭻃",
	"𮀎",
	"𮊺",
	"𮋤",
	"𮍔",
	"𮍲",
	"𮕮",
	"𮛍",
	"𮮔",
	"𰂐",
	"𰄱",
	"𰅃",
	"𰚑",
	"𰠿",
	"𰪇",
	"𰼡",
	"𰿌",
	"𰿪",
	"𱉑",
	"𱌜"
],
	"互": [
	"仾",
	"冱",
	"坘",
	"枑",
	"沍",
	"魱",
	"䇘",
	"䊺",
	"𠀕",
	"𠈝",
	"𠯞",
	"𡗨",
	"𢎸",
	"𢗝",
	"𢪔",
	"𣅥",
	"𤜷",
	"𥑗",
	"𥘡",
	"𦊂",
	"𦊍",
	"𦍞",
	"𦙁",
	"𦨝",
	"𦬚",
	"𦯥",
	"𧘢",
	"𧥮",
	"𧺳",
	"𧿟",
	"𨋆",
	"𨚎",
	"𨠂",
	"𨥛",
	"𨱀",
	"𨸧",
	"𩃆",
	"𩉱",
	"𩚢",
	"𩿍",
	"𪏳",
	"𪥦",
	"𪸒",
	"𫄚",
	"𰦧",
	"𱇓"
],
	"方": [
	"仿",
	"圀",
	"坊",
	"堃",
	"堃",
	"妨",
	"彷",
	"愣",
	"房",
	"放",
	"斺",
	"於",
	"旀",
	"旈",
	"旉",
	"旑",
	"旔",
	"旘",
	"旙",
	"昉",
	"昘",
	"枋",
	"汸",
	"牥",
	"瓬",
	"眆",
	"矈",
	"祊",
	"紡",
	"纺",
	"肪",
	"臱",
	"舫",
	"芳",
	"蚄",
	"訪",
	"访",
	"趽",
	"邡",
	"鈁",
	"钫",
	"閍",
	"防",
	"雱",
	"髣",
	"魴",
	"鲂",
	"鴋",
	"㡢",
	"芳",
	"㕫",
	"㝑",
	"㡢",
	"㤃",
	"㧍",
	"㫃",
	"㫄",
	"㫉",
	"㫎",
	"䄱",
	"䢍",
	"䫯",
	"䲱",
	"𠆖",
	"𠉱",
	"𠏛",
	"𠛍",
	"𠪭",
	"𠰤",
	"𠿐",
	"𡇅",
	"𡑔",
	"𡑔",
	"𡑔",
	"𡒙",
	"𡞶",
	"𢁸",
	"𢎷",
	"𢕅",
	"𢕨",
	"𢢔",
	"𢢡",
	"𢦷",
	"𢨲",
	"𢵿",
	"𢶔",
	"𢶗",
	"𢾾",
	"𣁅",
	"𣁼",
	"𣃗",
	"𣃚",
	"𣃛",
	"𣃜",
	"𣃝",
	"𣃞",
	"𣃟",
	"𣃠",
	"𣃡",
	"𣃣",
	"𣃤",
	"𣃥",
	"𣃫",
	"𣃱",
	"𣃲",
	"𣃷",
	"𣃸",
	"𣃺",
	"𣃾",
	"𣄁",
	"𣄂",
	"𣄃",
	"𣄄",
	"𣄅",
	"𣄇",
	"𣄈",
	"𣄋",
	"𣄍",
	"𣄎",
	"𣄏",
	"𣄓",
	"𣄔",
	"𣄗",
	"𣄚",
	"𣄛",
	"𣄜",
	"𣄝",
	"𣄟",
	"𣄣",
	"𣄤",
	"𣄩",
	"𣄫",
	"𣆍",
	"𣌷",
	"𣑈",
	"𣕶",
	"𣗦",
	"𣪧",
	"𣬵",
	"𣶢",
	"𣹿",
	"𣿗",
	"𤏺",
	"𤠩",
	"𤢝",
	"𤢞",
	"𤤁",
	"𤧾",
	"𤾜",
	"𥀤",
	"𥌂",
	"𥡐",
	"𥫳",
	"𥰁",
	"𥵀",
	"𦤔",
	"𦪤",
	"𦴪",
	"𦵖",
	"𦾊",
	"𧒥",
	"𧘩",
	"𧬚",
	"𧭇",
	"𧭮",
	"𧰛",
	"𧸨",
	"𨁳",
	"𨆭",
	"𨓓",
	"𨗌",
	"𨗤",
	"𨗯",
	"𨘁",
	"𨘋",
	"𨜃",
	"𨜤",
	"𨟁",
	"𨧗",
	"𨪠",
	"𨲶",
	"𨸂",
	"𨹛",
	"𨾔",
	"𩕇",
	"𩕰",
	"𩖫",
	"𩘦",
	"𩚠",
	"𩛙",
	"𩥜",
	"𩨣",
	"𩭎",
	"𩮇",
	"𩲌",
	"𩲠",
	"𩷜",
	"𩷸",
	"𩺑",
	"𩼡",
	"𪍾",
	"𪕃",
	"𪟀",
	"𪟑",
	"𪤟",
	"𪭫",
	"𪯲",
	"𪯴",
	"𪯵",
	"𪯷",
	"𪯹",
	"𪯺",
	"𪯻",
	"𪯼",
	"𪯾",
	"𪯿",
	"𪰀",
	"𪰁",
	"𪰂",
	"𪳏",
	"𪴩",
	"𫁊",
	"𫉐",
	"𫋳",
	"𫎒",
	"𫞀",
	"𫞁",
	"𫞊",
	"𫯄",
	"𫯄",
	"𬀉",
	"𬀉",
	"𬀉",
	"𬀊",
	"𬀎",
	"𬀑",
	"𬀗",
	"𬀛",
	"𬄻",
	"𬊀",
	"𬒂",
	"𬙙",
	"𬝧",
	"𬬐",
	"𬱲",
	"𬴦",
	"𬷧",
	"𭁌",
	"𭍣",
	"𭠈",
	"𭤨",
	"𭤩",
	"𭤪",
	"𭤫",
	"𭤬",
	"𭤭",
	"𭤮",
	"𭤯",
	"𭤱",
	"𭤲",
	"𭤳",
	"𭤴",
	"𭤵",
	"𭤶",
	"𭤷",
	"𭤸",
	"𭤺",
	"𭤼",
	"𭤽",
	"𭤾",
	"𭤿",
	"𭥀",
	"𭥁",
	"𭥂",
	"𭥄",
	"𭥅",
	"𭥆",
	"𭥇",
	"𭥉",
	"𭱢",
	"𭽍",
	"𮇉",
	"𮑸",
	"𮞽",
	"𮞾",
	"𮟚",
	"𮨗",
	"𰂣",
	"𰈳",
	"𰊲",
	"𰕆",
	"𰕧",
	"𰕨",
	"𰕩",
	"𰕪",
	"𰕫",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰠚",
	"𰧜",
	"𰲱",
	"𰳮",
	"𰻔",
	"𱆸"
],
	"公": [
	"伀",
	"兊",
	"妐",
	"彸",
	"忩",
	"忪",
	"昖",
	"松",
	"枀",
	"枩",
	"炂",
	"玜",
	"瓮",
	"翁",
	"舩",
	"蚣",
	"衮",
	"衳",
	"訟",
	"讼",
	"鈆",
	"頌",
	"颂",
	"㕬",
	"㝐",
	"㳂",
	"䇗",
	"䚗",
	"䡆",
	"䯳",
	"䰸",
	"䲲",
	"𠔘",
	"𠔲",
	"𠕺",
	"𠚅",
	"𠛀",
	"𠤰",
	"𡆾",
	"𡇛",
	"𡓌",
	"𡔴",
	"𡗳",
	"𡟸",
	"𡩞",
	"𡵴",
	"𡷋",
	"𡹀",
	"𢁷",
	"𢚔",
	"𢨱",
	"𢪌",
	"𢬁",
	"𣌶",
	"𣙚",
	"𤝅",
	"𤢱",
	"𤦱",
	"𤲋",
	"𤷥",
	"𥝶",
	"𥣍",
	"𦤉",
	"𦬘",
	"𦰠",
	"𧆷",
	"𧧡",
	"𧺭",
	"𨑪",
	"𨱛",
	"𨳗",
	"𩉭",
	"𩒬",
	"𪌥",
	"𪙅",
	"𪜣",
	"𪤫",
	"𪪳",
	"𫊿",
	"𫓪",
	"𫖻",
	"𫶫",
	"𬐟",
	"𬛉",
	"𭁅",
	"𭁍",
	"𭁎",
	"𭁓",
	"𭁜",
	"𭉽",
	"𮏉",
	"𮛌",
	"𮟭",
	"𮮊",
	"𰃠",
	"𰆈",
	"𱀄"
],
	"止": [
	"企",
	"凪",
	"址",
	"扯",
	"杫",
	"正",
	"此",
	"步",
	"歧",
	"歨",
	"歩",
	"歫",
	"歬",
	"歭",
	"歮",
	"歯",
	"歱",
	"歳",
	"歴",
	"歵",
	"歷",
	"沚",
	"渋",
	"砋",
	"祉",
	"耻",
	"芷",
	"訨",
	"趾",
	"辪",
	"阯",
	"頉",
	"齒",
	"齿",
	"歲",
	"䕫",
	"祉",
	"㢟",
	"㱐",
	"㱑",
	"㱒",
	"㱓",
	"㱕",
	"㱖",
	"㱗",
	"㱘",
	"䄳",
	"䇛",
	"䊼",
	"䕫",
	"䜀",
	"䜧",
	"䤠",
	"䧳",
	"𠂛",
	"𠇈",
	"𠏔",
	"𠑂",
	"𠣏",
	"𠩧",
	"𠪈",
	"𠭓",
	"𠯽",
	"𠳰",
	"𠹜",
	"𡂥",
	"𡈖",
	"𡍍",
	"𡍍",
	"𡓼",
	"𡚍",
	"𡚓",
	"𡠔",
	"𡠡",
	"𡡸",
	"𡴧",
	"𡵩",
	"𢀽",
	"𢆆",
	"𢉍",
	"𢋹",
	"𢋹",
	"𢌨",
	"𢒸",
	"𢓊",
	"𢔗",
	"𢕜",
	"𢡒",
	"𢭌",
	"𢵏",
	"𢹎",
	"𢽗",
	"𣂠",
	"𣂯",
	"𣂶",
	"𣂸",
	"𣄬",
	"𣏔",
	"𣒉",
	"𣗀",
	"𣗫",
	"𣢃",
	"𣤻",
	"𣥃",
	"𣥅",
	"𣥇",
	"𣥈",
	"𣥉",
	"𣥊",
	"𣥌",
	"𣥍",
	"𣥎",
	"𣥐",
	"𣥑",
	"𣥔",
	"𣥕",
	"𣥕",
	"𣥖",
	"𣥖",
	"𣥘",
	"𣥙",
	"𣥚",
	"𣥜",
	"𣥝",
	"𣥞",
	"𣥟",
	"𣥡",
	"𣥢",
	"𣥣",
	"𣥤",
	"𣥦",
	"𣥧",
	"𣥩",
	"𣥪",
	"𣥫",
	"𣥬",
	"𣥭",
	"𣥮",
	"𣥯",
	"𣥰",
	"𣥱",
	"𣥲",
	"𣥳",
	"𣥴",
	"𣥶",
	"𣥷",
	"𣥸",
	"𣥹",
	"𣥺",
	"𣥻",
	"𣥼",
	"𣥽",
	"𣥾",
	"𣥿",
	"𣦀",
	"𣦂",
	"𣦃",
	"𣦄",
	"𣦅",
	"𣦆",
	"𣦇",
	"𣦈",
	"𣦉",
	"𣦊",
	"𣦋",
	"𣦌",
	"𣦎",
	"𣦐",
	"𣦑",
	"𣦒",
	"𣦔",
	"𣦕",
	"𣦕",
	"𣦗",
	"𣦘",
	"𣦙",
	"𣦙",
	"𣦚",
	"𣦜",
	"𣦝",
	"𣦞",
	"𣦟",
	"𣦠",
	"𣦡",
	"𣦢",
	"𣦩",
	"𣦪",
	"𣦬",
	"𣦯",
	"𣦰",
	"𣦱",
	"𣦳",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧐",
	"𣴯",
	"𣴻",
	"𣹣",
	"𣺀",
	"𣾅",
	"𣾢",
	"𣾥",
	"𤁍",
	"𤁍",
	"𤉭",
	"𤌺",
	"𤎵",
	"𤑊",
	"𤒂",
	"𤔿",
	"𤚜",
	"𤠏",
	"𤪨",
	"𤫘",
	"𤵁",
	"𤻤",
	"𤼬",
	"𥅵",
	"𥎩",
	"𥎼",
	"𥏁",
	"𥐃",
	"𥒿",
	"𥓇",
	"𥘣",
	"𥮺",
	"𥳧",
	"𥳭",
	"𦀍",
	"𦈍",
	"𦊆",
	"𦑳",
	"𦒕",
	"𦙡",
	"𦪍",
	"𦶵",
	"𦾪",
	"𧃍",
	"𧃰",
	"𧇒",
	"𧉀",
	"𧉘",
	"𧋇",
	"𧖭",
	"𧘲",
	"𧙼",
	"𧝦",
	"𧠛",
	"𧢏",
	"𧣆",
	"𧫌",
	"𧵰",
	"𧸥",
	"𧺠",
	"𧻂",
	"𧾭",
	"𧾭",
	"𧾭",
	"𧾷",
	"𨂇",
	"𨅅",
	"𨊺",
	"𨏵",
	"𨑭",
	"𨒠",
	"𨓧",
	"𨓼",
	"𨕐",
	"𨖸",
	"𨮷",
	"𩉮",
	"𩌳",
	"𩒞",
	"𩓯",
	"𩔤",
	"𩕘",
	"𩕨",
	"𩖓",
	"𩚻",
	"𩠮",
	"𩤋",
	"𩮣",
	"𩾰",
	"𪃚",
	"𪠉",
	"𪥧",
	"𪫘",
	"𪫘",
	"𪫣",
	"𪬞",
	"𪯯",
	"𪰊",
	"𪴵",
	"𪴶",
	"𪴷",
	"𪴸",
	"𪴼",
	"𪴾",
	"𪴿",
	"𪵺",
	"𪸔",
	"𫏷",
	"𫓊",
	"𫖠",
	"𫟞",
	"𫢂",
	"𫧎",
	"𫧽",
	"𫨞",
	"𫭠",
	"𫰏",
	"𫲺",
	"𫳥",
	"𫹔",
	"𫼢",
	"𬅶",
	"𬅷",
	"𬅸",
	"𬅹",
	"𬅺",
	"𬅻",
	"𬅼",
	"𬅽",
	"𬅾",
	"𬆇",
	"𬆇",
	"𬆋",
	"𬆋",
	"𬆌",
	"𬆏",
	"𬆏",
	"𬆏",
	"𬈰",
	"𬒪",
	"𬔊",
	"𬜙",
	"𬜙",
	"𬞯",
	"𬟡",
	"𬠿",
	"𬩓",
	"𬯪",
	"𬲤",
	"𬾜",
	"𭅊",
	"𭆨",
	"𭐱",
	"𭖇",
	"𭟰",
	"𭤆",
	"𭨪",
	"𭪠",
	"𭭙",
	"𭭚",
	"𭭛",
	"𭭜",
	"𭭝",
	"𭭞",
	"𭭟",
	"𭭠",
	"𭭢",
	"𭭣",
	"𭭤",
	"𭭥",
	"𭭦",
	"𭭧",
	"𭭨",
	"𭭬",
	"𭭰",
	"𭭲",
	"𭭵",
	"𭭶",
	"𭭷",
	"𭭻",
	"𭭼",
	"𭮿",
	"𭰱",
	"𭲾",
	"𭻼",
	"𭼃",
	"𮀗",
	"𮇦",
	"𮇬",
	"𮨜",
	"𮮽",
	"𰂮",
	"𰅷",
	"𰌠",
	"𰌾",
	"𰍪",
	"𰐶",
	"𰕏",
	"𰕤",
	"𰙚",
	"𰙜",
	"𰙝",
	"𰙞",
	"𰙟",
	"𰙠",
	"𰙡",
	"𰙢",
	"𰙣",
	"𰙦",
	"𰙧",
	"𰙨",
	"𰙩",
	"𰙫",
	"𰙬",
	"𰙭",
	"𰙮",
	"𰙰",
	"𰙱",
	"𰙲",
	"𰙳",
	"𰙴",
	"𰙵",
	"𰙷",
	"𰙹",
	"𰙺",
	"𰩠",
	"𰳐",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰶵",
	"𰺵",
	"𰻤",
	"𰽠",
	"𱀦",
	"𱂛",
	"𱄮"
],
	"巿": [
	"伂",
	"旆",
	"昁",
	"杮",
	"沛",
	"犻",
	"肺",
	"芾",
	"馷",
	"㤄",
	"㧊",
	"㸬",
	"䑔",
	"䟛",
	"䢌",
	"䣪",
	"䪟",
	"䰽",
	"𠆴",
	"𠚷",
	"𠮍",
	"𢂏",
	"𢂏",
	"𢂛",
	"𢂷",
	"𢺷",
	"𢻵",
	"𣬪",
	"𤜲",
	"𤴹",
	"𤽌",
	"𥄔",
	"𥫴",
	"𥾧",
	"𦠟",
	"𦣢",
	"𦥡",
	"𧘟",
	"𧜑",
	"𧠎",
	"𧢿",
	"𧺡",
	"𨓠",
	"𨙶",
	"𩖭",
	"𪩲",
	"𪪌",
	"𫜘",
	"𫷃",
	"𫻭",
	"𬌈",
	"𬌉",
	"𬽮",
	"𰆆",
	"𰏙",
	"𰢖",
	"𰢖",
	"𰮈",
	"𱇑"
],
	"予": [
	"伃",
	"妤",
	"序",
	"忬",
	"抒",
	"杼",
	"汿",
	"沀",
	"紓",
	"纾",
	"舒",
	"芧",
	"豫",
	"野",
	"預",
	"预",
	"魣",
	"㐨",
	"㐨",
	"㘧",
	"㜿",
	"㮊",
	"㶦",
	"䂛",
	"䦽",
	"𠄛",
	"𠄝",
	"𠰄",
	"𡆹",
	"𡍳",
	"𡐨",
	"𡱣",
	"𢄮",
	"𢎻",
	"𢡴",
	"𣏗",
	"𣖦",
	"𣝰",
	"𤝉",
	"𤤂",
	"𤰩",
	"𤵈",
	"𥄛",
	"𥝱",
	"𥩧",
	"𦍗",
	"𧠐",
	"𧦃",
	"𧶃",
	"𧺥",
	"𨋋",
	"𨑦",
	"𨥤",
	"𨬮",
	"𨱢",
	"𩿎",
	"𩿗",
	"𪐧",
	"𪜝",
	"𫕃",
	"𬜓",
	"𬯺",
	"𬼻",
	"𬼼",
	"𭛞",
	"𮓪",
	"𮬛",
	"𰀥",
	"𰘃"
],
	"弔": [
	"伄",
	"弚",
	"盄",
	"第",
	"鈟",
	"䘟",
	"𢟛",
	"𤝠",
	"𥝼",
	"𥾯",
	"𦙨",
	"𧔨",
	"𧔩",
	"𧘨",
	"𨑩",
	"𨧙",
	"𨳤",
	"𪫥",
	"𪽯",
	"𫄝",
	"𫼛",
	"𬠆",
	"𰰣"
],
	"屯": [
	"伅",
	"吨",
	"囤",
	"坉",
	"庉",
	"忳",
	"扽",
	"旽",
	"旾",
	"杶",
	"沌",
	"炖",
	"瓲",
	"盹",
	"砘",
	"窀",
	"純",
	"纯",
	"肫",
	"芚",
	"訰",
	"豘",
	"軘",
	"迍",
	"邨",
	"鈍",
	"钝",
	"霕",
	"頓",
	"顿",
	"飩",
	"饨",
	"魨",
	"鲀",
	"黗",
	"㝄",
	"㹠",
	"㼊",
	"䣩",
	"𠀏",
	"𠄤",
	"𠘸",
	"𠤲",
	"𡉫",
	"𡗥",
	"𡭻",
	"𡴉",
	"𡴢",
	"𡴣",
	"𡵭",
	"𡶁",
	"𢧭",
	"𢧸",
	"𢨎",
	"𢨢",
	"𢻴",
	"𣚆",
	"𣚆",
	"𣚆",
	"𤘫",
	"𤤀",
	"𤫭",
	"𤵊",
	"𥂉",
	"𥇈",
	"𥫱",
	"𥸵",
	"𦊉",
	"𦜯",
	"𦟒",
	"𧉙",
	"𧘸",
	"𨙆",
	"𨳘",
	"𩂄",
	"𩖤",
	"𩢀",
	"𩭱",
	"𪌋",
	"𪎶",
	"𪕅",
	"𪞿",
	"𫃉",
	"𬙴",
	"𰆛",
	"𰇦",
	"𰋠",
	"𰵍",
	"𰹸",
	"𰻣"
],
	"勿": [
	"伆",
	"刎",
	"匢",
	"吻",
	"囫",
	"圽",
	"岉",
	"忽",
	"昒",
	"易",
	"昜",
	"曶",
	"朆",
	"歾",
	"沕",
	"物",
	"甮",
	"笏",
	"粅",
	"肳",
	"芴",
	"虝",
	"覅",
	"魩",
	"匆",
	"㫚",
	"㬟",
	"䀛",
	"䀜",
	"䝆",
	"䥼",
	"䴯",
	"𠀵",
	"𠊉",
	"𠏑",
	"𠏑",
	"𠏦",
	"𠖳",
	"𠝄",
	"𠝯",
	"𠞍",
	"𠣔",
	"𠤀",
	"𠤆",
	"𠤌",
	"𠨂",
	"𠨂",
	"𠭿",
	"𠯳",
	"𠱎",
	"𠳪",
	"𠵞",
	"𡒒",
	"𡗃",
	"𡛁",
	"𡠍",
	"𡧤",
	"𡭥",
	"𡯖",
	"𡵶",
	"𢑼",
	"𢒓",
	"𢗘",
	"𢜕",
	"𢝻",
	"𢦠",
	"𢪥",
	"𢪱",
	"𢫍",
	"𢾈",
	"𣃦",
	"𣆄",
	"𣍐",
	"𣢊",
	"𣱏",
	"𣵓",
	"𣹒",
	"𣺅",
	"𤆞",
	"𤚶",
	"𤤅",
	"𤬱",
	"𤰿",
	"𤵐",
	"𥁴",
	"𥇯",
	"𥇯",
	"𥘨",
	"𥝤",
	"𥡓",
	"𥤽",
	"𥾸",
	"𦒶",
	"𦒸",
	"𦘨",
	"𦘨",
	"𦙑",
	"𦛦",
	"𦝸",
	"𦲇",
	"𦴙",
	"𧇂",
	"𧉚",
	"𧟰",
	"𧥲",
	"𧦍",
	"𧦯",
	"𨋊",
	"𨍂",
	"𨍂",
	"𨑥",
	"𨕨",
	"𨜗",
	"𨟸",
	"𩂂",
	"𩃻",
	"𩆲",
	"𩑮",
	"𩒶",
	"𩓬",
	"𩖨",
	"𩲐",
	"𩲬",
	"𩾲",
	"𪊖",
	"𪏵",
	"𪡕",
	"𪥸",
	"𪴵",
	"𫇅",
	"𫧃",
	"𫽌",
	"𬆿",
	"𬗣",
	"𬗣",
	"𬿶",
	"𭅉",
	"𭅍",
	"𭏍",
	"𭘫",
	"𭜹",
	"𭭩",
	"𭲧",
	"𭳴",
	"𮌷",
	"𮞥",
	"𮞥",
	"𰄡",
	"𰅜",
	"𰚽",
	"𰠐",
	"𰢰",
	"𰢻",
	"𰢽",
	"𰣓",
	"𰥓",
	"𰶶",
	"𰿜",
	"𱆘"
],
	"殳": [
	"伇",
	"吺",
	"坄",
	"廄",
	"役",
	"投",
	"杸",
	"殁",
	"殴",
	"殶",
	"殷",
	"殸",
	"殹",
	"殺",
	"殻",
	"殽",
	"殾",
	"殿",
	"毀",
	"毁",
	"毂",
	"毃",
	"毄",
	"毅",
	"毆",
	"毇",
	"没",
	"炈",
	"疫",
	"癹",
	"砓",
	"祋",
	"竐",
	"羖",
	"股",
	"般",
	"芟",
	"設",
	"设",
	"豛",
	"軗",
	"酘",
	"鈠",
	"骰",
	"㨌",
	"㱼",
	"㱽",
	"㱾",
	"㱿",
	"㲀",
	"㲁",
	"㲂",
	"㲃",
	"㲄",
	"㲅",
	"䌓",
	"䝂",
	"䝘",
	"䟝",
	"䩔",
	"䬦",
	"䯴",
	"𠚹",
	"𠥝",
	"𠨻",
	"𠶳",
	"𠹢",
	"𡇀",
	"𡒼",
	"𡚾",
	"𡧔",
	"𡿚",
	"𢑿",
	"𢗎",
	"𢜄",
	"𢞸",
	"𢟥",
	"𢢢",
	"𣖫",
	"𣚯",
	"𣝝",
	"𣪂",
	"𣪃",
	"𣪄",
	"𣪅",
	"𣪆",
	"𣪇",
	"𣪈",
	"𣪉",
	"𣪋",
	"𣪌",
	"𣪍",
	"𣪎",
	"𣪏",
	"𣪐",
	"𣪑",
	"𣪒",
	"𣪓",
	"𣪔",
	"𣪕",
	"𣪖",
	"𣪗",
	"𣪘",
	"𣪙",
	"𣪛",
	"𣪜",
	"𣪝",
	"𣪞",
	"𣪠",
	"𣪡",
	"𣪢",
	"𣪣",
	"𣪦",
	"𣪧",
	"𣪨",
	"𣪩",
	"𣪪",
	"𣪫",
	"𣪬",
	"𣪭",
	"𣪮",
	"𣪯",
	"𣪰",
	"𣪱",
	"𣪲",
	"𣪴",
	"𣪵",
	"𣪶",
	"𣪷",
	"𣪸",
	"𣪺",
	"𣪻",
	"𣪼",
	"𣪽",
	"𣪾",
	"𣪿",
	"𣫀",
	"𣫁",
	"𣫂",
	"𣫃",
	"𣫄",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫋",
	"𣫍",
	"𣫏",
	"𣫐",
	"𣫑",
	"𣫖",
	"𣫗",
	"𣫚",
	"𣫛",
	"𣫞",
	"𣫟",
	"𣫠",
	"𣫡",
	"𣫢",
	"𣫧",
	"𣫩",
	"𣴂",
	"𣺲",
	"𣾮",
	"𤊳",
	"𤐘",
	"𤖬",
	"𤚲",
	"𤛖",
	"𤝈",
	"𤡘",
	"𤤄",
	"𤧧",
	"𤩮",
	"𤩯",
	"𤼺",
	"𥍟",
	"𥖗",
	"𥝻",
	"𥨃",
	"𥰺",
	"𥲏",
	"𥳨",
	"𥵠",
	"𥸃",
	"𥸇",
	"𥺵",
	"𥽦",
	"𥽿",
	"𦇍",
	"𦒫",
	"𦤂",
	"𦦹",
	"𦲗",
	"𦴎",
	"𦷊",
	"𦽛",
	"𧈌",
	"𧈻",
	"𧎅",
	"𧏌",
	"𧘣",
	"𧞒",
	"𧞹",
	"𧞺",
	"𧣇",
	"𧤧",
	"𧫫",
	"𧯸",
	"𧰵",
	"𧷙",
	"𧺢",
	"𨐅",
	"𨕮",
	"𨕵",
	"𨖏",
	"𨗋",
	"𨙀",
	"𨢋",
	"𨩂",
	"𨩷",
	"𨯳",
	"𨰢",
	"𨱁",
	"𨱚",
	"𨸜",
	"𩀠",
	"𩌊",
	"𩌥",
	"𩎂",
	"𩏻",
	"𩳇",
	"𩵤",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪉘",
	"𪌓",
	"𪍠",
	"𪍢",
	"𪏙",
	"𪐮",
	"𪕂",
	"𪕷",
	"𪕸",
	"𪖃",
	"𪚆",
	"𪛒",
	"𪵈",
	"𪵉",
	"𪵋",
	"𪵌",
	"𪵍",
	"𪵎",
	"𪵏",
	"𪵐",
	"𪵒",
	"𪵓",
	"𪹉",
	"𫐁",
	"𫗑",
	"𫘈",
	"𫽑",
	"𬆞",
	"𬆟",
	"𬆠",
	"𬆡",
	"𬆢",
	"𬆣",
	"𬆤",
	"𬆥",
	"𬆦",
	"𬆧",
	"𬆨",
	"𬆩",
	"𬆪",
	"𬆫",
	"𬆬",
	"𬆭",
	"𬆮",
	"𬆯",
	"𬆰",
	"𬆱",
	"𬆲",
	"𬆳",
	"𬆴",
	"𬊷",
	"𬖫",
	"𬗿",
	"𬬜",
	"𬯹",
	"𬲵",
	"𭙔",
	"𭚧",
	"𭞲",
	"𭨾",
	"𭬢",
	"𭮨",
	"𭮩",
	"𭮪",
	"𭮫",
	"𭮬",
	"𭮮",
	"𭮯",
	"𭮲",
	"𭮳",
	"𭮴",
	"𭮵",
	"𭮷",
	"𭮸",
	"𭮹",
	"𭮽",
	"𭮿",
	"𭯁",
	"𭯄",
	"𭿐",
	"𮇩",
	"𰆢",
	"𰒍",
	"𰕶",
	"𰚃",
	"𰚄",
	"𰚅",
	"𰚆",
	"𰚇",
	"𰚈",
	"𰚉",
	"𰚊",
	"𰠎",
	"𰨴",
	"𰮏",
	"𰯯",
	"𱋞"
],
	"心": [
	"伈",
	"吢",
	"吣",
	"孞",
	"忈",
	"忌",
	"忍",
	"忎",
	"忐",
	"忑",
	"忒",
	"志",
	"忘",
	"応",
	"忞",
	"忠",
	"忢",
	"忥",
	"忩",
	"念",
	"忽",
	"忿",
	"态",
	"怂",
	"怎",
	"怒",
	"怘",
	"思",
	"怠",
	"怣",
	"怤",
	"急",
	"怨",
	"怱",
	"怷",
	"怸",
	"怹",
	"总",
	"怼",
	"恁",
	"恋",
	"恏",
	"恐",
	"恕",
	"恖",
	"恙",
	"恚",
	"恝",
	"恣",
	"恥",
	"恧",
	"恩",
	"息",
	"恳",
	"恴",
	"恶",
	"恷",
	"恿",
	"悆",
	"悉",
	"悊",
	"悐",
	"悘",
	"悠",
	"悡",
	"患",
	"悤",
	"悥",
	"您",
	"悪",
	"悫",
	"悬",
	"悲",
	"悳",
	"悶",
	"悹",
	"惁",
	"惄",
	"惉",
	"惌",
	"惎",
	"惑",
	"惒",
	"惖",
	"惡",
	"惢",
	"惢",
	"惢",
	"惣",
	"惥",
	"惩",
	"惪",
	"想",
	"惷",
	"惹",
	"愁",
	"愂",
	"愆",
	"愈",
	"愍",
	"意",
	"愗",
	"愙",
	"愚",
	"愛",
	"感",
	"愨",
	"愬",
	"愳",
	"愸",
	"愻",
	"愿",
	"慁",
	"慂",
	"慇",
	"慈",
	"態",
	"慐",
	"慗",
	"慙",
	"慜",
	"慝",
	"慤",
	"慦",
	"慧",
	"慫",
	"慭",
	"慰",
	"慸",
	"慹",
	"慼",
	"慾",
	"慿",
	"憃",
	"憄",
	"憅",
	"憇",
	"憊",
	"憋",
	"憌",
	"憑",
	"憖",
	"憗",
	"憙",
	"憝",
	"憠",
	"憥",
	"憨",
	"憩",
	"憲",
	"憵",
	"憼",
	"懃",
	"懇",
	"應",
	"懋",
	"懑",
	"懕",
	"懖",
	"懘",
	"懟",
	"懣",
	"懬",
	"懯",
	"懲",
	"懸",
	"戀",
	"戁",
	"戅",
	"戆",
	"戇",
	"抋",
	"杺",
	"沁",
	"穏",
	"窓",
	"芯",
	"虑",
	"訫",
	"鈊",
	"闷",
	"隠",
	"寧",
	"忍",
	"志",
	"穏",
	"縂",
	"懲",
	"恵",
	"𢡊",
	"㣻",
	"㣽",
	"㤀",
	"㤁",
	"㤂",
	"㤅",
	"㤈",
	"㤍",
	"㤎",
	"㤐",
	"㤙",
	"㤟",
	"㤠",
	"㤣",
	"㤩",
	"㤫",
	"㤮",
	"㤰",
	"㤲",
	"㤵",
	"㤻",
	"㥁",
	"㥈",
	"㥋",
	"㥎",
	"㥐",
	"㥕",
	"㥣",
	"㥤",
	"㥦",
	"㥨",
	"㥲",
	"㥶",
	"㥹",
	"㥻",
	"㥿",
	"㦁",
	"㦂",
	"㦄",
	"㦌",
	"㦔",
	"㦘",
	"㦚",
	"㦛",
	"㦝",
	"㦞",
	"㦟",
	"㦣",
	"㦤",
	"䏋",
	"䧭",
	"䭡",
	"𠌤",
	"𠍌",
	"𠍴",
	"𠎝",
	"𠎢",
	"𠎰",
	"𠎱",
	"𠐃",
	"𠐷",
	"𠑓",
	"𠓣",
	"𠖶",
	"𠨝",
	"𠪰",
	"𠪾",
	"𠴤",
	"𠻫",
	"𠼿",
	"𠿔",
	"𡈒",
	"𡉾",
	"𡚿",
	"𡡌",
	"𡢆",
	"𡤘",
	"𡧫",
	"𡫇",
	"𡹸",
	"𢋤",
	"𢓿",
	"𢕆",
	"𢕞",
	"𢖫",
	"𢖮",
	"𢖰",
	"𢖴",
	"𢖶",
	"𢖻",
	"𢖼",
	"𢖽",
	"𢖿",
	"𢗀",
	"𢗊",
	"𢗍",
	"𢗏",
	"𢗐",
	"𢗓",
	"𢗣",
	"𢗤",
	"𢗥",
	"𢗦",
	"𢗧",
	"𢗨",
	"𢗩",
	"𢗪",
	"𢗫",
	"𢗬",
	"𢗭",
	"𢗮",
	"𢗯",
	"𢗰",
	"𢗰",
	"𢗹",
	"𢗻",
	"𢘁",
	"𢘂",
	"𢘅",
	"𢘇",
	"𢘋",
	"𢘍",
	"𢘒",
	"𢘓",
	"𢘖",
	"𢘞",
	"𢘟",
	"𢘠",
	"𢘡",
	"𢘢",
	"𢘣",
	"𢘤",
	"𢘫",
	"𢘯",
	"𢘰",
	"𢘱",
	"𢘲",
	"𢘳",
	"𢘴",
	"𢘵",
	"𢘻",
	"𢘿",
	"𢙁",
	"𢙂",
	"𢙄",
	"𢙅",
	"𢙈",
	"𢙌",
	"𢙍",
	"𢙎",
	"𢙏",
	"𢙞",
	"𢙟",
	"𢙠",
	"𢙡",
	"𢙣",
	"𢙤",
	"𢙥",
	"𢙦",
	"𢙭",
	"𢙮",
	"𢙯",
	"𢙰",
	"𢙴",
	"𢙶",
	"𢙷",
	"𢙸",
	"𢙻",
	"𢙽",
	"𢚅",
	"𢚊",
	"𢚏",
	"𢚐",
	"𢚑",
	"𢚒",
	"𢚓",
	"𢚖",
	"𢚞",
	"𢚟",
	"𢚠",
	"𢚡",
	"𢚢",
	"𢚣",
	"𢚤",
	"𢚥",
	"𢚦",
	"𢚧",
	"𢚨",
	"𢚩",
	"𢚪",
	"𢚫",
	"𢚳",
	"𢚸",
	"𢚿",
	"𢛁",
	"𢛂",
	"𢛃",
	"𢛆",
	"𢛇",
	"𢛈",
	"𢛋",
	"𢛑",
	"𢛓",
	"𢛖",
	"𢛚",
	"𢛜",
	"𢛝",
	"𢛣",
	"𢛤",
	"𢛦",
	"𢛧",
	"𢛫",
	"𢛬",
	"𢛭",
	"𢛮",
	"𢛱",
	"𢛲",
	"𢛶",
	"𢜂",
	"𢜃",
	"𢜄",
	"𢜅",
	"𢜆",
	"𢜇",
	"𢜈",
	"𢜉",
	"𢜊",
	"𢜋",
	"𢜌",
	"𢜍",
	"𢜎",
	"𢜏",
	"𢜐",
	"𢜑",
	"𢜒",
	"𢜓",
	"𢜔",
	"𢜕",
	"𢜖",
	"𢜛",
	"𢜣",
	"𢜤",
	"𢜦",
	"𢜧",
	"𢜨",
	"𢜯",
	"𢜷",
	"𢜹",
	"𢝃",
	"𢝅",
	"𢝊",
	"𢝍",
	"𢝏",
	"𢝐",
	"𢝑",
	"𢝔",
	"𢝕",
	"𢝗",
	"𢝝",
	"𢝦",
	"𢝧",
	"𢝨",
	"𢝩",
	"𢝪",
	"𢝫",
	"𢝬",
	"𢝭",
	"𢝮",
	"𢝯",
	"𢝰",
	"𢝱",
	"𢝲",
	"𢝳",
	"𢝴",
	"𢝵",
	"𢞈",
	"𢞉",
	"𢞋",
	"𢞍",
	"𢞒",
	"𢞔",
	"𢞚",
	"𢞢",
	"𢞣",
	"𢞤",
	"𢞥",
	"𢞩",
	"𢞪",
	"𢞫",
	"𢞭",
	"𢞯",
	"𢞱",
	"𢞽",
	"𢞾",
	"𢞿",
	"𢟀",
	"𢟁",
	"𢟂",
	"𢟃",
	"𢟅",
	"𢟆",
	"𢟍",
	"𢟤",
	"𢟥",
	"𢟪",
	"𢟬",
	"𢟮",
	"𢟯",
	"𢟲",
	"𢟻",
	"𢟽",
	"𢠀",
	"𢠃",
	"𢠒",
	"𢠓",
	"𢠔",
	"𢠕",
	"𢠖",
	"𢠘",
	"𢠙",
	"𢠚",
	"𢠛",
	"𢠜",
	"𢠝",
	"𢠬",
	"𢠱",
	"𢠴",
	"𢠸",
	"𢠾",
	"𢡂",
	"𢡆",
	"𢡈",
	"𢡊",
	"𢡑",
	"𢡔",
	"𢡕",
	"𢡘",
	"𢡛",
	"𢡡",
	"𢡢",
	"𢡪",
	"𢡫",
	"𢡬",
	"𢡭",
	"𢡮",
	"𢡯",
	"𢡰",
	"𢡱",
	"𢡲",
	"𢡳",
	"𢡴",
	"𢡶",
	"𢡷",
	"𢡸",
	"𢡹",
	"𢡺",
	"𢡻",
	"𢢉",
	"𢢌",
	"𢢍",
	"𢢎",
	"𢢐",
	"𢢑",
	"𢢞",
	"𢢠",
	"𢢡",
	"𢢢",
	"𢢤",
	"𢢥",
	"𢢦",
	"𢢧",
	"𢢨",
	"𢢭",
	"𢢱",
	"𢢵",
	"𢢶",
	"𢢷",
	"𢢹",
	"𢢿",
	"𢣁",
	"𢣉",
	"𢣋",
	"𢣍",
	"𢣑",
	"𢣓",
	"𢣕",
	"𢣖",
	"𢣘",
	"𢣞",
	"𢣠",
	"𢣡",
	"𢣣",
	"𢣥",
	"𢣪",
	"𢣫",
	"𢣫",
	"𢣬",
	"𢣭",
	"𢣮",
	"𢣯",
	"𢣰",
	"𢣱",
	"𢣲",
	"𢣽",
	"𢤀",
	"𢤁",
	"𢤂",
	"𢤅",
	"𢤉",
	"𢤊",
	"𢤌",
	"𢤍",
	"𢤐",
	"𢤑",
	"𢤒",
	"𢤔",
	"𢤖",
	"𢤘",
	"𢤙",
	"𢤤",
	"𢤧",
	"𢤰",
	"𢤲",
	"𢤵",
	"𢤶",
	"𢤷",
	"𢤹",
	"𢤿",
	"𢥁",
	"𢥍",
	"𢥗",
	"𢥛",
	"𢥤",
	"𢥦",
	"𢥧",
	"𢥨",
	"𢥩",
	"𢥫",
	"𢥮",
	"𢥰",
	"𢥲",
	"𢥹",
	"𢥺",
	"𢥽",
	"𢥿",
	"𢦀",
	"𢦁",
	"𢦆",
	"𢦇",
	"𢦊",
	"𢧯",
	"𢰌",
	"𢱶",
	"𢲀",
	"𢵃",
	"𢷝",
	"𣅵",
	"𣖯",
	"𣚅",
	"𣠣",
	"𣼰",
	"𣿜",
	"𤆸",
	"𤣇",
	"𤨌",
	"𤨫",
	"𤩙",
	"𤫈",
	"𤵂",
	"𤷞",
	"𤷹",
	"𤸽",
	"𤹏",
	"𤹛",
	"𤹧",
	"𤹸",
	"𤻮",
	"𥌐",
	"𥌷",
	"𥎒",
	"𥘚",
	"𥡷",
	"𥥁",
	"𥥬",
	"𥦗",
	"𥦾",
	"𥨭",
	"𥨭",
	"𥫑",
	"𥫒",
	"𥯱",
	"𥲅",
	"𥲡",
	"𥴳",
	"𥵴",
	"𥹀",
	"𥿂",
	"𦁞",
	"𦁞",
	"𦅋",
	"𦘛",
	"𦘜",
	"𦘝",
	"𦘡",
	"𦙦",
	"𦛂",
	"𦜙",
	"𦮤",
	"𦯌",
	"𦯡",
	"𦯹",
	"𦯽",
	"𦰸",
	"𦵃",
	"𦵇",
	"𦷋",
	"𦷚",
	"𦷢",
	"𦾂",
	"𧀱",
	"𧁊",
	"𧂡",
	"𧂺",
	"𧃅",
	"𧄄",
	"𧆒",
	"𧆹",
	"𧐟",
	"𧒧",
	"𧝮",
	"𧞰",
	"𧢅",
	"𧤶",
	"𧧴",
	"𧩇",
	"𧮗",
	"𧺨",
	"𧾔",
	"𨊘",
	"𨊳",
	"𨏀",
	"𨔇",
	"𨗫",
	"𨠉",
	"𨬂",
	"𨴮",
	"𨴽",
	"𨶡",
	"𨼆",
	"𨼶",
	"𩂈",
	"𩆝",
	"𩈂",
	"𩮪",
	"𩵽",
	"𩾽",
	"𪐇",
	"𪐊",
	"𪙋",
	"𪫠",
	"𪫥",
	"𪫩",
	"𪫫",
	"𪫰",
	"𪫱",
	"𪫳",
	"𪫴",
	"𪫵",
	"𪫷",
	"𪫼",
	"𪫽",
	"𪫾",
	"𪬂",
	"𪬄",
	"𪬅",
	"𪬆",
	"𪬈",
	"𪬊",
	"𪬋",
	"𪬍",
	"𪬐",
	"𪬒",
	"𪬓",
	"𪬛",
	"𪬟",
	"𪬥",
	"𪬩",
	"𪬯",
	"𪬴",
	"𪬵",
	"𪬿",
	"𪭀",
	"𪭁",
	"𪭂",
	"𪭅",
	"𪶚",
	"𪹄",
	"𪻒",
	"𪽷",
	"𫍆",
	"𫐜",
	"𫗆",
	"𫲽",
	"𫳾",
	"𫴔",
	"𫴭",
	"𫵯",
	"𫹭",
	"𫹯",
	"𫹰",
	"𫹱",
	"𫹲",
	"𫹳",
	"𫹵",
	"𫹹",
	"𫹻",
	"𫹾",
	"𫹿",
	"𫺁",
	"𫺄",
	"𫺅",
	"𫺇",
	"𫺉",
	"𫺋",
	"𫺍",
	"𫺐",
	"𫺑",
	"𫺔",
	"𫺕",
	"𫺖",
	"𫺗",
	"𫺚",
	"𫺛",
	"𫺜",
	"𫺞",
	"𫺠",
	"𫺡",
	"𫺩",
	"𫺮",
	"𫺯",
	"𫺲",
	"𫺵",
	"𫺷",
	"𫺸",
	"𫻆",
	"𫻇",
	"𫻍",
	"𫻎",
	"𫻒",
	"𫻓",
	"𫻕",
	"𫻙",
	"𫻚",
	"𫻛",
	"𫻝",
	"𫻢",
	"𫻥",
	"𫻪",
	"𬅟",
	"𬈞",
	"𬌓",
	"𬌔",
	"𬐘",
	"𬔰",
	"𬙃",
	"𬚲",
	"𬜫",
	"𬯴",
	"𬲡",
	"𭂅",
	"𭂦",
	"𭔗",
	"𭚄",
	"𭜋",
	"𭜍",
	"𭜎",
	"𭜑",
	"𭜓",
	"𭜘",
	"𭜝",
	"𭜣",
	"𭜤",
	"𭜥",
	"𭜦",
	"𭜧",
	"𭜨",
	"𭜩",
	"𭜪",
	"𭜫",
	"𭜯",
	"𭜰",
	"𭜳",
	"𭜵",
	"𭜶",
	"𭜷",
	"𭜹",
	"𭜺",
	"𭝁",
	"𭝆",
	"𭝉",
	"𭝍",
	"𭝒",
	"𭝓",
	"𭝖",
	"𭝘",
	"𭝙",
	"𭝛",
	"𭝡",
	"𭝢",
	"𭝤",
	"𭝥",
	"𭝦",
	"𭝨",
	"𭝫",
	"𭝮",
	"𭝱",
	"𭝴",
	"𭝵",
	"𭝶",
	"𭝸",
	"𭝾",
	"𭞁",
	"𭞃",
	"𭞈",
	"𭞊",
	"𭞌",
	"𭞍",
	"𭞏",
	"𭞑",
	"𭞓",
	"𭞕",
	"𭞗",
	"𭞘",
	"𭞝",
	"𭞠",
	"𭞤",
	"𭞦",
	"𭞧",
	"𭞨",
	"𭞫",
	"𭞮",
	"𭞲",
	"𭞳",
	"𭞸",
	"𭞽",
	"𭟂",
	"𭟄",
	"𭟋",
	"𭟌",
	"𭟏",
	"𭟔",
	"𭟕",
	"𭟚",
	"𭟛",
	"𭟟",
	"𭟠",
	"𭟡",
	"𭟢",
	"𭟦",
	"𭟪",
	"𭬁",
	"𭱖",
	"𭲓",
	"𭼚",
	"𮈯",
	"𮌢",
	"𮐔",
	"𮕄",
	"𮨞",
	"𮪾",
	"𰐺",
	"𰐻",
	"𰐼",
	"𰐽",
	"𰑀",
	"𰑆",
	"𰑈",
	"𰑉",
	"𰑋",
	"𰑑",
	"𰑒",
	"𰑓",
	"𰑔",
	"𰑕",
	"𰑜",
	"𰑞",
	"𰑟",
	"𰑡",
	"𰑢",
	"𰑣",
	"𰑧",
	"𰑨",
	"𰑩",
	"𰑭",
	"𰑲",
	"𰑵",
	"𰑶",
	"𰑷",
	"𰒃",
	"𰒄",
	"𰒊",
	"𰒌",
	"𰒍",
	"𰒒",
	"𰒖",
	"𰒛",
	"𰒣",
	"𰓭",
	"𰢧",
	"𰩀",
	"𰩍",
	"𰱶",
	"𰹣",
	"𰻝",
	"𰻞",
	"𱃤",
	"𱉀"
],
	"亢": [
	"伉",
	"劥",
	"匟",
	"吭",
	"囥",
	"坑",
	"妔",
	"忼",
	"抗",
	"杭",
	"沆",
	"炕",
	"牨",
	"犺",
	"砊",
	"秔",
	"笐",
	"粇",
	"肮",
	"航",
	"苀",
	"蚢",
	"貥",
	"迒",
	"邟",
	"鈧",
	"钪",
	"閌",
	"闶",
	"阬",
	"頏",
	"颃",
	"骯",
	"髚",
	"魧",
	"䋁",
	"䘕",
	"䟘",
	"䡉",
	"䭺",
	"䲳",
	"䴚",
	"䶳",
	"𠿕",
	"𡮎",
	"𡵻",
	"𣃚",
	"𤒀",
	"𥄦",
	"𥒳",
	"𦐄",
	"𧇠",
	"𧦑",
	"𧲪",
	"𨀫",
	"𨈢",
	"𨟼",
	"𨾒",
	"𩲋",
	"𩸡",
	"𪎵",
	"𪐦",
	"𪕇",
	"𪗜",
	"𪜎",
	"𪥹",
	"𪻑",
	"𫆥",
	"𬹽",
	"𭈤",
	"𭉥",
	"𭥙",
	"𮭰",
	"𰏔",
	"𱇘"
],
	"尹": [
	"伊",
	"吚",
	"君",
	"笋",
	"芛",
	"㖐",
	"䪳",
	"𠩑",
	"𡛂",
	"𡱉",
	"𡱉",
	"𢁨",
	"𢂜",
	"𢂫",
	"𢫽",
	"𣜔",
	"𣲫",
	"𣺱",
	"𤣹",
	"𧉅",
	"𨊼",
	"𨜉",
	"𨥠",
	"𨳬",
	"𩉥",
	"𩨫",
	"𪧪",
	"𪱛",
	"𫥃",
	"𫩊",
	"𫵗",
	"𬀏",
	"𬀕",
	"𬡿",
	"𬥒",
	"𬯢",
	"𬱉",
	"𬳪",
	"𭌉",
	"𭐵",
	"𭥞",
	"𭨭",
	"𭮅",
	"𭴏",
	"𭾥",
	"𰌸",
	"𰫝"
],
	"及": [
	"伋",
	"吸",
	"圾",
	"岋",
	"岌",
	"彶",
	"忣",
	"扱",
	"昅",
	"极",
	"汲",
	"砐",
	"笈",
	"級",
	"级",
	"芨",
	"衱",
	"觙",
	"訯",
	"趿",
	"鈒",
	"钑",
	"雭",
	"靸",
	"馺",
	"魥",
	"㚫",
	"㠷",
	"㤂",
	"㧀",
	"㽺",
	"䏜",
	"䑥",
	"䲯",
	"䶋",
	"﨤",
	"𠀨",
	"𠄦",
	"𠍭",
	"𠚵",
	"𢃺",
	"𢎽",
	"𢚼",
	"𢪳",
	"𣌵",
	"𣥨",
	"𣧉",
	"𣬬",
	"𣴄",
	"𤆣",
	"𤜯",
	"𤷹",
	"𤸿",
	"𥄫",
	"𥘜",
	"𥝥",
	"𥠰",
	"𥴉",
	"𥴉",
	"𥻾",
	"𦐅",
	"𦐏",
	"𧩇",
	"𧲫",
	"𧹜",
	"𨋃",
	"𨳛",
	"𨸍",
	"𨸚",
	"𩎕",
	"𩖪",
	"𩨞",
	"𩽹",
	"𩾶",
	"𪙙",
	"𪻏",
	"𫊩",
	"𫮥",
	"𫲼",
	"𬏁",
	"𬥠",
	"𬩔",
	"𬩩",
	"𬾜",
	"𭆱",
	"𭕅",
	"𭻬",
	"𮤐",
	"𰆵",
	"𰆾",
	"𰇮",
	"𰋦",
	"𰙟",
	"𰩕",
	"𰭟",
	"𱂃",
	"𱅂"
],
	"厄": [
	"伌",
	"呃",
	"扼",
	"枙",
	"砈",
	"苊",
	"蚅",
	"軛",
	"轭",
	"鈪",
	"阨",
	"頋",
	"顾",
	"䝈",
	"𡛖",
	"𣐃",
	"𤜸",
	"𥑣",
	"𥝂",
	"𦙜",
	"𦷖",
	"𧠏",
	"𧣂",
	"𩚚",
	"𩵡",
	"𬡉",
	"𬪾",
	"𬲩",
	"𭅻",
	"𭖆",
	"𭜒",
	"𭮨",
	"𮛊",
	"𮜯",
	"𰠪",
	"𰽞"
],
	"五": [
	"伍",
	"吾",
	"忢",
	"鿉",
	"㐏",
	"㕶",
	"𠄶",
	"𠄻",
	"𠄼",
	"𠬷",
	"𠵥",
	"𠼘",
	"𡟿",
	"𡨓",
	"𢛤",
	"𢛤",
	"𣌃",
	"𣍲",
	"𥄪",
	"𥄬",
	"𥐳",
	"𥥫",
	"𦙗",
	"𫇩",
	"𫡲",
	"𫡵",
	"𫰌",
	"𬁶",
	"𬂡",
	"𬂽",
	"𬃂",
	"𬪷",
	"𭈔",
	"𭘣",
	"𭜐",
	"𭨐",
	"𭱷",
	"𮏓",
	"𮏓",
	"𮐌",
	"𮛉",
	"𮡨",
	"𮤴"
],
	"支": [
	"伎",
	"吱",
	"妓",
	"屐",
	"岐",
	"庋",
	"忮",
	"技",
	"攰",
	"攱",
	"攲",
	"攳",
	"枝",
	"歧",
	"汥",
	"秓",
	"翄",
	"翅",
	"肢",
	"芰",
	"蚑",
	"衼",
	"豉",
	"跂",
	"鈘",
	"頍",
	"馶",
	"鬾",
	"鳷",
	"鼓",
	"㩺",
	"㩻",
	"㩼",
	"㩽",
	"㩾",
	"㲍",
	"㽻",
	"䃽",
	"䅩",
	"䚳",
	"䞚",
	"䡋",
	"䣫",
	"䧴",
	"䰙",
	"𠇞",
	"𠚽",
	"𡰸",
	"𡲆",
	"𢈧",
	"𢎼",
	"𢏫",
	"𢔠",
	"𢮽",
	"𢲈",
	"𢺵",
	"𢺶",
	"𢺷",
	"𢺸",
	"𢺸",
	"𢺹",
	"𢺺",
	"𢺻",
	"𢺼",
	"𢺽",
	"𢺾",
	"𢺿",
	"𢻂",
	"𢻃",
	"𢻄",
	"𢻅",
	"𢻆",
	"𢻇",
	"𢻈",
	"𢻉",
	"𢻊",
	"𢻋",
	"𢻌",
	"𢻍",
	"𢻏",
	"𢻐",
	"𢻑",
	"𢻒",
	"𢻓",
	"𢻔",
	"𢻕",
	"𢻖",
	"𢻗",
	"𢻘",
	"𢻙",
	"𢻚",
	"𢻛",
	"𢻜",
	"𢻝",
	"𢻞",
	"𢻟",
	"𢻠",
	"𢻡",
	"𢻢",
	"𢻣",
	"𢻤",
	"𢻥",
	"𢻦",
	"𢻧",
	"𢻨",
	"𢻩",
	"𢻪",
	"𣖌",
	"𣦲",
	"𣦳",
	"𣯕",
	"𣲰",
	"𤯙",
	"𤹹",
	"𤽑",
	"𥁈",
	"𥄏",
	"𥑂",
	"𥔺",
	"𥧽",
	"𥭸",
	"𥸳",
	"𥾣",
	"𦌖",
	"𦜚",
	"𦧉",
	"𦨟",
	"𦷨",
	"𦼽",
	"𧃭",
	"𧄋",
	"𧣄",
	"𧷱",
	"𧹛",
	"𧻝",
	"𨈛",
	"𨍺",
	"𨑤",
	"𨙸",
	"𨙾",
	"𨤺",
	"𨧾",
	"𨧾",
	"𨱜",
	"𨱹",
	"𨸠",
	"𩂏",
	"𩉨",
	"𩐾",
	"𩓠",
	"𩓸",
	"𩔩",
	"𩚡",
	"𩨝",
	"𩰇",
	"𩵾",
	"𪓏",
	"𪦶",
	"𪪖",
	"𪯅",
	"𪯆",
	"𪯇",
	"𫑆",
	"𫛛",
	"𫹍",
	"𫾣",
	"𫾤",
	"𫾥",
	"𬣛",
	"𬩁",
	"𬱧",
	"𭍾",
	"𭖗",
	"𭣖",
	"𭣗",
	"𭣘",
	"𭣙",
	"𭣛",
	"𭣜",
	"𭣝",
	"𭣞",
	"𭣟",
	"𭣠",
	"𭮂",
	"𭸷",
	"𭻁",
	"𮙙",
	"𮡏",
	"𰅪",
	"𰎪",
	"𰕀",
	"𰕁",
	"𰕂",
	"𰝀",
	"𰠩"
],
	"犬": [
	"伏",
	"倏",
	"厌",
	"吠",
	"哭",
	"器",
	"宊",
	"慭",
	"戾",
	"枤",
	"汱",
	"状",
	"犾",
	"狀",
	"狊",
	"猆",
	"猋",
	"猌",
	"献",
	"猷",
	"獃",
	"獎",
	"獒",
	"獘",
	"獣",
	"獸",
	"獻",
	"畎",
	"突",
	"紎",
	"肰",
	"臭",
	"莽",
	"迖",
	"默",
	"黙",
	"鼣",
	"器",
	"突",
	"臭",
	"㧋",
	"㹜",
	"㹜",
	"㹷",
	"㺇",
	"㺉",
	"㺓",
	"㺴",
	"䣭",
	"䭾",
	"𠜢",
	"𠫎",
	"𠺑",
	"𡉩",
	"𡌤",
	"𡑅",
	"𡒦",
	"𡫈",
	"𡲗",
	"𢗗",
	"𢨾",
	"𢪺",
	"𢰼",
	"𢲎",
	"𢵐",
	"𣅤",
	"𣔑",
	"𣗆",
	"𣚕",
	"𣤛",
	"𤉷",
	"𤋣",
	"𤌔",
	"𤕃",
	"𤘲",
	"𤜧",
	"𤜲",
	"𤜹",
	"𤝀",
	"𤝟",
	"𤝡",
	"𤝮",
	"𤝶",
	"𤞅",
	"𤞛",
	"𤞣",
	"𤞮",
	"𤞷",
	"𤞿",
	"𤟀",
	"𤟌",
	"𤟏",
	"𤟒",
	"𤟓",
	"𤟙",
	"𤟜",
	"𤟞",
	"𤟢",
	"𤟩",
	"𤟭",
	"𤟮",
	"𤟴",
	"𤟵",
	"𤟶",
	"𤠊",
	"𤠒",
	"𤠢",
	"𤠨",
	"𤠩",
	"𤠪",
	"𤠷",
	"𤠼",
	"𤡎",
	"𤡜",
	"𤡩",
	"𤡴",
	"𤡵",
	"𤡽",
	"𤡾",
	"𤡿",
	"𤢕",
	"𤢚",
	"𤢜",
	"𤢝",
	"𤢮",
	"𤢮",
	"𤣂",
	"𤣅",
	"𤣉",
	"𤣊",
	"𤣏",
	"𤯂",
	"𤱶",
	"𤴻",
	"𤸗",
	"𤼇",
	"𥁾",
	"𥂐",
	"𥊷",
	"𥬇",
	"𥮎",
	"𥻜",
	"𥻽",
	"𦀫",
	"𦊅",
	"𦓢",
	"𦨚",
	"𦬦",
	"𦬫",
	"𦷶",
	"𦽕",
	"𧱾",
	"𧲶",
	"𧿡",
	"𨭢",
	"𨵲",
	"𨻬",
	"𩉎",
	"𩎓",
	"𩖮",
	"𩡍",
	"𩡷",
	"𩫈",
	"𩬇",
	"𩯢",
	"𩵥",
	"𩹏",
	"𩻿",
	"𩿁",
	"𩿛",
	"𪊏",
	"𪑥",
	"𪚊",
	"𪠏",
	"𪬜",
	"𪹱",
	"𪺽",
	"𫜤",
	"𫰋",
	"𬌪",
	"𬌰",
	"𬌳",
	"𬌾",
	"𬍈",
	"𬍊",
	"𬍋",
	"𬙠",
	"𬮇",
	"𬮝",
	"𬯛",
	"𭚐",
	"𭪝",
	"𭫞",
	"𭷿",
	"𭸁",
	"𭸋",
	"𭸣",
	"𭸪",
	"𭸮",
	"𮉿",
	"𮡧",
	"𮣺",
	"𰕄",
	"𰠽",
	"𰡀",
	"𰡈",
	"𰡧",
	"𰲒",
	"𱌚"
],
	"戈": [
	"伐",
	"划",
	"戎",
	"戏",
	"戒",
	"戓",
	"戔",
	"戔",
	"戕",
	"戗",
	"战",
	"戙",
	"戛",
	"戜",
	"戝",
	"戟",
	"戠",
	"戡",
	"戢",
	"戣",
	"戤",
	"戥",
	"戦",
	"戧",
	"戨",
	"戩",
	"戬",
	"戭",
	"戮",
	"戯",
	"戰",
	"戱",
	"戲",
	"戳",
	"戵",
	"找",
	"牫",
	"簚",
	"聀",
	"肈",
	"鈛",
	"㡲",
	"㦯",
	"㦰",
	"㦴",
	"㦵",
	"㦶",
	"㦷",
	"㦸",
	"㦹",
	"㦺",
	"㦻",
	"㦼",
	"㳀",
	"䂝",
	"䄀",
	"䇅",
	"䇝",
	"䣬",
	"䰹",
	"䴰",
	"𠎰",
	"𠏔",
	"𠯫",
	"𠶶",
	"𠷠",
	"𠷧",
	"𠸴",
	"𠺵",
	"𡃣",
	"𡈑",
	"𡙮",
	"𡚄",
	"𡛏",
	"𡞨",
	"𡣴",
	"𡧿",
	"𡼛",
	"𡾃",
	"𡾟",
	"𢄅",
	"𢅓",
	"𢌵",
	"𢔹",
	"𢕂",
	"𢕽",
	"𢤚",
	"𢦌",
	"𢦎",
	"𢦔",
	"𢦕",
	"𢦖",
	"𢦗",
	"𢦘",
	"𢦙",
	"𢦚",
	"𢦜",
	"𢦝",
	"𢦞",
	"𢦟",
	"𢦠",
	"𢦢",
	"𢦣",
	"𢦤",
	"𢦥",
	"𢦦",
	"𢦧",
	"𢦨",
	"𢦪",
	"𢦫",
	"𢦭",
	"𢦮",
	"𢦯",
	"𢦳",
	"𢦴",
	"𢦵",
	"𢦶",
	"𢦸",
	"𢦺",
	"𢦻",
	"𢦾",
	"𢦿",
	"𢧀",
	"𢧁",
	"𢧂",
	"𢧃",
	"𢧄",
	"𢧅",
	"𢧆",
	"𢧇",
	"𢧈",
	"𢧉",
	"𢧍",
	"𢧏",
	"𢧐",
	"𢧔",
	"𢧕",
	"𢧙",
	"𢧛",
	"𢧝",
	"𢧢",
	"𢧣",
	"𢧥",
	"𢧩",
	"𢧪",
	"𢧫",
	"𢧮",
	"𢧰",
	"𢧱",
	"𢧳",
	"𢧴",
	"𢧵",
	"𢧶",
	"𢧷",
	"𢧺",
	"𢧻",
	"𢧽",
	"𢧾",
	"𢨁",
	"𢨃",
	"𢨅",
	"𢨇",
	"𢨈",
	"𢨉",
	"𢨌",
	"𢨍",
	"𢨐",
	"𢨒",
	"𢨓",
	"𢨔",
	"𢨕",
	"𢨖",
	"𢨗",
	"𢨘",
	"𢨛",
	"𢨜",
	"𢨝",
	"𢨠",
	"𢨡",
	"𢲦",
	"𢶩",
	"𢿀",
	"𣇈",
	"𣏩",
	"𣏾",
	"𣕥",
	"𣧌",
	"𣶔",
	"𤂴",
	"𤉫",
	"𤑂",
	"𤰭",
	"𤳀",
	"𤻦",
	"𥋚",
	"𥢈",
	"𥰎",
	"𥾮",
	"𦁓",
	"𦏁",
	"𦐂",
	"𦣣",
	"𦨜",
	"𦬗",
	"𧀅",
	"𧂝",
	"𧇒",
	"𧑼",
	"𧔼",
	"𧕂",
	"𧕹",
	"𧚑",
	"𧝧",
	"𧣱",
	"𧥾",
	"𧵪",
	"𧵶",
	"𧵸",
	"𧶍",
	"𧶒",
	"𧸠",
	"𧺱",
	"𨈟",
	"𨉙",
	"𨟶",
	"𨫓",
	"𨭟",
	"𨯱",
	"𨳮",
	"𨾓",
	"𩂅",
	"𩆉",
	"𩚧",
	"𩢅",
	"𩤭",
	"𩥳",
	"𩫅",
	"𩯷",
	"𩰎",
	"𩰭",
	"𩳠",
	"𩾷",
	"𩿙",
	"𪗠",
	"𪜋",
	"𪝠",
	"𪥅",
	"𪦷",
	"𪧮",
	"𪭉",
	"𪭊",
	"𪭌",
	"𪭍",
	"𪭎",
	"𪭐",
	"𪭑",
	"𪭓",
	"𪭖",
	"𪱞",
	"𪵷",
	"𪷎",
	"𫉏",
	"𫏳",
	"𫓨",
	"𫟖",
	"𫷣",
	"𫹳",
	"𫻦",
	"𫻧",
	"𫻨",
	"𫻩",
	"𫻪",
	"𫻫",
	"𫻬",
	"𫻮",
	"𫻯",
	"𫻰",
	"𫻱",
	"𫻲",
	"𫻳",
	"𫻴",
	"𫻵",
	"𫻷",
	"𫻹",
	"𫻺",
	"𫻻",
	"𫻼",
	"𫻾",
	"𫻿",
	"𫼀",
	"𫼁",
	"𫼃",
	"𫼄",
	"𫼅",
	"𫼆",
	"𫼇",
	"𫼈",
	"𫼉",
	"𫽃",
	"𬀃",
	"𬂄",
	"𬐜",
	"𬕵",
	"𬝼",
	"𬞱",
	"𬠾",
	"𬷁",
	"𬽎",
	"𭆧",
	"𭍡",
	"𭙌",
	"𭝞",
	"𭟮",
	"𭟯",
	"𭟰",
	"𭟱",
	"𭟲",
	"𭟳",
	"𭟴",
	"𭟵",
	"𭟷",
	"𭟺",
	"𭟼",
	"𭟽",
	"𭟾",
	"𭨜",
	"𭨴",
	"𭨵",
	"𭨺",
	"𭬐",
	"𭻀",
	"𭼪",
	"𮏎",
	"𮙦",
	"𰏈",
	"𰒕",
	"𰒤",
	"𰒦",
	"𰒧",
	"𰒨",
	"𰒩",
	"𰒪",
	"𰒫",
	"𰒬",
	"𰒭",
	"𰒯",
	"𰒰",
	"𰒱",
	"𰓂",
	"𰡯",
	"𰦎",
	"𰮦"
],
	"斤": [
	"伒",
	"劤",
	"匠",
	"听",
	"圻",
	"妡",
	"岓",
	"庍",
	"忻",
	"所",
	"折",
	"斦",
	"斦",
	"斧",
	"斨",
	"斩",
	"斪",
	"斫",
	"斬",
	"断",
	"斮",
	"斯",
	"新",
	"斱",
	"斲",
	"斳",
	"斴",
	"斵",
	"斶",
	"斷",
	"斸",
	"旂",
	"昕",
	"析",
	"欣",
	"歽",
	"沂",
	"炘",
	"盺",
	"祈",
	"紤",
	"肵",
	"芹",
	"蕲",
	"蚚",
	"訢",
	"赾",
	"近",
	"邤",
	"釿",
	"靳",
	"頎",
	"颀",
	"馸",
	"鬿",
	"齗",
	"龂",
	"祈",
	"㠼",
	"㪼",
	"㪾",
	"㪿",
	"㫀",
	"㫁",
	"㫂",
	"㸫",
	"㹞",
	"䉼",
	"䖐",
	"䜣",
	"䰺",
	"𠄆",
	"𠒙",
	"𠜝",
	"𠦉",
	"𠦛",
	"𠧣",
	"𠯓",
	"𠻡",
	"𠼹",
	"𡆏",
	"𡌌",
	"𡒧",
	"𡗲",
	"𡵱",
	"𢏂",
	"𢗹",
	"𢦲",
	"𢳮",
	"𢺼",
	"𢿚",
	"𣁰",
	"𣂒",
	"𣂓",
	"𣂔",
	"𣂕",
	"𣂖",
	"𣂗",
	"𣂙",
	"𣂛",
	"𣂜",
	"𣂝",
	"𣂞",
	"𣂟",
	"𣂠",
	"𣂡",
	"𣂢",
	"𣂣",
	"𣂤",
	"𣂥",
	"𣂦",
	"𣂧",
	"𣂨",
	"𣂩",
	"𣂪",
	"𣂫",
	"𣂬",
	"𣂮",
	"𣂯",
	"𣂰",
	"𣂱",
	"𣂲",
	"𣂳",
	"𣂴",
	"𣂵",
	"𣂶",
	"𣂸",
	"𣂹",
	"𣂺",
	"𣂻",
	"𣂼",
	"𣂽",
	"𣂾",
	"𣂿",
	"𣃀",
	"𣃁",
	"𣃂",
	"𣃃",
	"𣃄",
	"𣃅",
	"𣃆",
	"𣃇",
	"𣃈",
	"𣃉",
	"𣃊",
	"𣃋",
	"𣃌",
	"𣃍",
	"𣃎",
	"𣃏",
	"𣃐",
	"𣃑",
	"𣃓",
	"𣃔",
	"𣃕",
	"𣃖",
	"𣉛",
	"𣣁",
	"𣣒",
	"𣣪",
	"𣥍",
	"𣥪",
	"𤞆",
	"𤤆",
	"𤴾",
	"𥙚",
	"𥝹",
	"𥪨",
	"𥪭",
	"𥬊",
	"𥲣",
	"𥺐",
	"𦆰",
	"𦋒",
	"𦕄",
	"𦠀",
	"𦠔",
	"𦠟",
	"𦠠",
	"𦶘",
	"𦼢",
	"𦽪",
	"𧘻",
	"𧣊",
	"𧪷",
	"𧯞",
	"𧵆",
	"𧿧",
	"𨠇",
	"𨬅",
	"𨯴",
	"𨰉",
	"𨳜",
	"𨷵",
	"𨸢",
	"𩂋",
	"𩐙",
	"𩰖",
	"𪊼",
	"𪌍",
	"𪏴",
	"𪛊",
	"𪩗",
	"𪯱",
	"𪯲",
	"𪵮",
	"𪷀",
	"𪿆",
	"𫉈",
	"𫑇",
	"𫢍",
	"𫥁",
	"𫨍",
	"𫿹",
	"𫿺",
	"𫿻",
	"𫿼",
	"𫿽",
	"𫿾",
	"𬇳",
	"𬓁",
	"𬔘",
	"𬥔",
	"𬥡",
	"𬨵",
	"𬩲",
	"𬬱",
	"𬸻",
	"𭅉",
	"𭤠",
	"𭤡",
	"𭤢",
	"𭤤",
	"𭤦",
	"𭦢",
	"𭭜",
	"𭯐",
	"𮞆",
	"𰊭",
	"𰕝",
	"𰕞",
	"𰕟",
	"𰕠",
	"𰕡",
	"𰕢",
	"𰕣",
	"𰕤",
	"𰕥",
	"𰡩",
	"𰯱",
	"𱈞",
	"𱌓"
],
	"冗": [
	"伔",
	"坈",
	"壳",
	"悫",
	"棾",
	"沉",
	"㕴",
	"㚮",
	"䢆",
	"䤟",
	"𠖒",
	"𠙭",
	"𡔧",
	"𢀈",
	"𢗑",
	"𢪨",
	"𢼀",
	"𣝝",
	"𤆤",
	"𤤌",
	"𤾒",
	"𥐱",
	"𥫺",
	"𦕍",
	"𧣍",
	"𨊶",
	"𨠁",
	"𨱤",
	"𩈌",
	"𩑜",
	"𩚗",
	"𩣤",
	"𩵨",
	"𪉛",
	"𪎸",
	"𪐨",
	"𪕁",
	"𪕿",
	"𪖃",
	"𪞱",
	"𫘻",
	"𫚲",
	"𬋤",
	"𭭆",
	"𭷻",
	"𮎃",
	"𮙧",
	"𰮐",
	"𱁲"
],
	"夫": [
	"伕",
	"养",
	"呋",
	"失",
	"妋",
	"巬",
	"巭",
	"扶",
	"枎",
	"渓",
	"玞",
	"畉",
	"砆",
	"肤",
	"芙",
	"菐",
	"蚨",
	"衭",
	"規",
	"规",
	"趺",
	"邞",
	"酜",
	"鈇",
	"颫",
	"鳺",
	"鶏",
	"麩",
	"麸",
	"㚘",
	"㚘",
	"㝬",
	"㠫",
	"㠬",
	"㠸",
	"㫙",
	"䃿",
	"䄮",
	"䊿",
	"䡍",
	"𠂕",
	"𠈖",
	"𠔲",
	"𠗑",
	"𠤱",
	"𠨶",
	"𡝈",
	"𡝉",
	"𡟘",
	"𡳋",
	"𢀺",
	"𢗤",
	"𢗲",
	"𢷥",
	"𢺻",
	"𢻳",
	"𣣇",
	"𤄴",
	"𤆮",
	"𤏠",
	"𤩍",
	"𤱁",
	"𤱽",
	"𤾞",
	"𤾞",
	"𥄑",
	"𥕪",
	"𥥂",
	"𥬘",
	"𦀶",
	"𦔾",
	"𦰀",
	"𦺀",
	"𧏉",
	"𧗻",
	"𧥱",
	"𧮾",
	"𧯟",
	"𨎈",
	"𨎑",
	"𨾚",
	"𨿸",
	"𩖬",
	"𩞶",
	"𩣎",
	"𩥲",
	"𩵩",
	"𩽺",
	"𪊐",
	"𪓗",
	"𪞾",
	"𪥃",
	"𪯈",
	"𫈌",
	"𫓧",
	"𫘆",
	"𫢑",
	"𫭝",
	"𫯤",
	"𫯪",
	"𫯰",
	"𫯳",
	"𫯿",
	"𫲷",
	"𫴂",
	"𫴙",
	"𬀁",
	"𬔮",
	"𬖐",
	"𬚛",
	"𬟨",
	"𬢃",
	"𬨝",
	"𬲋",
	"𬴇",
	"𭑌",
	"𭑘",
	"𭛳",
	"𭝌",
	"𭬤",
	"𭬺",
	"𭷀",
	"𭸉",
	"𭸽",
	"𭻡",
	"𭾂",
	"𮉱",
	"𮎪",
	"𮏖",
	"𮒚",
	"𮙳",
	"𮚡",
	"𮚴",
	"𮛪",
	"𰀣",
	"𰇔",
	"𰛎",
	"𰥱",
	"𰦒",
	"𰱴",
	"𰶘",
	"𱉎"
],
	"友": [
	"伖",
	"叐",
	"抜",
	"爰",
	"苃",
	"髪",
	"鿆",
	"㑓",
	"𠌞",
	"𠙢",
	"𠝊",
	"𠭅",
	"𠭶",
	"𠮂",
	"𡛀",
	"𡵢",
	"𢇬",
	"𢉏",
	"𢔕",
	"𢱻",
	"𢳻",
	"𣐪",
	"𥁊",
	"𥈫",
	"𥟛",
	"𥥜",
	"𥿈",
	"𦐓",
	"𦙓",
	"𦥀",
	"𦴯",
	"𧄬",
	"𧮁",
	"𨗫",
	"𨦐",
	"𨳧",
	"𩙥",
	"𩚿",
	"𩢚",
	"𩵼",
	"𪰯",
	"𫋒",
	"𫙞",
	"𫣋",
	"𫼦",
	"𬁡",
	"𬫆",
	"𬷀",
	"𭆙",
	"𭆫",
	"𭠮",
	"𭦿",
	"𭺿",
	"𮡴",
	"𮣹",
	"𰓃",
	"𰛍",
	"𰣊"
],
	"尤": [
	"优",
	"尨",
	"就",
	"嵇",
	"忧",
	"扰",
	"沋",
	"犹",
	"疣",
	"稽",
	"紌",
	"肬",
	"蚘",
	"訧",
	"駀",
	"魷",
	"鱿",
	"㕱",
	"㚭",
	"㞃",
	"㮷",
	"䤞",
	"𠎂",
	"𠎟",
	"𠪽",
	"𠬭",
	"𠺳",
	"𡯊",
	"𡯟",
	"𡯯",
	"𡯶",
	"𡯼",
	"𡰐",
	"𡰓",
	"𡰔",
	"𡰘",
	"𡰙",
	"𡰚",
	"𡰜",
	"𡰽",
	"𡵔",
	"𣏞",
	"𣒎",
	"𣙴",
	"𣜐",
	"𣧗",
	"𤘜",
	"𤷊",
	"𥂏",
	"𥐶",
	"𥙜",
	"𥠻",
	"𥡞",
	"𥡳",
	"𥡴",
	"𥢔",
	"𦈍",
	"𦥣",
	"𦬓",
	"𧌌",
	"𧰰",
	"𨇳",
	"𨈣",
	"𨑫",
	"𨕳",
	"𨠄",
	"𨠫",
	"𨢳",
	"𨪴",
	"𨮺",
	"𨺖",
	"𨺖",
	"𩈊",
	"𩑣",
	"𩺔",
	"𩾵",
	"𪐤",
	"𪕦",
	"𪙓",
	"𪠙",
	"𪨈",
	"𪲆",
	"𪾊",
	"𪾡",
	"𬅃",
	"𬘕",
	"𬞓",
	"𬡸",
	"𬩗",
	"𬱔",
	"𭕐",
	"𭕒",
	"𭕓",
	"𭽚",
	"𮂱",
	"𮇆",
	"𮧻",
	"𰀳",
	"𰍯",
	"𰝽",
	"𰭴",
	"𰵎"
],
	"火": [
	"伙",
	"倐",
	"叜",
	"吙",
	"夑",
	"夑",
	"灭",
	"灮",
	"灯",
	"灰",
	"灱",
	"灲",
	"灳",
	"灴",
	"灵",
	"灶",
	"灷",
	"灸",
	"灹",
	"灺",
	"灻",
	"灼",
	"災",
	"灾",
	"灿",
	"炀",
	"炂",
	"炃",
	"炄",
	"炅",
	"炆",
	"炇",
	"炈",
	"炉",
	"炊",
	"炋",
	"炌",
	"炍",
	"炎",
	"炎",
	"炏",
	"炏",
	"炐",
	"炑",
	"炒",
	"炓",
	"炔",
	"炕",
	"炖",
	"炗",
	"炘",
	"炚",
	"炛",
	"炜",
	"炝",
	"炞",
	"炟",
	"炠",
	"炡",
	"炢",
	"炣",
	"炤",
	"炥",
	"炦",
	"炧",
	"炨",
	"炩",
	"炪",
	"炫",
	"炬",
	"炮",
	"炯",
	"炱",
	"炲",
	"炳",
	"炴",
	"炵",
	"炶",
	"炷",
	"炸",
	"炻",
	"炼",
	"炽",
	"炾",
	"炿",
	"烀",
	"烁",
	"烂",
	"烃",
	"烄",
	"烅",
	"烆",
	"烇",
	"烊",
	"烌",
	"烍",
	"烎",
	"烐",
	"烑",
	"烒",
	"烓",
	"烔",
	"烕",
	"烖",
	"烗",
	"烘",
	"烙",
	"烚",
	"烛",
	"烜",
	"烞",
	"烟",
	"烠",
	"烡",
	"烢",
	"烣",
	"烤",
	"烥",
	"烦",
	"烧",
	"烨",
	"烩",
	"烪",
	"烫",
	"烬",
	"烮",
	"烯",
	"烰",
	"烱",
	"烲",
	"烳",
	"烴",
	"烵",
	"烶",
	"烷",
	"烸",
	"烺",
	"烻",
	"烼",
	"烽",
	"烿",
	"焀",
	"焁",
	"焂",
	"焃",
	"焅",
	"焆",
	"焇",
	"焈",
	"焊",
	"焋",
	"焌",
	"焍",
	"焐",
	"焑",
	"焒",
	"焓",
	"焕",
	"焖",
	"焗",
	"焙",
	"焚",
	"焛",
	"焜",
	"焝",
	"焞",
	"焟",
	"焠",
	"焢",
	"焤",
	"焥",
	"焧",
	"焨",
	"焩",
	"焪",
	"焫",
	"焬",
	"焮",
	"焯",
	"焰",
	"焱",
	"焲",
	"焳",
	"焴",
	"焵",
	"焷",
	"焸",
	"焹",
	"焺",
	"焻",
	"焼",
	"焽",
	"焾",
	"焿",
	"煀",
	"煁",
	"煂",
	"煃",
	"煄",
	"煅",
	"煆",
	"煇",
	"煈",
	"煉",
	"煊",
	"煋",
	"煌",
	"煍",
	"煏",
	"煐",
	"煑",
	"煒",
	"煓",
	"煖",
	"煗",
	"煘",
	"煙",
	"煚",
	"煛",
	"煜",
	"煝",
	"煟",
	"煠",
	"煡",
	"煣",
	"煤",
	"煥",
	"煨",
	"煩",
	"煪",
	"煫",
	"煬",
	"煯",
	"煰",
	"煱",
	"煲",
	"煳",
	"煴",
	"煵",
	"煶",
	"煷",
	"煸",
	"煹",
	"煺",
	"煻",
	"煼",
	"煽",
	"煾",
	"煿",
	"熀",
	"熁",
	"熂",
	"熃",
	"熄",
	"熅",
	"熆",
	"熇",
	"熉",
	"熋",
	"熌",
	"熍",
	"熎",
	"熐",
	"熑",
	"熒",
	"熓",
	"熔",
	"熕",
	"熖",
	"熗",
	"熘",
	"熚",
	"熛",
	"熜",
	"熝",
	"熞",
	"熠",
	"熡",
	"熢",
	"熣",
	"熤",
	"熥",
	"熦",
	"熧",
	"熨",
	"熩",
	"熪",
	"熫",
	"熭",
	"熮",
	"熯",
	"熰",
	"熲",
	"熳",
	"熴",
	"熵",
	"熶",
	"熷",
	"熸",
	"熺",
	"熻",
	"熼",
	"熽",
	"熾",
	"熿",
	"燀",
	"燁",
	"燂",
	"燃",
	"燆",
	"燇",
	"燈",
	"燉",
	"燋",
	"燌",
	"燍",
	"燎",
	"燏",
	"燐",
	"燑",
	"燒",
	"燓",
	"燔",
	"燖",
	"燗",
	"燘",
	"燙",
	"燛",
	"燜",
	"燝",
	"燠",
	"燡",
	"燢",
	"燣",
	"燤",
	"燥",
	"燦",
	"燧",
	"燨",
	"燩",
	"燫",
	"燬",
	"燭",
	"燯",
	"燰",
	"燱",
	"燲",
	"燳",
	"燴",
	"燵",
	"燶",
	"燷",
	"燸",
	"燹",
	"燺",
	"燻",
	"燼",
	"燽",
	"燿",
	"爀",
	"爁",
	"爂",
	"爃",
	"爄",
	"爅",
	"爆",
	"爈",
	"爉",
	"爊",
	"爋",
	"爌",
	"爍",
	"爎",
	"爏",
	"爐",
	"爑",
	"爓",
	"爔",
	"爕",
	"爕",
	"爕",
	"爖",
	"爗",
	"爘",
	"爙",
	"爚",
	"爛",
	"爜",
	"爝",
	"爞",
	"爟",
	"爠",
	"爡",
	"爣",
	"爤",
	"爥",
	"爦",
	"爧",
	"爩",
	"狄",
	"畑",
	"疢",
	"秋",
	"秌",
	"羙",
	"耿",
	"苂",
	"荧",
	"邩",
	"鈥",
	"钬",
	"阦",
	"颎",
	"齌",
	"龦",
	"龽",
	"灰",
	"災",
	"灷",
	"炭",
	"𤉣",
	"㴴",
	"㴴",
	"㶡",
	"㶢",
	"㶣",
	"㶤",
	"㶥",
	"㶦",
	"㶧",
	"㶩",
	"㶪",
	"㶫",
	"㶬",
	"㶭",
	"㶮",
	"㶯",
	"㶰",
	"㶱",
	"㶲",
	"㶴",
	"㶶",
	"㶷",
	"㶸",
	"㶹",
	"㶺",
	"㶼",
	"㶽",
	"㶾",
	"㶿",
	"㷁",
	"㷂",
	"㷃",
	"㷄",
	"㷅",
	"㷆",
	"㷈",
	"㷉",
	"㷋",
	"㷌",
	"㷍",
	"㷎",
	"㷏",
	"㷑",
	"㷒",
	"㷓",
	"㷕",
	"㷗",
	"㷘",
	"㷙",
	"㷚",
	"㷜",
	"㷝",
	"㷞",
	"㷟",
	"㷡",
	"㷢",
	"㷣",
	"㷤",
	"㷧",
	"㷨",
	"㷩",
	"㷪",
	"㷫",
	"㷬",
	"㷭",
	"㷮",
	"㷯",
	"㷰",
	"㷲",
	"㷳",
	"㷴",
	"㷵",
	"㷷",
	"㷸",
	"㷹",
	"㷺",
	"㷻",
	"㷼",
	"㷽",
	"㷾",
	"㷿",
	"㸀",
	"㸁",
	"㸂",
	"㸄",
	"㸅",
	"㸆",
	"㸇",
	"㸈",
	"㸉",
	"㸉",
	"㸉",
	"㸊",
	"㸌",
	"㸍",
	"㸎",
	"㸏",
	"䀆",
	"䎡",
	"䙳",
	"䙺",
	"䲴",
	"𠄰",
	"𠊅",
	"𠊕",
	"𠊸",
	"𠖣",
	"𠠽",
	"𠧽",
	"𠪌",
	"𠷘",
	"𠷧",
	"𠺀",
	"𡁊",
	"𡁊",
	"𡇂",
	"𡐝",
	"𡕛",
	"𡕝",
	"𡕢",
	"𡗩",
	"𡞊",
	"𡣹",
	"𡣹",
	"𡤗",
	"𡦐",
	"𡦦",
	"𡨎",
	"𡨝",
	"𡨿",
	"𡫅",
	"𡭞",
	"𡲴",
	"𡵖",
	"𡵼",
	"𡸱",
	"𡹖",
	"𡹖",
	"𡼷",
	"𡾎",
	"𢄅",
	"𢉙",
	"𢋗",
	"𢏅",
	"𢐼",
	"𢚪",
	"𢝑",
	"𢝦",
	"𢝲",
	"𢧾",
	"𢨙",
	"𢩂",
	"𢭅",
	"𢭭",
	"𢰍",
	"𢱀",
	"𢱳",
	"𢱾",
	"𢶨",
	"𣀢",
	"𣀢",
	"𣀿",
	"𣁧",
	"𣁧",
	"𣃛",
	"𣇪",
	"𣊠",
	"𣊥",
	"𣍹",
	"𣎧",
	"𣏦",
	"𣏹",
	"𣒓",
	"𣛫",
	"𣠜",
	"𣠪",
	"𣣛",
	"𣧛",
	"𣱛",
	"𣲧",
	"𣲱",
	"𣴕",
	"𣷇",
	"𣷩",
	"𣹌",
	"𣺸",
	"𣻔",
	"𣿜",
	"𣿳",
	"𤂞",
	"𤄸",
	"𤄼",
	"𤆂",
	"𤆃",
	"𤆄",
	"𤆅",
	"𤆆",
	"𤆇",
	"𤆈",
	"𤆉",
	"𤆊",
	"𤆌",
	"𤆍",
	"𤆎",
	"𤆏",
	"𤆑",
	"𤆓",
	"𤆘",
	"𤆙",
	"𤆜",
	"𤆝",
	"𤆞",
	"𤆠",
	"𤆡",
	"𤆢",
	"𤆣",
	"𤆤",
	"𤆥",
	"𤆦",
	"𤆧",
	"𤆩",
	"𤆭",
	"𤆮",
	"𤆯",
	"𤆰",
	"𤆱",
	"𤆲",
	"𤆳",
	"𤆴",
	"𤆵",
	"𤆶",
	"𤆷",
	"𤆸",
	"𤆹",
	"𤆺",
	"𤆻",
	"𤆼",
	"𤆽",
	"𤆾",
	"𤆿",
	"𤇀",
	"𤇁",
	"𤇂",
	"𤇃",
	"𤇄",
	"𤇅",
	"𤇆",
	"𤇇",
	"𤇈",
	"𤇉",
	"𤇊",
	"𤇋",
	"𤇌",
	"𤇎",
	"𤇑",
	"𤇒",
	"𤇔",
	"𤇖",
	"𤇙",
	"𤇚",
	"𤇛",
	"𤇜",
	"𤇝",
	"𤇞",
	"𤇢",
	"𤇣",
	"𤇤",
	"𤇥",
	"𤇦",
	"𤇧",
	"𤇨",
	"𤇩",
	"𤇪",
	"𤇫",
	"𤇬",
	"𤇭",
	"𤇮",
	"𤇯",
	"𤇰",
	"𤇱",
	"𤇲",
	"𤇳",
	"𤇵",
	"𤇶",
	"𤇷",
	"𤇹",
	"𤇺",
	"𤇻",
	"𤇼",
	"𤇽",
	"𤇿",
	"𤈁",
	"𤈃",
	"𤈄",
	"𤈆",
	"𤈇",
	"𤈈",
	"𤈊",
	"𤈋",
	"𤈍",
	"𤈎",
	"𤈏",
	"𤈐",
	"𤈑",
	"𤈒",
	"𤈓",
	"𤈘",
	"𤈙",
	"𤈛",
	"𤈜",
	"𤈝",
	"𤈞",
	"𤈟",
	"𤈠",
	"𤈡",
	"𤈢",
	"𤈣",
	"𤈤",
	"𤈦",
	"𤈧",
	"𤈨",
	"𤈪",
	"𤈫",
	"𤈬",
	"𤈭",
	"𤈮",
	"𤈰",
	"𤈱",
	"𤈲",
	"𤈳",
	"𤈴",
	"𤈵",
	"𤈶",
	"𤈷",
	"𤈸",
	"𤈻",
	"𤈼",
	"𤈽",
	"𤈾",
	"𤉀",
	"𤉁",
	"𤉅",
	"𤉆",
	"𤉇",
	"𤉈",
	"𤉌",
	"𤉍",
	"𤉎",
	"𤉑",
	"𤉒",
	"𤉓",
	"𤉔",
	"𤉖",
	"𤉗",
	"𤉘",
	"𤉙",
	"𤉚",
	"𤉛",
	"𤉜",
	"𤉝",
	"𤉟",
	"𤉣",
	"𤉤",
	"𤉦",
	"𤉧",
	"𤉨",
	"𤉪",
	"𤉫",
	"𤉬",
	"𤉮",
	"𤉯",
	"𤉰",
	"𤉲",
	"𤉳",
	"𤉴",
	"𤉵",
	"𤉶",
	"𤉷",
	"𤉸",
	"𤉹",
	"𤉺",
	"𤉻",
	"𤉼",
	"𤉾",
	"𤊀",
	"𤊃",
	"𤊄",
	"𤊆",
	"𤊇",
	"𤊉",
	"𤊊",
	"𤊋",
	"𤊍",
	"𤊎",
	"𤊏",
	"𤊐",
	"𤊒",
	"𤊓",
	"𤊔",
	"𤊕",
	"𤊖",
	"𤊗",
	"𤊘",
	"𤊙",
	"𤊚",
	"𤊛",
	"𤊜",
	"𤊞",
	"𤊟",
	"𤊠",
	"𤊡",
	"𤊢",
	"𤊣",
	"𤊤",
	"𤊦",
	"𤊧",
	"𤊨",
	"𤊩",
	"𤊪",
	"𤊫",
	"𤊬",
	"𤊭",
	"𤊰",
	"𤊲",
	"𤊳",
	"𤊴",
	"𤊵",
	"𤊶",
	"𤊷",
	"𤊸",
	"𤊹",
	"𤊺",
	"𤊻",
	"𤊾",
	"𤊿",
	"𤋀",
	"𤋂",
	"𤋄",
	"𤋅",
	"𤋉",
	"𤋊",
	"𤋋",
	"𤋏",
	"𤋑",
	"𤋓",
	"𤋔",
	"𤋖",
	"𤋗",
	"𤋘",
	"𤋙",
	"𤋚",
	"𤋛",
	"𤋜",
	"𤋝",
	"𤋟",
	"𤋠",
	"𤋡",
	"𤋢",
	"𤋨",
	"𤋩",
	"𤋪",
	"𤋫",
	"𤋬",
	"𤋭",
	"𤋲",
	"𤋳",
	"𤋴",
	"𤋵",
	"𤋶",
	"𤋷",
	"𤋸",
	"𤋹",
	"𤋺",
	"𤋻",
	"𤋼",
	"𤋽",
	"𤋾",
	"𤋿",
	"𤌀",
	"𤌁",
	"𤌄",
	"𤌅",
	"𤌆",
	"𤌇",
	"𤌋",
	"𤌍",
	"𤌎",
	"𤌏",
	"𤌐",
	"𤌑",
	"𤌒",
	"𤌓",
	"𤌕",
	"𤌖",
	"𤌗",
	"𤌘",
	"𤌙",
	"𤌚",
	"𤌛",
	"𤌢",
	"𤌣",
	"𤌤",
	"𤌥",
	"𤌦",
	"𤌧",
	"𤌨",
	"𤌫",
	"𤌬",
	"𤌭",
	"𤌮",
	"𤌯",
	"𤌰",
	"𤌱",
	"𤌳",
	"𤌴",
	"𤌵",
	"𤌶",
	"𤌷",
	"𤌹",
	"𤌺",
	"𤌻",
	"𤌼",
	"𤌽",
	"𤌾",
	"𤌿",
	"𤍃",
	"𤍄",
	"𤍅",
	"𤍆",
	"𤍇",
	"𤍈",
	"𤍉",
	"𤍊",
	"𤍎",
	"𤍏",
	"𤍐",
	"𤍒",
	"𤍓",
	"𤍕",
	"𤍖",
	"𤍗",
	"𤍙",
	"𤍚",
	"𤍛",
	"𤍛",
	"𤍜",
	"𤍝",
	"𤍞",
	"𤍡",
	"𤍣",
	"𤍤",
	"𤍦",
	"𤍨",
	"𤍪",
	"𤍬",
	"𤍭",
	"𤍮",
	"𤍯",
	"𤍲",
	"𤍴",
	"𤍶",
	"𤍷",
	"𤍺",
	"𤍼",
	"𤍽",
	"𤍾",
	"𤍿",
	"𤎁",
	"𤎃",
	"𤎄",
	"𤎆",
	"𤎇",
	"𤎈",
	"𤎋",
	"𤎌",
	"𤎍",
	"𤎎",
	"𤎏",
	"𤎑",
	"𤎒",
	"𤎔",
	"𤎕",
	"𤎖",
	"𤎙",
	"𤎚",
	"𤎛",
	"𤎜",
	"𤎞",
	"𤎟",
	"𤎠",
	"𤎣",
	"𤎧",
	"𤎨",
	"𤎩",
	"𤎪",
	"𤎮",
	"𤎯",
	"𤎱",
	"𤎲",
	"𤎳",
	"𤎵",
	"𤎶",
	"𤎸",
	"𤎸",
	"𤎺",
	"𤎻",
	"𤎼",
	"𤎽",
	"𤎾",
	"𤏀",
	"𤏂",
	"𤏆",
	"𤏈",
	"𤏉",
	"𤏋",
	"𤏍",
	"𤏎",
	"𤏏",
	"𤏐",
	"𤏑",
	"𤏓",
	"𤏔",
	"𤏖",
	"𤏗",
	"𤏘",
	"𤏙",
	"𤏚",
	"𤏛",
	"𤏜",
	"𤏟",
	"𤏡",
	"𤏢",
	"𤏣",
	"𤏥",
	"𤏦",
	"𤏧",
	"𤏨",
	"𤏪",
	"𤏫",
	"𤏬",
	"𤏮",
	"𤏯",
	"𤏰",
	"𤏱",
	"𤏳",
	"𤏴",
	"𤏵",
	"𤏶",
	"𤏷",
	"𤏸",
	"𤏻",
	"𤏻",
	"𤏼",
	"𤏽",
	"𤏾",
	"𤏿",
	"𤐀",
	"𤐁",
	"𤐃",
	"𤐄",
	"𤐆",
	"𤐇",
	"𤐈",
	"𤐉",
	"𤐋",
	"𤐎",
	"𤐏",
	"𤐐",
	"𤐒",
	"𤐓",
	"𤐖",
	"𤐗",
	"𤐘",
	"𤐙",
	"𤐚",
	"𤐛",
	"𤐜",
	"𤐝",
	"𤐟",
	"𤐠",
	"𤐡",
	"𤐢",
	"𤐣",
	"𤐤",
	"𤐦",
	"𤐧",
	"𤐨",
	"𤐩",
	"𤐪",
	"𤐫",
	"𤐭",
	"𤐮",
	"𤐯",
	"𤐰",
	"𤐱",
	"𤐲",
	"𤐴",
	"𤐵",
	"𤐶",
	"𤐷",
	"𤐹",
	"𤐽",
	"𤐾",
	"𤑁",
	"𤑁",
	"𤑆",
	"𤑈",
	"𤑉",
	"𤑋",
	"𤑍",
	"𤑐",
	"𤑑",
	"𤑒",
	"𤑔",
	"𤑕",
	"𤑘",
	"𤑙",
	"𤑚",
	"𤑛",
	"𤑝",
	"𤑞",
	"𤑟",
	"𤑡",
	"𤑢",
	"𤑣",
	"𤑤",
	"𤑥",
	"𤑦",
	"𤑧",
	"𤑨",
	"𤑫",
	"𤑬",
	"𤑭",
	"𤑮",
	"𤑯",
	"𤑱",
	"𤑲",
	"𤑳",
	"𤑴",
	"𤑵",
	"𤑷",
	"𤑸",
	"𤑺",
	"𤑻",
	"𤑼",
	"𤑽",
	"𤑽",
	"𤑾",
	"𤑿",
	"𤒁",
	"𤒃",
	"𤒄",
	"𤒅",
	"𤒆",
	"𤒇",
	"𤒈",
	"𤒊",
	"𤒋",
	"𤒌",
	"𤒍",
	"𤒍",
	"𤒎",
	"𤒑",
	"𤒒",
	"𤒓",
	"𤒔",
	"𤒖",
	"𤒘",
	"𤒚",
	"𤒛",
	"𤒝",
	"𤒟",
	"𤒠",
	"𤒡",
	"𤒢",
	"𤒤",
	"𤒥",
	"𤒦",
	"𤒨",
	"𤒩",
	"𤒪",
	"𤒫",
	"𤒮",
	"𤒯",
	"𤒰",
	"𤒱",
	"𤒲",
	"𤒴",
	"𤒶",
	"𤒷",
	"𤒹",
	"𤒺",
	"𤒻",
	"𤒾",
	"𤓀",
	"𤓁",
	"𤓃",
	"𤓄",
	"𤓆",
	"𤓇",
	"𤓉",
	"𤓊",
	"𤓋",
	"𤓌",
	"𤓍",
	"𤓎",
	"𤓓",
	"𤓔",
	"𤓖",
	"𤓗",
	"𤓙",
	"𤓚",
	"𤓛",
	"𤓞",
	"𤓠",
	"𤓡",
	"𤓢",
	"𤓣",
	"𤓤",
	"𤓦",
	"𤓩",
	"𤓪",
	"𤓫",
	"𤓭",
	"𤓮",
	"𤘭",
	"𤢅",
	"𤥎",
	"𤫙",
	"𤫙",
	"𤫙",
	"𤬟",
	"𤬬",
	"𤮶",
	"𤮶",
	"𤮶",
	"𤰹",
	"𤱦",
	"𤳮",
	"𤵮",
	"𤶌",
	"𤽈",
	"𥃘",
	"𥄣",
	"𥇨",
	"𥉤",
	"𥋄",
	"𥌝",
	"𥍏",
	"𥍏",
	"𥍏",
	"𥘙",
	"𥣇",
	"𥥦",
	"𥥿",
	"𥨴",
	"𥰂",
	"𥰌",
	"𥹿",
	"𥻕",
	"𥽣",
	"𦀭",
	"𦇐",
	"𦈦",
	"𦌨",
	"𦍚",
	"𦎟",
	"𦏠",
	"𦓒",
	"𦗩",
	"𦙊",
	"𦙻",
	"𦛀",
	"𦛧",
	"𦢅",
	"𦩎",
	"𦫁",
	"𦫂",
	"𦰂",
	"𦲯",
	"𦳒",
	"𦹨",
	"𦹪",
	"𦾘",
	"𧀚",
	"𧈾",
	"𧏦",
	"𧔶",
	"𧚵",
	"𧜬",
	"𧡂",
	"𧡙",
	"𧡠",
	"𧡼",
	"𧣌",
	"𧮃",
	"𧷇",
	"𧺄",
	"𧺩",
	"𧿮",
	"𨁣",
	"𨅟",
	"𨉇",
	"𨐹",
	"𨑯",
	"𨓩",
	"𨓶",
	"𨕩",
	"𨕼",
	"𨘄",
	"𨚊",
	"𨟽",
	"𨣐",
	"𨨋",
	"𨨚",
	"𨬂",
	"𨯄",
	"𨯺",
	"𨰖",
	"𨴙",
	"𨹈",
	"𩃏",
	"𩄪",
	"𩅊",
	"𩆉",
	"𩇒",
	"𩇒",
	"𩇭",
	"𩉈",
	"𩋹",
	"𩌣",
	"𩏶",
	"𩐬",
	"𩒪",
	"𩓈",
	"𩓮",
	"𩕈",
	"𩕠",
	"𩖧",
	"𩦈",
	"𩬊",
	"𩰜",
	"𩲕",
	"𩵰",
	"𩼾",
	"𪄗",
	"𪆅",
	"𪆈",
	"𪇂",
	"𪌌",
	"𪎖",
	"𪏂",
	"𪏩",
	"𪐩",
	"𪕠",
	"𪚯",
	"𪚱",
	"𪛁",
	"𪛑",
	"𪢾",
	"𪤙",
	"𪥢",
	"𪥢",
	"𪧝",
	"𪫯",
	"𪱪",
	"𪵘",
	"𪸍",
	"𪸎",
	"𪸏",
	"𪸐",
	"𪸑",
	"𪸒",
	"𪸔",
	"𪸕",
	"𪸖",
	"𪸗",
	"𪸘",
	"𪸙",
	"𪸚",
	"𪸛",
	"𪸜",
	"𪸝",
	"𪸞",
	"𪸟",
	"𪸠",
	"𪸡",
	"𪸢",
	"𪸤",
	"𪸥",
	"𪸧",
	"𪸨",
	"𪸩",
	"𪸪",
	"𪸫",
	"𪸬",
	"𪸭",
	"𪸮",
	"𪸯",
	"𪸰",
	"𪸱",
	"𪸳",
	"𪸴",
	"𪸵",
	"𪸶",
	"𪸷",
	"𪸸",
	"𪸹",
	"𪸺",
	"𪸻",
	"𪸼",
	"𪸽",
	"𪸾",
	"𪹁",
	"𪹃",
	"𪹄",
	"𪹅",
	"𪹆",
	"𪹇",
	"𪹈",
	"𪹊",
	"𪹋",
	"𪹍",
	"𪹎",
	"𪹏",
	"𪹐",
	"𪹒",
	"𪹓",
	"𪹔",
	"𪹖",
	"𪹗",
	"𪹘",
	"𪹙",
	"𪹚",
	"𪹛",
	"𪹜",
	"𪹝",
	"𪹞",
	"𪹟",
	"𪹠",
	"𪹡",
	"𪹢",
	"𪹣",
	"𪹤",
	"𪹥",
	"𪹧",
	"𪹨",
	"𪹪",
	"𪹫",
	"𪹯",
	"𪹰",
	"𪹲",
	"𪹳",
	"𪹴",
	"𪹵",
	"𪹶",
	"𪹷",
	"𪹹",
	"𪹺",
	"𪹻",
	"𪹼",
	"𪹾",
	"𪺀",
	"𪺁",
	"𪺂",
	"𪺄",
	"𪺅",
	"𪺆",
	"𪺇",
	"𪺈",
	"𪺉",
	"𪺊",
	"𪺌",
	"𪻓",
	"𪻮",
	"𪼸",
	"𪾛",
	"𫘉",
	"𫞡",
	"𫳡",
	"𫴊",
	"𫴔",
	"𫷲",
	"𫸅",
	"𫹐",
	"𫽃",
	"𫽤",
	"𬀏",
	"𬄇",
	"𬄾",
	"𬉴",
	"𬉶",
	"𬉷",
	"𬉸",
	"𬉹",
	"𬉺",
	"𬉼",
	"𬉽",
	"𬉾",
	"𬉿",
	"𬊀",
	"𬊁",
	"𬊂",
	"𬊃",
	"𬊄",
	"𬊅",
	"𬊆",
	"𬊈",
	"𬊉",
	"𬊊",
	"𬊋",
	"𬊌",
	"𬊍",
	"𬊎",
	"𬊑",
	"𬊒",
	"𬊔",
	"𬊕",
	"𬊖",
	"𬊗",
	"𬊛",
	"𬊜",
	"𬊝",
	"𬊠",
	"𬊡",
	"𬊢",
	"𬊣",
	"𬊤",
	"𬊥",
	"𬊨",
	"𬊩",
	"𬊪",
	"𬊬",
	"𬊭",
	"𬊮",
	"𬊯",
	"𬊰",
	"𬊱",
	"𬊳",
	"𬊵",
	"𬊶",
	"𬊷",
	"𬊸",
	"𬊺",
	"𬊻",
	"𬊼",
	"𬊿",
	"𬋀",
	"𬋁",
	"𬋂",
	"𬋃",
	"𬋄",
	"𬋅",
	"𬋇",
	"𬋉",
	"𬋊",
	"𬋋",
	"𬋌",
	"𬋍",
	"𬋏",
	"𬋑",
	"𬋔",
	"𬋖",
	"𬋙",
	"𬋛",
	"𬋜",
	"𬋝",
	"𬋞",
	"𬋟",
	"𬋠",
	"𬋢",
	"𬋣",
	"𬌨",
	"𬔇",
	"𬔲",
	"𬟩",
	"𬪞",
	"𬪴",
	"𬭱",
	"𬮟",
	"𬴵",
	"𬽄",
	"𭕺",
	"𭨬",
	"𭫬",
	"𭭝",
	"𭳿",
	"𭴁",
	"𭴃",
	"𭴄",
	"𭴅",
	"𭴆",
	"𭴈",
	"𭴊",
	"𭴌",
	"𭴍",
	"𭴎",
	"𭴏",
	"𭴐",
	"𭴑",
	"𭴒",
	"𭴓",
	"𭴗",
	"𭴙",
	"𭴛",
	"𭴜",
	"𭴞",
	"𭴟",
	"𭴡",
	"𭴢",
	"𭴣",
	"𭴤",
	"𭴥",
	"𭴦",
	"𭴧",
	"𭴨",
	"𭴩",
	"𭴪",
	"𭴬",
	"𭴭",
	"𭴱",
	"𭴲",
	"𭴳",
	"𭴴",
	"𭴵",
	"𭴶",
	"𭴹",
	"𭴻",
	"𭴼",
	"𭴽",
	"𭴿",
	"𭵀",
	"𭵁",
	"𭵂",
	"𭵃",
	"𭵅",
	"𭵊",
	"𭵌",
	"𭵎",
	"𭵏",
	"𭵑",
	"𭵒",
	"𭵓",
	"𭵔",
	"𭵕",
	"𭵖",
	"𭵗",
	"𭵘",
	"𭵚",
	"𭵟",
	"𭵡",
	"𭵢",
	"𭵤",
	"𭵥",
	"𭵦",
	"𭵧",
	"𭵨",
	"𭵩",
	"𭵪",
	"𭵬",
	"𭵭",
	"𭵯",
	"𭵯",
	"𭵰",
	"𭵱",
	"𭵲",
	"𭵴",
	"𭵶",
	"𭵸",
	"𭵹",
	"𭵻",
	"𭵽",
	"𭵿",
	"𭶀",
	"𭶁",
	"𭶂",
	"𭶄",
	"𭶅",
	"𭶆",
	"𭶇",
	"𭶎",
	"𭶏",
	"𭶒",
	"𭶓",
	"𭶔",
	"𭶖",
	"𭶘",
	"𭶙",
	"𭶚",
	"𭶛",
	"𭶡",
	"𭶣",
	"𭶤",
	"𭶥",
	"𭶥",
	"𭶥",
	"𭶦",
	"𭶧",
	"𭶨",
	"𭶩",
	"𭹡",
	"𭿿",
	"𮊖",
	"𮝃",
	"𮥑",
	"𮦉",
	"𮦟",
	"𮫬",
	"𰋺",
	"𰍳",
	"𰝶",
	"𰝷",
	"𰝸",
	"𰝹",
	"𰝺",
	"𰝼",
	"𰝾",
	"𰝿",
	"𰞂",
	"𰞃",
	"𰞄",
	"𰞇",
	"𰞉",
	"𰞊",
	"𰞋",
	"𰞌",
	"𰞍",
	"𰞎",
	"𰞏",
	"𰞐",
	"𰞑",
	"𰞒",
	"𰞓",
	"𰞔",
	"𰞕",
	"𰞗",
	"𰞘",
	"𰞙",
	"𰞚",
	"𰞛",
	"𰞜",
	"𰞝",
	"𰞞",
	"𰞢",
	"𰞣",
	"𰞤",
	"𰞥",
	"𰞦",
	"𰞧",
	"𰞩",
	"𰞫",
	"𰞬",
	"𰞭",
	"𰞮",
	"𰞱",
	"𰞳",
	"𰞷",
	"𰞸",
	"𰞹",
	"𰞺",
	"𰞻",
	"𰞾",
	"𰟁",
	"𰟃",
	"𰟄",
	"𰟅",
	"𰟇",
	"𰟍",
	"𰟏",
	"𰟐",
	"𰟒",
	"𰟓",
	"𰟔",
	"𰟕",
	"𰟖",
	"𰟘",
	"𰟙",
	"𰟜",
	"𰟞",
	"𰟟",
	"𰟡",
	"𰟢",
	"𰟣",
	"𰟤",
	"𰟦",
	"𰟧",
	"𰟨",
	"𰟪",
	"𰟫",
	"𰟬",
	"𰟭",
	"𰟰",
	"𰟲",
	"𰟵",
	"𰟷",
	"𰟸",
	"𰟺",
	"𰟻",
	"𰡤",
	"𰤋",
	"𰫭",
	"𰱙",
	"𱂖",
	"𱆱",
	"𱌗"
],
	"云": [
	"会",
	"伝",
	"侌",
	"兿",
	"凨",
	"动",
	"叆",
	"叇",
	"呍",
	"囩",
	"坛",
	"夽",
	"妘",
	"尝",
	"层",
	"忶",
	"抎",
	"昙",
	"枟",
	"沄",
	"眃",
	"秐",
	"紜",
	"纭",
	"耘",
	"耺",
	"芸",
	"藝",
	"転",
	"运",
	"酝",
	"雲",
	"魂",
	"㙯",
	"䢵",
	"䰟",
	"䲰",
	"𠄴",
	"𠅀",
	"𠇌",
	"𠣓",
	"𠦊",
	"𡂞",
	"𡙿",
	"𡛍",
	"𡱓",
	"𡷃",
	"𢆹",
	"𢍞",
	"𢶳",
	"𣐂",
	"𣫱",
	"𣱉",
	"𣸮",
	"𤱂",
	"𤶊",
	"𤽎",
	"𥅬",
	"𥐯",
	"𥘟",
	"𥢘",
	"𥬀",
	"𥯿",
	"𦤆",
	"𦱚",
	"𦱚",
	"𦾆",
	"𧥼",
	"𧴳",
	"𧶀",
	"𧶊",
	"𨥕",
	"𨲑",
	"𨾜",
	"𩃬",
	"𩄈",
	"𩅣",
	"𩅣",
	"𩇒",
	"𩏁",
	"𩲑",
	"𪉂",
	"𪔎",
	"𪜞",
	"𪜟",
	"𪲡",
	"𪵣",
	"𫡶",
	"𬁴",
	"𬆽",
	"𬍒",
	"𬨿",
	"𬼾",
	"𬽀",
	"𬽁",
	"𬽂",
	"𭁪",
	"𭆳",
	"𭐻",
	"𭑆",
	"𭑇",
	"𭠢",
	"𭥓",
	"𭨨",
	"𭱋",
	"𭴈",
	"𭴉",
	"𮂳",
	"𮡒",
	"𮦖",
	"𮦖",
	"𮧄",
	"𮨀",
	"𰁛",
	"𰄠",
	"𰌟",
	"𰔵",
	"𰚸",
	"𰚼",
	"𰟋",
	"𰷦",
	"𱄎"
],
	"区": [
	"伛",
	"呕",
	"奁",
	"妪",
	"岖",
	"怄",
	"抠",
	"枢",
	"欧",
	"殴",
	"沤",
	"瓯",
	"眍",
	"讴",
	"躯",
	"駆",
	"驱",
	"鴎",
	"鸥",
	"䝙",
	"𠛅",
	"𧦅",
	"𨸟",
	"𪟮",
	"𫋲",
	"𫭟",
	"𫸩",
	"𬁵",
	"𬉼",
	"𬔯",
	"𬪧",
	"𭪈",
	"𮎻",
	"𮓹",
	"𮝀",
	"𰕅",
	"𰰤",
	"𰽜",
	"𱃲"
],
	"卆": [
	"伜",
	"忰",
	"枠",
	"疩",
	"砕",
	"粋",
	"紣",
	"翆",
	"酔",
	"㳃",
	"𠯥",
	"𡉻",
	"𢇥",
	"𢪄",
	"𣅢",
	"𤝊",
	"𥄌",
	"𥘧",
	"𦙈",
	"𦬡",
	"𫰓",
	"𰙊",
	"𰨞",
	"𱂕"
],
	"韦": [
	"伟",
	"围",
	"帏",
	"炜",
	"玮",
	"祎",
	"纬",
	"苇",
	"袆",
	"讳",
	"违",
	"闱",
	"韧",
	"韨",
	"韩",
	"韪",
	"韫",
	"韬",
	"㭏",
	"𠨼",
	"𣲗",
	"𩏼",
	"𩏽",
	"𩏾",
	"𩏿",
	"𩐀",
	"𪭝",
	"𫁳",
	"𫃗",
	"𫖑",
	"𫖒",
	"𫖓",
	"𫖔",
	"𫖕",
	"𫖖",
	"𫠅",
	"𫰍",
	"𫵶",
	"𫹴",
	"𬀩",
	"𬙭",
	"𬣀",
	"𬬬",
	"𬰱",
	"𬰲",
	"𬰳",
	"𬰴",
	"𬰵",
	"𬰶",
	"𬰷",
	"𬰸",
	"𬱵",
	"𮧴",
	"𮧵",
	"𰉘",
	"𱂃",
	"𱂄",
	"𱂅",
	"𱂆",
	"𱂇",
	"𱂈",
	"𱂉",
	"𱂊",
	"𱂋",
	"𱂌"
],
	"专": [
	"传",
	"抟",
	"砖",
	"转",
	"䌸",
	"䏝",
	"𣏢",
	"𫁟",
	"𫑘",
	"𫚋",
	"𫭞",
	"𬇘",
	"𬦆",
	"𰄞",
	"𰇊",
	"𰋹",
	"𰍱",
	"𰑁",
	"𰩮",
	"𰪫",
	"𱉏"
],
	"车": [
	"伡",
	"军",
	"厍",
	"库",
	"斩",
	"毂",
	"砗",
	"荤",
	"轧",
	"轨",
	"轩",
	"轪",
	"轫",
	"转",
	"轭",
	"轮",
	"软",
	"轰",
	"轱",
	"轲",
	"轳",
	"轴",
	"轵",
	"轶",
	"轷",
	"轸",
	"轹",
	"轺",
	"轻",
	"轼",
	"载",
	"轾",
	"轿",
	"辀",
	"辁",
	"辂",
	"较",
	"辄",
	"辅",
	"辆",
	"辇",
	"辈",
	"辊",
	"辋",
	"辌",
	"辍",
	"辎",
	"辏",
	"辐",
	"辑",
	"辒",
	"输",
	"辔",
	"辕",
	"辖",
	"辗",
	"辘",
	"辙",
	"辚",
	"连",
	"阵",
	"䢀",
	"䢁",
	"䢂",
	"𨐅",
	"𨐆",
	"𨐇",
	"𨐈",
	"𨐉",
	"𨐊",
	"𪠳",
	"𪨶",
	"𫐄",
	"𫐅",
	"𫐆",
	"𫐇",
	"𫐈",
	"𫐉",
	"𫐋",
	"𫐌",
	"𫐍",
	"𫐎",
	"𫐏",
	"𫐐",
	"𫐑",
	"𫐒",
	"𫐓",
	"𫐔",
	"𫐕",
	"𫐖",
	"𫐗",
	"𫐘",
	"𫐙",
	"𫟤",
	"𬆦",
	"𬛼",
	"𬨁",
	"𬨂",
	"𬨃",
	"𬨄",
	"𬨅",
	"𬨆",
	"𬨇",
	"𬨈",
	"𬨉",
	"𬨊",
	"𬨋",
	"𬨌",
	"𬨍",
	"𬨎",
	"𬨏",
	"𬨐",
	"𬨑",
	"𬨒",
	"𬨓",
	"𬨔",
	"𬨕",
	"𬬇",
	"𬬇",
	"𬬇",
	"𮝳",
	"𮝴",
	"𮝵",
	"𮝶",
	"𮝷",
	"𮝸",
	"𮝹",
	"𮝺",
	"𰘈",
	"𰡰",
	"𰰿",
	"𰲬",
	"𰹯",
	"𰹰",
	"𰹱",
	"𰹲",
	"𰹳",
	"𰹴",
	"𰹵",
	"𰹶",
	"𰹷",
	"𰹸",
	"𰹹",
	"𰹺",
	"𰹻",
	"𰹼",
	"𰹽",
	"𰹾",
	"𰹿",
	"𰺀",
	"𰺁",
	"𰺂",
	"𰺃",
	"𰺄",
	"𰺅",
	"𰺆",
	"𰺇",
	"𰺈",
	"𰺉",
	"𰺊",
	"𰺋",
	"𰺌",
	"𰺍",
	"𰺎",
	"𰺏",
	"𰺐",
	"𰺑",
	"𰺒",
	"𰺓",
	"𰺔",
	"𰺕",
	"𰺖",
	"𰺗",
	"𰺘",
	"𰺙",
	"𰺚",
	"𰺛",
	"𰺜",
	"𰺝",
	"𰺞",
	"𰺟",
	"𰺠",
	"𰺡",
	"𰺢",
	"𰺣",
	"𰺤"
],
	"牙": [
	"伢",
	"冴",
	"厊",
	"呀",
	"岈",
	"庌",
	"枒",
	"牚",
	"犽",
	"玡",
	"疨",
	"砑",
	"穿",
	"笌",
	"芽",
	"蚜",
	"衺",
	"訝",
	"讶",
	"谺",
	"迓",
	"邪",
	"釾",
	"閕",
	"雅",
	"颬",
	"鴉",
	"鸦",
	"齖",
	"㤉",
	"㧎",
	"㸧",
	"䄰",
	"䍓",
	"䥺",
	"䪵",
	"𠚾",
	"𠢐",
	"𠽫",
	"𡉪",
	"𡠉",
	"𡵥",
	"𢗬",
	"𣯛",
	"𤆹",
	"𤘅",
	"𤘆",
	"𤘆",
	"𤘇",
	"𤘈",
	"𤘉",
	"𤘊",
	"𤘋",
	"𤘌",
	"𤘍",
	"𤘎",
	"𤘏",
	"𤘐",
	"𤘑",
	"𤘒",
	"𤘓",
	"𥁆",
	"𥼅",
	"𦉘",
	"𦕆",
	"𦯙",
	"𦴉",
	"𧘪",
	"𧠖",
	"𧣐",
	"𨅪",
	"𨅪",
	"𨅪",
	"𩐆",
	"𩨠",
	"𩶀",
	"𪑢",
	"𪖕",
	"𪘯",
	"𪚐",
	"𪺧",
	"𪺨",
	"𫰎",
	"𫺗",
	"𬌗",
	"𬌘",
	"𬦤",
	"𬶅",
	"𬹺",
	"𭄐",
	"𭄮",
	"𭄯",
	"𭆆",
	"𭒀",
	"𭓟",
	"𭕲",
	"𭣼",
	"𭯠",
	"𭯲",
	"𭷏",
	"𭷐",
	"𭷑",
	"𭷒",
	"𭷥",
	"𭾹",
	"𮏬",
	"𮐍",
	"𮖊",
	"𮗍",
	"𮡘",
	"𰀍",
	"𰐖",
	"𰗔",
	"𰠠",
	"𰠡",
	"𰠢",
	"𰠣",
	"𰠤",
	"𰠥",
	"𰿩",
	"𱃕"
],
	"见": [
	"伣",
	"宽",
	"岘",
	"枧",
	"现",
	"砚",
	"笕",
	"舰",
	"苋",
	"蚬",
	"观",
	"觃",
	"规",
	"觅",
	"视",
	"觇",
	"览",
	"觉",
	"觊",
	"觋",
	"觌",
	"觍",
	"觎",
	"觏",
	"觐",
	"觑",
	"靓",
	"䩄",
	"𠯟",
	"𪾢",
	"𫀨",
	"𫌨",
	"𫌩",
	"𫌪",
	"𫌫",
	"𫌬",
	"𫌭",
	"𫤸",
	"𬀪",
	"𬆾",
	"𬊦",
	"𬖑",
	"𬘖",
	"𬟪",
	"𬢇",
	"𬢈",
	"𬢉",
	"𬢊",
	"𬢋",
	"𬢌",
	"𬢍",
	"𬢎",
	"𬢏",
	"𬢐",
	"𬢑",
	"𬢒",
	"𬢓",
	"𬢔",
	"𬺟",
	"𰉚",
	"𰦔",
	"𰩓",
	"𰴕",
	"𰴖",
	"𰴗",
	"𰴘",
	"𰴙",
	"𰴚",
	"𰴛",
	"𰴜",
	"𰴝",
	"𰴞",
	"𰽢"
],
	"长": [
	"伥",
	"帐",
	"张",
	"怅",
	"枨",
	"胀",
	"苌",
	"账",
	"𩲒",
	"𪼴",
	"𪽪",
	"𫊪",
	"𫏃",
	"𫗠",
	"𬑇",
	"𬬮",
	"𭇉",
	"𮧴",
	"𰋛",
	"𰓄",
	"𰝾",
	"𰪭",
	"𰻝",
	"𰻝",
	"𰿖",
	"𱌊"
],
	"仑": [
	"伦",
	"囵",
	"抡",
	"沦",
	"瘪",
	"纶",
	"芲",
	"论",
	"轮",
	"鸧",
	"㓆",
	"𪠵",
	"𪨧",
	"𫭢",
	"𬑆",
	"𬦧",
	"𬬭",
	"𰇠",
	"𰑄",
	"𰗖",
	"𰰨",
	"𰲰",
	"𱇗"
],
	"仓": [
	"伧",
	"创",
	"呛",
	"怆",
	"戗",
	"抢",
	"枪",
	"沧",
	"炝",
	"玱",
	"疮",
	"舱",
	"苍",
	"跄",
	"𠨤",
	"𪺷",
	"𬁸",
	"𬥳",
	"𬬰",
	"𭍜",
	"𮠞",
	"𰃷"
],
	"匀": [
	"伨",
	"呁",
	"均",
	"抣",
	"昀",
	"枃",
	"汮",
	"盷",
	"笉",
	"蚐",
	"袀",
	"赹",
	"鈞",
	"钧",
	"韵",
	"㚬",
	"䝧",
	"𬣝",
	"𰡀",
	"𰼙"
],
	"文": [
	"伩",
	"刘",
	"吝",
	"呅",
	"坟",
	"妏",
	"対",
	"彣",
	"忞",
	"忟",
	"抆",
	"斈",
	"斊",
	"斋",
	"斌",
	"斍",
	"斏",
	"斐",
	"斑",
	"斒",
	"斓",
	"斕",
	"斖",
	"旻",
	"旼",
	"汶",
	"炆",
	"玟",
	"盿",
	"砇",
	"紊",
	"紋",
	"纹",
	"芠",
	"虔",
	"蚉",
	"蚊",
	"螡",
	"辬",
	"这",
	"鈫",
	"閔",
	"闵",
	"雯",
	"馼",
	"魰",
	"鳼",
	"鴍",
	"鼤",
	"㐎",
	"㓙",
	"㞵",
	"㞶",
	"㪯",
	"㪰",
	"㪱",
	"䘇",
	"䝺",
	"䝺",
	"䰚",
	"𠉸",
	"𠌍",
	"𠏒",
	"𠛶",
	"𠞑",
	"𠠼",
	"𠲲",
	"𠳵",
	"𠳻",
	"𠻎",
	"𡢏",
	"𡦍",
	"𡲈",
	"𡵡",
	"𡷁",
	"𢜑",
	"𢪖",
	"𣁁",
	"𣁂",
	"𣁃",
	"𣁄",
	"𣁅",
	"𣁆",
	"𣁇",
	"𣁈",
	"𣁉",
	"𣁊",
	"𣁌",
	"𣁎",
	"𣁏",
	"𣁐",
	"𣁑",
	"𣁕",
	"𣁕",
	"𣁕",
	"𣁖",
	"𣁗",
	"𣁙",
	"𣁚",
	"𣁜",
	"𣁝",
	"𣁞",
	"𣁟",
	"𣁠",
	"𣁡",
	"𣁢",
	"𣁣",
	"𣁤",
	"𣁤",
	"𣁥",
	"𣁧",
	"𣁨",
	"𣁩",
	"𣁪",
	"𣁫",
	"𣈝",
	"𣐀",
	"𣒒",
	"𣓰",
	"𣠴",
	"𣺒",
	"𤋩",
	"𤔟",
	"𤚓",
	"𤝋",
	"𤧿",
	"𤪨",
	"𤱭",
	"𤵒",
	"𤼄",
	"𥄐",
	"𥩛",
	"𥫾",
	"𥸹",
	"𥺪",
	"𦀮",
	"𦈆",
	"𦍡",
	"𦍢",
	"𦐐",
	"𦐑",
	"𦙟",
	"𦮫",
	"𦯻",
	"𦲴",
	"𦹺",
	"𦿵",
	"𧋧",
	"𧨐",
	"𧬖",
	"𧴻",
	"𧸠",
	"𨔉",
	"𨬦",
	"𨷜",
	"𩅒",
	"𩓉",
	"𩔬",
	"𩖣",
	"𩖰",
	"𩢌",
	"𩰩",
	"𩵳",
	"𩻏",
	"𪉃",
	"𪊓",
	"𪊙",
	"𪐰",
	"𪙘",
	"𪞙",
	"𪢨",
	"𪦹",
	"𪪍",
	"𪪐",
	"𪫋",
	"𪮉",
	"𪯠",
	"𪯡",
	"𪯢",
	"𪯢",
	"𪯣",
	"𪯤",
	"𪯥",
	"𪯦",
	"𪯧",
	"𪯩",
	"𪯪",
	"𪰎",
	"𪴦",
	"𪶺",
	"𪽌",
	"𪽼",
	"𫆷",
	"𫌴",
	"𫔻",
	"𫘜",
	"𫠇",
	"𫡴",
	"𫰥",
	"𫸲",
	"𫾨",
	"𫿭",
	"𫿮",
	"𫿯",
	"𫿰",
	"𫿱",
	"𫿲",
	"𬀫",
	"𬀸",
	"𬍆",
	"𬐅",
	"𬜰",
	"𬡻",
	"𬰇",
	"𬸀",
	"𬾄",
	"𭃉",
	"𭓾",
	"𭕬",
	"𭜭",
	"𭟁",
	"𭤔",
	"𭤕",
	"𭤖",
	"𭤗",
	"𭤘",
	"𭤙",
	"𭤚",
	"𭤛",
	"𭲴",
	"𭷏",
	"𭹡",
	"𮂹",
	"𮍧",
	"𮥷",
	"𮦢",
	"𮨂",
	"𰄢",
	"𰄥",
	"𰆗",
	"𰓉",
	"𰕚",
	"𰕛",
	"𰕜",
	"𰘐",
	"𰡲",
	"𰶹",
	"𱀎",
	"𱌪"
],
	"为": [
	"伪",
	"妫",
	"沩",
	"㧑",
	"𠯠",
	"𧹑",
	"𫇭",
	"𬬶",
	"𰌷",
	"𰣦",
	"𰦨",
	"𰲲",
	"𰵑",
	"𰻦",
	"𰿫"
],
	"㝉": [
	"伫",
	"纻",
	"苎",
	"贮",
	"𥋩",
	"𪡣",
	"𪾣",
	"𫎓",
	"𬙯",
	"𬣞",
	"𭆷",
	"𭔌",
	"𰛑",
	"𰼣"
],
	"尺": [
	"伬",
	"呎",
	"咫",
	"庹",
	"択",
	"昼",
	"沢",
	"粎",
	"蚇",
	"訳",
	"迟",
	"釈",
	"鈬",
	"駅",
	"鿈",
	"㘮",
	"䋇",
	"𠧛",
	"𡛄",
	"𡨉",
	"𡬰",
	"𡬻",
	"𡰰",
	"𡱩",
	"𡱮",
	"𡱸",
	"𡳢",
	"𡵸",
	"𢗜",
	"𢭑",
	"𣏧",
	"𣥉",
	"𤋚",
	"𤳰",
	"𥐮",
	"𦬨",
	"𧴾",
	"𧷀",
	"𧺫",
	"𪞚",
	"𪧆",
	"𪨎",
	"𪨑",
	"𪨜",
	"𪽗",
	"𫁶",
	"𫁽",
	"𫥯",
	"𫵗",
	"𫵟",
	"𬓤",
	"𬤶",
	"𭕢",
	"𭕦",
	"𭥜",
	"𭴐",
	"𮥺",
	"𰁗",
	"𰍵",
	"𰎀",
	"𰭠",
	"𱈟"
],
	"玄": [
	"伭",
	"呟",
	"妶",
	"弦",
	"怰",
	"昡",
	"泫",
	"炫",
	"玅",
	"玆",
	"玆",
	"玹",
	"畜",
	"痃",
	"眩",
	"絃",
	"胘",
	"舷",
	"蚿",
	"衒",
	"袨",
	"詃",
	"鉉",
	"铉",
	"鮌",
	"㹡",
	"䍗",
	"䝮",
	"䩙",
	"䮄",
	"䲻",
	"𠛑",
	"𠡆",
	"𠣖",
	"𡇎",
	"𡊨",
	"𡞅",
	"𢂄",
	"𢫔",
	"𣃡",
	"𣆂",
	"𣐙",
	"𣴹",
	"𤋉",
	"𤣧",
	"𤣨",
	"𥎸",
	"𥙆",
	"𥰌",
	"𦬾",
	"𧣙",
	"𧺻",
	"𨘙",
	"𨩏",
	"𨴋",
	"𨸫",
	"𩑹",
	"𩗁",
	"𩨬",
	"𪐷",
	"𪗰",
	"𪨬",
	"𪵚",
	"𪿖",
	"𫠊",
	"𬣤",
	"𬫪",
	"𭫱",
	"𮃀",
	"𮋸",
	"𮟴",
	"𰬈",
	"𱇢"
],
	"奴": [
	"伮",
	"努",
	"呶",
	"孥",
	"帑",
	"弩",
	"怒",
	"怓",
	"拏",
	"砮",
	"笯",
	"胬",
	"詉",
	"駑",
	"驽",
	"鴑",
	"㐐",
	"䋈",
	"𠪓",
	"𢂬",
	"𢃂",
	"𢫓",
	"𣭄",
	"𤔀",
	"𥅄",
	"𥑌",
	"𦬻",
	"𧉭",
	"𧘽",
	"𨥬",
	"𨾯",
	"𩛂",
	"𪏷",
	"𪗭",
	"𪗵",
	"𪥯",
	"𪺹",
	"𫅴",
	"𫧞",
	"𫱩",
	"𫷗",
	"𬆎",
	"𬖗",
	"𬺀",
	"𭩯",
	"𮂃",
	"𮛖",
	"𮞎",
	"𮩼",
	"𰛝",
	"𰣪",
	"𰭺",
	"𰵠",
	"𰼆"
],
	"白": [
	"伯",
	"兠",
	"劰",
	"岶",
	"帕",
	"帛",
	"廹",
	"怕",
	"拍",
	"敀",
	"柏",
	"楽",
	"樂",
	"泉",
	"泊",
	"狛",
	"珀",
	"畠",
	"百",
	"癿",
	"皀",
	"皁",
	"皂",
	"皃",
	"的",
	"皅",
	"皆",
	"皇",
	"皈",
	"皉",
	"皊",
	"皋",
	"皌",
	"皍",
	"皎",
	"皏",
	"皐",
	"皑",
	"皒",
	"皓",
	"皔",
	"皖",
	"皗",
	"皘",
	"皙",
	"皚",
	"皛",
	"皛",
	"皛",
	"皜",
	"皞",
	"皟",
	"皠",
	"皡",
	"皢",
	"皣",
	"皤",
	"皥",
	"皦",
	"皧",
	"皪",
	"皫",
	"皬",
	"皭",
	"矈",
	"砶",
	"粕",
	"絈",
	"習",
	"胉",
	"舶",
	"苩",
	"袙",
	"貃",
	"迫",
	"鉑",
	"铂",
	"韟",
	"魄",
	"鮊",
	"鲌",
	"噑",
	"㨮",
	"梎",
	"𤾡",
	"𦞵",
	"㒵",
	"㒶",
	"㕷",
	"㚖",
	"㼟",
	"㿝",
	"㿞",
	"㿟",
	"㿟",
	"㿠",
	"㿡",
	"㿢",
	"㿣",
	"㿤",
	"㿥",
	"㿦",
	"㿧",
	"㿨",
	"㿩",
	"䄸",
	"䎅",
	"䔤",
	"䕫",
	"䚌",
	"䜂",
	"䞟",
	"䳆",
	"𠆌",
	"𠌔",
	"𠌟",
	"𠒴",
	"𠙔",
	"𠙡",
	"𠙧",
	"𠙯",
	"𠡈",
	"𠤨",
	"𠩴",
	"𠵋",
	"𠼍",
	"𠼎",
	"𠽇",
	"𡆓",
	"𡈝",
	"𡈪",
	"𡊚",
	"𡍇",
	"𡍈",
	"𡕋",
	"𡕸",
	"𡛳",
	"𡞃",
	"𡞌",
	"𡥴",
	"𡫎",
	"𡮂",
	"𡳺",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢄝",
	"𢆇",
	"𢊵",
	"𢒮",
	"𢒴",
	"𢕨",
	"𢕽",
	"𢘣",
	"𢩡",
	"𢫗",
	"𢴜",
	"𢵿",
	"𢻞",
	"𢻩",
	"𢾓",
	"𢾟",
	"𢿎",
	"𣆆",
	"𣌣",
	"𣎋",
	"𣐩",
	"𣑞",
	"𣠋",
	"𣣪",
	"𣪞",
	"𣪧",
	"𣰗",
	"𣹈",
	"𣹻",
	"𣼙",
	"𤅁",
	"𤇢",
	"𤋡",
	"𤐏",
	"𤕋",
	"𤝡",
	"𤪨",
	"𤪵",
	"𤭍",
	"𤼽",
	"𤼾",
	"𤼿",
	"𤽀",
	"𤽁",
	"𤽂",
	"𤽃",
	"𤽄",
	"𤽅",
	"𤽇",
	"𤽈",
	"𤽉",
	"𤽊",
	"𤽋",
	"𤽌",
	"𤽍",
	"𤽎",
	"𤽏",
	"𤽐",
	"𤽑",
	"𤽒",
	"𤽔",
	"𤽕",
	"𤽖",
	"𤽗",
	"𤽘",
	"𤽙",
	"𤽛",
	"𤽜",
	"𤽝",
	"𤽞",
	"𤽟",
	"𤽠",
	"𤽡",
	"𤽢",
	"𤽣",
	"𤽤",
	"𤽥",
	"𤽦",
	"𤽧",
	"𤽨",
	"𤽩",
	"𤽪",
	"𤽭",
	"𤽮",
	"𤽯",
	"𤽰",
	"𤽱",
	"𤽲",
	"𤽳",
	"𤽴",
	"𤽵",
	"𤽶",
	"𤽷",
	"𤽸",
	"𤽹",
	"𤽺",
	"𤽻",
	"𤽼",
	"𤽽",
	"𤽾",
	"𤽿",
	"𤾀",
	"𤾁",
	"𤾃",
	"𤾄",
	"𤾅",
	"𤾆",
	"𤾇",
	"𤾈",
	"𤾉",
	"𤾊",
	"𤾌",
	"𤾍",
	"𤾍",
	"𤾎",
	"𤾎",
	"𤾏",
	"𤾏",
	"𤾐",
	"𤾑",
	"𤾒",
	"𤾔",
	"𤾕",
	"𤾖",
	"𤾘",
	"𤾙",
	"𤾚",
	"𤾛",
	"𤾜",
	"𤾜",
	"𤾝",
	"𤾞",
	"𤾟",
	"𤾠",
	"𤾡",
	"𤾢",
	"𤾣",
	"𤾤",
	"𤾥",
	"𤾦",
	"𤾧",
	"𤾨",
	"𤾫",
	"𤾬",
	"𤾮",
	"𤾯",
	"𤾰",
	"𤾱",
	"𤾲",
	"𤾴",
	"𤾵",
	"𤾶",
	"𤾷",
	"𤾸",
	"𤾹",
	"𤾻",
	"𤾼",
	"𤾽",
	"𤾿",
	"𤿀",
	"𤿁",
	"𤿁",
	"𤿁",
	"𤿂",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿅",
	"𥁬",
	"𥍡",
	"𥎷",
	"𥏷",
	"𥏼",
	"𥔟",
	"𥙃",
	"𥠇",
	"𥡆",
	"𥡊",
	"𥡻",
	"𥢣",
	"𥬝",
	"𦁻",
	"𦃧",
	"𦄓",
	"𦇭",
	"𦈿",
	"𦎔",
	"𦐚",
	"𦒌",
	"𦫖",
	"𦫙",
	"𦯜",
	"𦲠",
	"𦺂",
	"𦾁",
	"𦿵",
	"𧅷",
	"𧆽",
	"𧇤",
	"𧨿",
	"𧭇",
	"𧸨",
	"𧼣",
	"𨆭",
	"𨋧",
	"𨘋",
	"𨚮",
	"𨜸",
	"𨠘",
	"𨩁",
	"𨰱",
	"𩄷",
	"𩊀",
	"𩑻",
	"𩕰",
	"𩗀",
	"𩙦",
	"𩚀",
	"𩛇",
	"𩯠",
	"𩲸",
	"𩶑",
	"𩹏",
	"𪞜",
	"𪦺",
	"𪮆",
	"𪯸",
	"𪴭",
	"𪽠",
	"𪽧",
	"𪽻",
	"𪽼",
	"𪽽",
	"𪽾",
	"𪽿",
	"𪾀",
	"𪾁",
	"𪾃",
	"𪾄",
	"𪾅",
	"𫀾",
	"𫏴",
	"𫝗",
	"𫞮",
	"𫟪",
	"𫣋",
	"𫥡",
	"𫥢",
	"𫨷",
	"𬂎",
	"𬇻",
	"𬈻",
	"𬊸",
	"𬐃",
	"𬐄",
	"𬐅",
	"𬐆",
	"𬐇",
	"𬐈",
	"𬐉",
	"𬐊",
	"𬐌",
	"𬐎",
	"𬐏",
	"𬐐",
	"𬓽",
	"𬠀",
	"𬱲",
	"𬲉",
	"𭈋",
	"𭋔",
	"𭎊",
	"𭘫",
	"𭜿",
	"𭤁",
	"𭤂",
	"𭧡",
	"𭫟",
	"𭯖",
	"𭲄",
	"𭷛",
	"𭼈",
	"𭽆",
	"𭽇",
	"𭽉",
	"𭽊",
	"𭽋",
	"𭽌",
	"𭽍",
	"𭽐",
	"𭽑",
	"𭽒",
	"𭽓",
	"𭽔",
	"𭽕",
	"𭽖",
	"𭽗",
	"𭽘",
	"𭽙",
	"𭽛",
	"𭽜",
	"𭽞",
	"𭽠",
	"𭽢",
	"𭽾",
	"𮀱",
	"𮁏",
	"𮅷",
	"𮇸",
	"𮋉",
	"𮏦",
	"𮘮",
	"𮞾",
	"𮢡",
	"𮮳",
	"𰁮",
	"𰃎",
	"𰎒",
	"𰐭",
	"𰤒",
	"𰤓",
	"𰤔",
	"𰤕",
	"𰤖",
	"𰤗",
	"𰤘",
	"𰤙",
	"𰤚",
	"𰤛",
	"𰤜",
	"𰤝",
	"𰪁",
	"𰱕",
	"𱀦"
],
	"古": [
	"估",
	"克",
	"呄",
	"咕",
	"嘏",
	"固",
	"姑",
	"居",
	"岵",
	"怘",
	"怙",
	"故",
	"枯",
	"沽",
	"牯",
	"狜",
	"瓳",
	"盬",
	"祜",
	"秙",
	"罟",
	"胡",
	"苦",
	"蛄",
	"詁",
	"诂",
	"跍",
	"軲",
	"轱",
	"辜",
	"酤",
	"鈷",
	"钴",
	"骷",
	"鮕",
	"鴣",
	"鸪",
	"㑸",
	"㕆",
	"㕝",
	"㖛",
	"㝒",
	"㱠",
	"㼋",
	"㽽",
	"䀇",
	"䀦",
	"䂋",
	"䇢",
	"䊀",
	"䎁",
	"䑩",
	"䧸",
	"𠃹",
	"𠖠",
	"𠡉",
	"𠤳",
	"𠥟",
	"𠧈",
	"𠧉",
	"𠧑",
	"𠪔",
	"𠭖",
	"𠯛",
	"𠰛",
	"𠲩",
	"𠳫",
	"𠳬",
	"𠳬",
	"𠵊",
	"𠶮",
	"𠷞",
	"𠸗",
	"𠸙",
	"𠾄",
	"𡄝",
	"𡄝",
	"𡇣",
	"𡊜",
	"𡝜",
	"𡣿",
	"𡪻",
	"𡱨",
	"𡲞",
	"𡳰",
	"𡿵",
	"𢏆",
	"𢝨",
	"𢢤",
	"𢤶",
	"𢦮",
	"𢩍",
	"𢪿",
	"𢫈",
	"𢽤",
	"𢽿",
	"𣖥",
	"𣗺",
	"𣚩",
	"𣚷",
	"𣧮",
	"𣪇",
	"𣫊",
	"𣭎",
	"𣳂",
	"𣳖",
	"𤇌",
	"𤈸",
	"𤒒",
	"𤖲",
	"𤚦",
	"𤿛",
	"𤿞",
	"𥂤",
	"𥂩",
	"𥑮",
	"𥙯",
	"𥚁",
	"𥚟",
	"𥚽",
	"𥢟",
	"𥥖",
	"𥩪",
	"𥺨",
	"𥿍",
	"𦊖",
	"𦊙",
	"𦊟",
	"𦍬",
	"𦙶",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦦬",
	"𦦶",
	"𦧒",
	"𦹯",
	"𦹵",
	"𧆻",
	"𧇉",
	"𧇡",
	"𧍾",
	"𧙖",
	"𧣗",
	"𧮴",
	"𧵎",
	"𧵑",
	"𧷶",
	"𨈰",
	"𨐒",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨜋",
	"𨬕",
	"𩇵",
	"𩊉",
	"𩌤",
	"𩑶",
	"𩓃",
	"𩚩",
	"𩛶",
	"𩢪",
	"𩬩",
	"𩰯",
	"𩱍",
	"𩱒",
	"𩲱",
	"𩾀",
	"𩿵",
	"𪉶",
	"𪏻",
	"𪔐",
	"𪞎",
	"𪞟",
	"𪟴",
	"𪠬",
	"𪡜",
	"𪡻",
	"𪻕",
	"𫎡",
	"𫐢",
	"𫔜",
	"𫗡",
	"𫧡",
	"𫨒",
	"𫪔",
	"𫪹",
	"𫬯",
	"𫯤",
	"𬀇",
	"𬀬",
	"𬚋",
	"𬦉",
	"𭋛",
	"𭘖",
	"𭠄",
	"𭩀",
	"𭱦",
	"𭷃",
	"𭷢",
	"𭻇",
	"𭾌",
	"𭾏",
	"𮊁",
	"𮗎",
	"𮚍",
	"𮚙",
	"𮢃",
	"𮫀",
	"𮭆",
	"𮭫",
	"𰃍",
	"𰅶",
	"𰈫",
	"𰈳",
	"𰉈",
	"𰉷",
	"𰖘",
	"𰙈",
	"𰻧",
	"𱀆"
],
	"尒": [
	"伱",
	"苶",
	"鉩",
	"㕘",
	"㚷",
	"䇣",
	"𠞙",
	"𠞨",
	"𠢜",
	"𠰒",
	"𡊒",
	"𡝡",
	"𢟺",
	"𢲺",
	"𣐐",
	"𣧠",
	"𣳅",
	"𤝝",
	"𤡅",
	"𤳑",
	"𤵲",
	"𤹭",
	"𤹮",
	"𥑒",
	"𥟖",
	"𥡁",
	"𦱨",
	"𧀉",
	"𧦜",
	"𨀀",
	"𨋏",
	"𨒛",
	"𨱯",
	"𩒀",
	"𩒈",
	"𩢜",
	"𩬯",
	"𩰐",
	"𪂘",
	"𪐳",
	"𭄔",
	"𭊵",
	"𭕋",
	"𭹀",
	"𮘸",
	"𮙾",
	"𮚶",
	"𮮑",
	"𰢇",
	"𱁌",
	"𱃍",
	"𱈹",
	"𱋵"
],
	"尼": [
	"伲",
	"呢",
	"坭",
	"妮",
	"屔",
	"怩",
	"抳",
	"旎",
	"昵",
	"柅",
	"泥",
	"狔",
	"痆",
	"眤",
	"秜",
	"胒",
	"苨",
	"蚭",
	"跜",
	"迡",
	"鈮",
	"铌",
	"馜",
	"㞾",
	"䘦",
	"䛏",
	"䝚",
	"䲿",
	"𠉞",
	"𡊴",
	"𡎿",
	"𡳭",
	"𢓚",
	"𢘒",
	"𢾂",
	"𣐉",
	"𣖗",
	"𣙰",
	"𣢞",
	"𣭙",
	"𤀛",
	"𤙌",
	"𤤗",
	"𥥕",
	"𥩥",
	"𥬩",
	"𥹆",
	"𥿡",
	"𦂋",
	"𦤽",
	"𦴓",
	"𦴪",
	"𧖛",
	"𧩴",
	"𨋗",
	"𩉹",
	"𩖹",
	"𩚯",
	"𪏸",
	"𪠝",
	"𪿗",
	"𫆜",
	"𫒃",
	"𫙖",
	"𫢩",
	"𫷍",
	"𬈓",
	"𬨬",
	"𬸼",
	"𭂊",
	"𭔇",
	"𭕗",
	"𭕱",
	"𭚭",
	"𭛎",
	"𭶵",
	"𮋯",
	"𮥻",
	"𰄇",
	"𰍼"
],
	"世": [
	"伳",
	"呭",
	"屉",
	"屜",
	"怈",
	"抴",
	"朑",
	"枻",
	"枼",
	"泄",
	"玴",
	"疶",
	"笹",
	"紲",
	"绁",
	"袣",
	"詍",
	"貰",
	"贳",
	"跇",
	"迣",
	"鉪",
	"靾",
	"髰",
	"齛",
	"㰥",
	"䄁",
	"𠁀",
	"𠦴",
	"𠦴",
	"𡙻",
	"𡛶",
	"𢃄",
	"𢇸",
	"𢨏",
	"𢲄",
	"𢺿",
	"𣫸",
	"𣻉",
	"𤐼",
	"𤤙",
	"𥅋",
	"𥠓",
	"𥱎",
	"𥹑",
	"𦉃",
	"𦐕",
	"𦐞",
	"𦭓",
	"𦰗",
	"𦷾",
	"𧃹",
	"𧉺",
	"𧺿",
	"𨪇",
	"𩊈",
	"𩔎",
	"𩦭",
	"𪃸",
	"𪣅",
	"𫢫",
	"𬆑",
	"𬒛",
	"𬔛",
	"𬙚",
	"𬡽",
	"𭁫",
	"𭁯",
	"𮎉",
	"𮓽",
	"𰅲",
	"𰵔"
],
	"半": [
	"伴",
	"冸",
	"判",
	"叛",
	"坢",
	"姅",
	"怑",
	"拌",
	"柈",
	"泮",
	"牉",
	"畔",
	"眫",
	"秚",
	"絆",
	"绊",
	"胖",
	"衅",
	"袢",
	"詊",
	"跘",
	"鉡",
	"靽",
	"頖",
	"㪵",
	"㫠",
	"䉽",
	"䬳",
	"𠦯",
	"𠦺",
	"𠦻",
	"𠰢",
	"𠲑",
	"𠵵",
	"𡛤",
	"𡭉",
	"𡶡",
	"𢏑",
	"𢘤",
	"𣫷",
	"𥐆",
	"𥑍",
	"𥘽",
	"𥙪",
	"𦚓",
	"𧉻",
	"𧸝",
	"𧺾",
	"𨒃",
	"𨚚",
	"𩢔",
	"𩲯",
	"𩶐",
	"𪟶",
	"𪟸",
	"𪧻",
	"𪰃",
	"𫃘",
	"𫕺",
	"𫧟",
	"𫾅",
	"𬑰",
	"𬑵",
	"𬥓",
	"𬱙",
	"𭁌",
	"𭁑",
	"𭁙",
	"𭅢",
	"𭕯",
	"𭤲",
	"𮄃",
	"𮟵",
	"𰅼",
	"𰅿",
	"𰮹",
	"𰽰",
	"𱃷"
],
	"四": [
	"伵",
	"呬",
	"怬",
	"柶",
	"泗",
	"牭",
	"訵",
	"駟",
	"驷",
	"䦉",
	"𢏎",
	"𢝕",
	"𢪾",
	"𣳉",
	"𤘉",
	"𥹊",
	"𥿖",
	"𦮄",
	"𧣛",
	"𧶠",
	"𧷏",
	"𨗣",
	"𪯣",
	"𫦘",
	"𫪸",
	"𬏻",
	"𮕳",
	"𰉐"
],
	"令": [
	"伶",
	"冷",
	"刢",
	"呤",
	"命",
	"囹",
	"坽",
	"姈",
	"岭",
	"岺",
	"彾",
	"怜",
	"拎",
	"旍",
	"昤",
	"朎",
	"柃",
	"泠",
	"炩",
	"狑",
	"玲",
	"瓴",
	"皊",
	"矝",
	"砱",
	"秢",
	"竛",
	"笭",
	"紷",
	"羚",
	"翎",
	"聆",
	"舲",
	"苓",
	"蛉",
	"衑",
	"袊",
	"詅",
	"跉",
	"軨",
	"邻",
	"鈴",
	"铃",
	"閝",
	"阾",
	"零",
	"領",
	"领",
	"駖",
	"魿",
	"鴒",
	"鸰",
	"鹷",
	"齡",
	"齢",
	"龄",
	"㡵",
	"㱓",
	"㲆",
	"㸳",
	"㾉",
	"䍅",
	"䎆",
	"䠲",
	"䯍",
	"䳥",
	"𠄖",
	"𠍐",
	"𠎜",
	"𠏧",
	"𠖝",
	"𠫄",
	"𠵙",
	"𠸖",
	"𠾥",
	"𡦈",
	"𡴒",
	"𢂂",
	"𢘈",
	"𣃠",
	"𣕯",
	"𣢝",
	"𣬹",
	"𣭔",
	"𣸮",
	"𣼢",
	"𤅫",
	"𤕵",
	"𤧂",
	"𤫲",
	"𤬻",
	"𥅍",
	"𥥋",
	"𥹕",
	"𦊓",
	"𦌣",
	"𧆺",
	"𧚼",
	"𧫹",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧻋",
	"𨗇",
	"𨗜",
	"𨠎",
	"𨥷",
	"𨧌",
	"𨾠",
	"𩄈",
	"𩆖",
	"𩇙",
	"𩈖",
	"𩊂",
	"𩓒",
	"𩖵",
	"𩙳",
	"𩚹",
	"𩡁",
	"𩬔",
	"𩲩",
	"𩻆",
	"𪐸",
	"𪕌",
	"𪚙",
	"𪟹",
	"𪡎",
	"𪲕",
	"𪲥",
	"𪷶",
	"𪽏",
	"𪾧",
	"𫅜",
	"𫅤",
	"𫐉",
	"𫑅",
	"𫠂",
	"𫣃",
	"𫤚",
	"𫥻",
	"𫩧",
	"𬖜",
	"𬗪",
	"𬙽",
	"𬡌",
	"𬤲",
	"𬹴",
	"𬻴",
	"𬾂",
	"𬾺",
	"𭕴",
	"𭘘",
	"𭚾",
	"𭠉",
	"𭦝",
	"𭭭",
	"𭷊",
	"𮁣",
	"𮊀",
	"𮍶",
	"𮖿",
	"𮙒",
	"𮙿",
	"𮞊",
	"𮨨",
	"𰌤",
	"𰵚",
	"𰶾"
],
	"由": [
	"伷",
	"冑",
	"妯",
	"宙",
	"届",
	"岫",
	"峀",
	"庙",
	"廸",
	"怞",
	"抽",
	"柚",
	"油",
	"牰",
	"甹",
	"畁",
	"秞",
	"笛",
	"粙",
	"紬",
	"舳",
	"苖",
	"蚰",
	"袖",
	"褏",
	"軸",
	"轴",
	"迪",
	"邮",
	"釉",
	"鈾",
	"铀",
	"頔",
	"駎",
	"鮋",
	"鲉",
	"鼬",
	"峀",
	"㐕",
	"㑹",
	"㕀",
	"㣙",
	"㹨",
	"㽕",
	"㾄",
	"䄂",
	"䌷",
	"䛆",
	"䜬",
	"䩜",
	"𠃦",
	"𠔍",
	"𠔔",
	"𠟳",
	"𠢮",
	"𠰬",
	"𠱋",
	"𡄿",
	"𡊡",
	"𡔱",
	"𡕦",
	"𡘊",
	"𡛽",
	"𡞑",
	"𡱋",
	"𡳧",
	"𢂎",
	"𢄖",
	"𢆟",
	"𢍁",
	"𢥁",
	"𢳏",
	"𢽒",
	"𣶻",
	"𣷛",
	"𣿶",
	"𤉓",
	"𤉕",
	"𤟺",
	"𤤧",
	"𤰋",
	"𤰣",
	"𤰰",
	"𤰴",
	"𤱁",
	"𤱉",
	"𤱤",
	"𤱫",
	"𤲀",
	"𤲀",
	"𤲣",
	"𤲦",
	"𤳃",
	"𤳐",
	"𤳨",
	"𤳷",
	"𤳸",
	"𤽙",
	"𤽻",
	"𥇗",
	"𥑤",
	"𥟗",
	"𥥉",
	"𥧠",
	"𥺒",
	"𦥪",
	"𧆭",
	"𧈕",
	"𧙏",
	"𧬚",
	"𧲹",
	"𧻉",
	"𨎜",
	"𨕟",
	"𨪿",
	"𩄪",
	"𩊄",
	"𩧨",
	"𩿬",
	"𪡣",
	"𪳡",
	"𪳫",
	"𪽉",
	"𪽝",
	"𪽠",
	"𫆚",
	"𫑣",
	"𫔞",
	"𫔼",
	"𫘼",
	"𫠘",
	"𫳂",
	"𫹆",
	"𬏁",
	"𬏌",
	"𬏕",
	"𬔈",
	"𬰹",
	"𬱖",
	"𭘋",
	"𭘌",
	"𭷌",
	"𭾉",
	"𭾊",
	"𮏬",
	"𮞯",
	"𰃰",
	"𰆹",
	"𰊲",
	"𰚓",
	"𰞅",
	"𰢷",
	"𰢻",
	"𰨑"
],
	"申": [
	"伸",
	"呻",
	"坤",
	"妽",
	"审",
	"抻",
	"暢",
	"朄",
	"柛",
	"氠",
	"珅",
	"畃",
	"畅",
	"眒",
	"砷",
	"神",
	"紳",
	"绅",
	"胂",
	"訷",
	"迧",
	"鉮",
	"叟",
	"神",
	"䎶",
	"䰠",
	"𠒗",
	"𡬤",
	"𡸼",
	"𢘊",
	"𣁱",
	"𣃵",
	"𣈱",
	"𣌨",
	"𣌾",
	"𣍃",
	"𣢘",
	"𣨃",
	"𣳑",
	"𤝚",
	"𤟸",
	"𤰷",
	"𤱓",
	"𤱓",
	"𤳘",
	"𤶉",
	"𥞁",
	"𥬐",
	"𦦠",
	"𧊋",
	"𨈮",
	"𨋙",
	"𨴁",
	"𨸬",
	"𨾡",
	"𩉼",
	"𩡃",
	"𫋵",
	"𬏍",
	"𬏍",
	"𬏍",
	"𬩸",
	"𬬹",
	"𬻌",
	"𬻍",
	"𭆪",
	"𭦘",
	"𭧁",
	"𭮇",
	"𭸁",
	"𭺽",
	"𭻄",
	"𮙜",
	"𮣻",
	"𮬱",
	"𰏳",
	"𰕼",
	"𰚒",
	"𰣐",
	"𱅹"
],
	"且": [
	"伹",
	"俎",
	"冝",
	"刞",
	"助",
	"县",
	"叠",
	"咀",
	"坥",
	"姐",
	"宜",
	"岨",
	"徂",
	"怚",
	"悬",
	"抯",
	"柤",
	"査",
	"殂",
	"沮",
	"爼",
	"狙",
	"珇",
	"疊",
	"疽",
	"砠",
	"祖",
	"租",
	"笡",
	"粗",
	"組",
	"组",
	"罝",
	"耝",
	"舋",
	"苴",
	"虘",
	"蛆",
	"袓",
	"詛",
	"诅",
	"豠",
	"趄",
	"跙",
	"鉏",
	"阻",
	"雎",
	"靻",
	"飷",
	"駔",
	"驵",
	"鴡",
	"麆",
	"齟",
	"龃",
	"祖",
	"㚗",
	"㡹",
	"㸖",
	"䏣",
	"䔘",
	"䖕",
	"䢐",
	"䢸",
	"䣯",
	"䪶",
	"䯶",
	"䱉",
	"𠁠",
	"𠁠",
	"𠁠",
	"𠁠",
	"𠁶",
	"𠌞",
	"𠜞",
	"𡎬",
	"𡐁",
	"𡨋",
	"𡲂",
	"𡲤",
	"𢂈",
	"𢄄",
	"𢒉",
	"𢨷",
	"𢲶",
	"𣆹",
	"𣱁",
	"𣻐",
	"𤇅",
	"𤇙",
	"𤒭",
	"𤔈",
	"𤕲",
	"𤱌",
	"𤶢",
	"𤿚",
	"𥕅",
	"𥥐",
	"𥩢",
	"𥺎",
	"𦊕",
	"𦊨",
	"𦊩",
	"𦯣",
	"𦳎",
	"𦸬",
	"𧇇",
	"𧇈",
	"𧇣",
	"𧇿",
	"𧏏",
	"𧠢",
	"𧣞",
	"𧣬",
	"𧴢",
	"𧻾",
	"𨖆",
	"𨜇",
	"𨨃",
	"𨮮",
	"𩗃",
	"𩱪",
	"𩲲",
	"𪃷",
	"𪐵",
	"𪑎",
	"𪓐",
	"𪖸",
	"𪗱",
	"𪧠",
	"𪽤",
	"𫃦",
	"𫊀",
	"𫛾",
	"𫝠",
	"𫞍",
	"𫨶",
	"𫸴",
	"𫹃",
	"𫾝",
	"𫿇",
	"𬁫",
	"𬅿",
	"𬈑",
	"𬌒",
	"𬫖",
	"𬬺",
	"𬲭",
	"𬻧",
	"𬽈",
	"𬾩",
	"𭁎",
	"𭒽",
	"𭖍",
	"𭝔",
	"𭢈",
	"𭦈",
	"𭭞",
	"𭵞",
	"𭶴",
	"𭷚",
	"𭿣",
	"𮀀",
	"𮍲",
	"𮜦",
	"𮣉",
	"𮧊",
	"𮨑",
	"𮮭",
	"𰀝",
	"𰀝",
	"𰀝",
	"𰡈",
	"𰭮",
	"𰮘",
	"𰲡",
	"𰷳",
	"𱉘"
],
	"司": [
	"伺",
	"呞",
	"孠",
	"柌",
	"泀",
	"祠",
	"笥",
	"覗",
	"詞",
	"词",
	"鉰",
	"飼",
	"饲",
	"㚸",
	"㟃",
	"䏤",
	"䛐",
	"䣳",
	"𠭈",
	"𠻁",
	"𠻸",
	"𡭒",
	"𢃊",
	"𢕳",
	"𢘜",
	"𢩚",
	"𢲚",
	"𣱇",
	"𤏉",
	"𤔲",
	"𤔺",
	"𥄶",
	"𥠫",
	"𥿆",
	"𦉚",
	"𦉠",
	"𦊛",
	"𦎛",
	"𦒽",
	"𦭡",
	"𧀚",
	"𧉠",
	"𧙈",
	"𪗪",
	"𫨪",
	"𫵆",
	"𫸙",
	"𫿛",
	"𬐩",
	"𬢊",
	"𬨚",
	"𬩬",
	"𬴴",
	"𬹿",
	"𭉢",
	"𭊉",
	"𭝝",
	"𭠟",
	"𭭟",
	"𭷿",
	"𭻢",
	"𮍷",
	"𮫴",
	"𰇾",
	"𰥄",
	"𰦙",
	"𰨤"
],
	"平": [
	"伻",
	"匉",
	"呯",
	"坪",
	"岼",
	"怦",
	"抨",
	"枰",
	"泙",
	"玶",
	"砰",
	"秤",
	"胓",
	"苹",
	"蚲",
	"評",
	"评",
	"軯",
	"閛",
	"駍",
	"鮃",
	"鲆",
	"㛁",
	"㼞",
	"䍈",
	"䶄",
	"𠁈",
	"𠱪",
	"𠹶",
	"𡊞",
	"𡞴",
	"𢆊",
	"𢆓",
	"𢆕",
	"𢆠",
	"𢆮",
	"𢏊",
	"𢬪",
	"𣸞",
	"𤇊",
	"𤖳",
	"𤘾",
	"𤵣",
	"𥘴",
	"𥞯",
	"𥹒",
	"𦐜",
	"𦓬",
	"𦨫",
	"𧲺",
	"𧻈",
	"𨒳",
	"𨠟",
	"𨥾",
	"𨸶",
	"𩑳",
	"𪜉",
	"𪥈",
	"𪪄",
	"𪪅",
	"𪪆",
	"𪪇",
	"𪪭",
	"𪰓",
	"𪲅",
	"𫥶",
	"𫯡",
	"𫷙",
	"𫷚",
	"𫷝",
	"𬈽",
	"𬑈",
	"𬔳",
	"𬛙",
	"𬳴",
	"𰂝",
	"𰃯",
	"𰏣",
	"𰏦",
	"𰏦",
	"𰏨",
	"𰏬",
	"𰹽",
	"𰿬"
],
	"以": [
	"似",
	"姒",
	"拟",
	"泤",
	"笖",
	"苡",
	"鉯",
	"㕽",
	"䎣",
	"䬮",
	"𠀳",
	"𢜁",
	"𤤳",
	"𥙩",
	"𫠪",
	"𬿠",
	"𭂄",
	"𭔈",
	"𭙪"
],
	"丕": [
	"伾",
	"呸",
	"噽",
	"坯",
	"岯",
	"怌",
	"抷",
	"柸",
	"狉",
	"秠",
	"胚",
	"苤",
	"蚽",
	"豾",
	"邳",
	"鉟",
	"駓",
	"髬",
	"魾",
	"㚰",
	"㺽",
	"䋔",
	"䪹",
	"䲹",
	"𠃂",
	"𢓖",
	"𣆏",
	"𣌹",
	"𣓺",
	"𣬾",
	"𣳎",
	"𤇨",
	"𤘹",
	"𤵛",
	"𥅊",
	"𥑜",
	"𥘻",
	"𥹂",
	"𨠙",
	"𨲐",
	"𨴈",
	"𨸹",
	"𨸿",
	"𩈓",
	"𩎜",
	"𩓭",
	"𩔌",
	"𩚼",
	"𪀇",
	"𪢩",
	"𫄞",
	"𫌶",
	"𬳵",
	"𰽧",
	"𱇝",
	"𱉖"
],
	"只": [
	"伿",
	"呮",
	"咫",
	"嘦",
	"帜",
	"怾",
	"抧",
	"枳",
	"炽",
	"疻",
	"积",
	"织",
	"职",
	"胑",
	"识",
	"軹",
	"轵",
	"鉙",
	"齞",
	"㡶",
	"㰨",
	"䅩",
	"䍉",
	"䛊",
	"䳅",
	"𠙂",
	"𠤴",
	"𠷓",
	"𡛰",
	"𣖌",
	"𣭓",
	"𣲵",
	"𤝖",
	"𥿗",
	"𦐖",
	"𦭜",
	"𧁤",
	"𧁤",
	"𧁤",
	"𧊄",
	"𧙋",
	"𧧹",
	"𧨍",
	"𧲻",
	"𧵙",
	"𧻍",
	"𨈪",
	"𨒅",
	"𩢢",
	"𩨵",
	"𩬫",
	"𩿦",
	"𫖆",
	"𫪉",
	"𫪉",
	"𫪩",
	"𫪫",
	"𬋦",
	"𬲬",
	"𭓛",
	"𭣗",
	"𮁦",
	"𰇨",
	"𰍵",
	"𰽨",
	"𱉙",
	"𱌫"
],
	"㠯": [
	"佀",
	"官",
	"耜",
	"苢",
	"鈻",
	"㚶",
	"㭒",
	"㷗",
	"𠦗",
	"𠪽",
	"𠳋",
	"𡇑",
	"𡊊",
	"𡌙",
	"𢈂",
	"𢍀",
	"𢏈",
	"𢖎",
	"𢧝",
	"𣀪",
	"𣤷",
	"𣤷",
	"𤕁",
	"𤘎",
	"𤬴",
	"𥅑",
	"𥘰",
	"𥞐",
	"𥭱",
	"𥿓",
	"𦇶",
	"𦥳",
	"𦯭",
	"𦱱",
	"𦴫",
	"𧔸",
	"𧦫",
	"𧵫",
	"𧺽",
	"𨕃",
	"𨕕",
	"𨶥",
	"𪌛",
	"𫑕",
	"𫵰",
	"𬋩",
	"𬬢",
	"𬬢",
	"𰀥",
	"𰀦",
	"𰀦",
	"𰛜",
	"𰤠",
	"𰷅",
	"𱀠"
],
	"正": [
	"佂",
	"囸",
	"姃",
	"征",
	"徰",
	"徰",
	"怔",
	"政",
	"整",
	"昰",
	"柾",
	"歪",
	"泟",
	"炡",
	"症",
	"眐",
	"竀",
	"罡",
	"聇",
	"証",
	"证",
	"鉦",
	"钲",
	"阷",
	"靕",
	"頙",
	"鴊",
	"㫌",
	"㱏",
	"䆙",
	"䇥",
	"䋊",
	"䢥",
	"𠊦",
	"𠑳",
	"𠙁",
	"𠝙",
	"𠢦",
	"𠢫",
	"𠭅",
	"𠰪",
	"𠷚",
	"𡇬",
	"𡛵",
	"𡧡",
	"𡩞",
	"𢁿",
	"𢌛",
	"𢌫",
	"𢘫",
	"𢝒",
	"𢠟",
	"𢿄",
	"𢿋",
	"𢿫",
	"𣁇",
	"𣂾",
	"𣄩",
	"𣄫",
	"𣆞",
	"𣥛",
	"𣥵",
	"𣦍",
	"𣦓",
	"𣦛",
	"𣦤",
	"𣦥",
	"𣪅",
	"𣫆",
	"𤑠",
	"𤧏",
	"𤫒",
	"𤯅",
	"𤽢",
	"𥓱",
	"𥘺",
	"𥦰",
	"𥩠",
	"𥫇",
	"𦙫",
	"𦝽",
	"𦟆",
	"𦭒",
	"𧁅",
	"𧗪",
	"𧘿",
	"𧡭",
	"𧣠",
	"𧨋",
	"𧶷",
	"𨒌",
	"𨕆",
	"𨚣",
	"𨠣",
	"𨪱",
	"𨪱",
	"𨭟",
	"𨺛",
	"𨺾",
	"𨾖",
	"𩚫",
	"𩬧",
	"𩶝",
	"𩿳",
	"𪤶",
	"𪪎",
	"𪭤",
	"𪭻",
	"𪴹",
	"𪴺",
	"𫅏",
	"𫝍",
	"𫠱",
	"𫿮",
	"𬆃",
	"𬆄",
	"𬆅",
	"𬆈",
	"𬇵",
	"𬈈",
	"𬋮",
	"𬝸",
	"𬟿",
	"𬨶",
	"𬱐",
	"𭆱",
	"𭍓",
	"𭍖",
	"𭐠",
	"𭜳",
	"𭣼",
	"𭤖",
	"𭤗",
	"𭪉",
	"𭭘",
	"𭭱",
	"𭰸",
	"𭶷",
	"𮛐",
	"𮝆",
	"𮣓",
	"𮣟",
	"𮣟",
	"𮣟",
	"𰀟",
	"𰁔",
	"𰃪",
	"𰋞",
	"𰎻",
	"𰕸",
	"𰙛",
	"𰙤",
	"𰙤",
	"𰙶",
	"𰙸",
	"𰡴",
	"𰩓",
	"𰮖",
	"𰼯",
	"𰿓",
	"𱅸"
],
	"甘": [
	"佄",
	"咁",
	"坩",
	"姏",
	"拑",
	"某",
	"柑",
	"泔",
	"玵",
	"甙",
	"甛",
	"甜",
	"甝",
	"甞",
	"疳",
	"粓",
	"紺",
	"绀",
	"苷",
	"蚶",
	"詌",
	"邯",
	"酣",
	"鉗",
	"钳",
	"雸",
	"魽",
	"黚",
	"㤌",
	"㶰",
	"㽍",
	"㽏",
	"㽐",
	"㽑",
	"䇞",
	"䗣",
	"䲺",
	"𠤔",
	"𠷱",
	"𠺇",
	"𡶑",
	"𢃛",
	"𢇾",
	"𢎌",
	"𣀏",
	"𣀫",
	"𣢟",
	"𣺇",
	"𤊼",
	"𤍰",
	"𤡜",
	"𤮻",
	"𤮼",
	"𤮽",
	"𤮾",
	"𤮿",
	"𤯀",
	"𤯁",
	"𤯂",
	"𤯃",
	"𤯄",
	"𤯅",
	"𤯆",
	"𤯇",
	"𤯈",
	"𤯊",
	"𤯋",
	"𤯌",
	"𤯍",
	"𤯎",
	"𤯏",
	"𤯐",
	"𤯒",
	"𤾑",
	"𥋤",
	"𥑠",
	"𥞈",
	"𥞌",
	"𥩩",
	"𦕐",
	"𦚕",
	"𦟉",
	"𦦥",
	"𧒩",
	"𧣑",
	"𧬔",
	"𧮳",
	"𧵊",
	"𨚠",
	"𨣛",
	"𨱫",
	"𨳼",
	"𨼣",
	"𩖺",
	"𩚵",
	"𩠁",
	"𩢨",
	"𩬚",
	"𩼝",
	"𪏽",
	"𪐕",
	"𪖟",
	"𪗳",
	"𪽀",
	"𫏄",
	"𫞪",
	"𫠐",
	"𫥕",
	"𫴐",
	"𫺦",
	"𬎱",
	"𬓶",
	"𬣠",
	"𬥴",
	"𬱊",
	"𬹾",
	"𭇐",
	"𭉀",
	"𭓣",
	"𭚩",
	"𭤭",
	"𭪶",
	"𭺬",
	"𭺭",
	"𭺯",
	"𭺰",
	"𭾧",
	"𰓍",
	"𰢧",
	"𰢨",
	"𰢩",
	"𰮕"
],
	"未": [
	"佅",
	"味",
	"妹",
	"寐",
	"怽",
	"抺",
	"昧",
	"朱",
	"業",
	"沬",
	"眛",
	"祙",
	"苿",
	"跊",
	"魅",
	"鮇",
	"㖝",
	"㭑",
	"㲠",
	"㹈",
	"䙿",
	"䵢",
	"𠃥",
	"𠇠",
	"𠎶",
	"𠛐",
	"𠞲",
	"𠩺",
	"𠩼",
	"𡟋",
	"𡠃",
	"𡥒",
	"𡥽",
	"𡲧",
	"𡶎",
	"𢍛",
	"𢓛",
	"𢡷",
	"𢿄",
	"𢿹",
	"𣂺",
	"𣑜",
	"𣒠",
	"𣗓",
	"𣜾",
	"𣞥",
	"𣠕",
	"𣠖",
	"𣭐",
	"𣯷",
	"𣳕",
	"𣸗",
	"𣺇",
	"𤔮",
	"𤳡",
	"𤽜",
	"𥑘",
	"𥞊",
	"𥥘",
	"𥦤",
	"𥧌",
	"𥻕",
	"𦆏",
	"𦍎",
	"𦓤",
	"𦕜",
	"𦗱",
	"𦫕",
	"𧉿",
	"𧔵",
	"𧙕",
	"𧡿",
	"𧩥",
	"𧵖",
	"𧻇",
	"𨚘",
	"𨠝",
	"𩈐",
	"𩈘",
	"𩑄",
	"𩑵",
	"𩳗",
	"𩿲",
	"𪘻",
	"𪜬",
	"𪟾",
	"𪥊",
	"𪥋",
	"𪱼",
	"𪲅",
	"𪳼",
	"𪸙",
	"𪽬",
	"𫃟",
	"𫎜",
	"𫨃",
	"𫨴",
	"𫭆",
	"𫭥",
	"𫹻",
	"𬂧",
	"𬂧",
	"𬄞",
	"𬅄",
	"𬅅",
	"𬔴",
	"𬨗",
	"𭘕",
	"𭫈",
	"𭯀",
	"𭹯",
	"𮁤",
	"𮏩",
	"𮞦",
	"𮡮",
	"𮫩",
	"𰘉",
	"𰘦",
	"𰚾",
	"𰠭",
	"𰡃",
	"𰴫",
	"𱂄",
	"𱇛"
],
	"宁": [
	"佇",
	"咛",
	"坾",
	"拧",
	"柠",
	"泞",
	"狞",
	"眝",
	"竚",
	"紵",
	"羜",
	"聍",
	"苧",
	"詝",
	"貯",
	"㤖",
	"㿾",
	"䇡",
	"䍆",
	"䘢",
	"𡪄",
	"𡪇",
	"𢁼",
	"𤆼",
	"𤕞",
	"𤱤",
	"𤲑",
	"𤴍",
	"𥹍",
	"𦂂",
	"𦈀",
	"𧈚",
	"𧉞",
	"𧵒",
	"𨀉",
	"𩶂",
	"𪥰",
	"𫛢",
	"𫦵",
	"𫳘",
	"𫴝",
	"𫹿",
	"𬍜",
	"𬑱",
	"𬬾",
	"𬱑",
	"𬲲",
	"𬷋",
	"𬷌",
	"𮀓",
	"𮁫",
	"𮫂",
	"𰌥",
	"𰚔",
	"𰣩",
	"𰰗",
	"𱊷"
],
	"布": [
	"佈",
	"咘",
	"希",
	"怖",
	"抪",
	"柨",
	"鈽",
	"钸",
	"㘵",
	"㚴",
	"㳍",
	"𠛻",
	"𡇊",
	"𡲫",
	"𢁻",
	"𢂜",
	"𢂞",
	"𢃊",
	"𢃌",
	"𢅄",
	"𢇴",
	"𣔩",
	"𣧦",
	"𤔟",
	"𤙅",
	"𤤰",
	"𤵗",
	"𥑢",
	"𥞎",
	"𥿠",
	"𧉩",
	"𧙛",
	"𧦞",
	"𨀒",
	"𨋞",
	"𩶉",
	"𪜛",
	"𪻟",
	"𭁍",
	"𭓤",
	"𭘟",
	"𭘨",
	"𭘯",
	"𭘹",
	"𭤺",
	"𰇅",
	"𰇅",
	"𰏡",
	"𰳳"
],
	"皮": [
	"佊",
	"坡",
	"岥",
	"帔",
	"彼",
	"怶",
	"披",
	"旇",
	"柀",
	"波",
	"狓",
	"玻",
	"疲",
	"皯",
	"皰",
	"皱",
	"皲",
	"皳",
	"皴",
	"皵",
	"皶",
	"皷",
	"皸",
	"皹",
	"皺",
	"皻",
	"皼",
	"皽",
	"皾",
	"破",
	"秛",
	"紴",
	"翍",
	"耚",
	"蚾",
	"被",
	"詖",
	"诐",
	"貱",
	"跛",
	"鈹",
	"铍",
	"陂",
	"鞁",
	"頗",
	"颇",
	"駊",
	"骳",
	"髲",
	"鮍",
	"鲏",
	"麬",
	"龾",
	"㓟",
	"㓟",
	"㝿",
	"㢰",
	"㱟",
	"㿫",
	"㿬",
	"㿭",
	"㿮",
	"㿯",
	"㿰",
	"㿱",
	"㿲",
	"㿳",
	"㿴",
	"㿵",
	"㿶",
	"㿷",
	"㿸",
	"㿹",
	"㿺",
	"䏢",
	"䜵",
	"䝛",
	"䩅",
	"𠌟",
	"𠡄",
	"𠱀",
	"𡛡",
	"𡛬",
	"𢇳",
	"𢱺",
	"𢱺",
	"𣃣",
	"𣃤",
	"𣙨",
	"𣥣",
	"𣬼",
	"𣵝",
	"𤖷",
	"𤙎",
	"𤚆",
	"𤱍",
	"𤿆",
	"𤿇",
	"𤿈",
	"𤿉",
	"𤿊",
	"𤿋",
	"𤿌",
	"𤿍",
	"𤿎",
	"𤿏",
	"𤿐",
	"𤿒",
	"𤿓",
	"𤿔",
	"𤿕",
	"𤿖",
	"𤿗",
	"𤿘",
	"𤿙",
	"𤿚",
	"𤿛",
	"𤿜",
	"𤿝",
	"𤿞",
	"𤿟",
	"𤿠",
	"𤿡",
	"𤿢",
	"𤿣",
	"𤿤",
	"𤿥",
	"𤿦",
	"𤿧",
	"𤿨",
	"𤿩",
	"𤿪",
	"𤿫",
	"𤿬",
	"𤿭",
	"𤿮",
	"𤿯",
	"𤿰",
	"𤿱",
	"𤿲",
	"𤿳",
	"𤿴",
	"𤿵",
	"𤿶",
	"𤿷",
	"𤿸",
	"𤿹",
	"𤿺",
	"𤿻",
	"𤿼",
	"𤿽",
	"𤿾",
	"𤿿",
	"𥀀",
	"𥀁",
	"𥀂",
	"𥀃",
	"𥀄",
	"𥀅",
	"𥀆",
	"𥀇",
	"𥀈",
	"𥀉",
	"𥀊",
	"𥀋",
	"𥀌",
	"𥀍",
	"𥀎",
	"𥀏",
	"𥀐",
	"𥀑",
	"𥀒",
	"𥀓",
	"𥀔",
	"𥀕",
	"𥀖",
	"𥀗",
	"𥀘",
	"𥀘",
	"𥀙",
	"𥀙",
	"𥀚",
	"𥀛",
	"𥀜",
	"𥀝",
	"𥀞",
	"𥀟",
	"𥀠",
	"𥀡",
	"𥀢",
	"𥀣",
	"𥀤",
	"𥀥",
	"𥀦",
	"𥀧",
	"𥀨",
	"𥀩",
	"𥀪",
	"𥀫",
	"𥀬",
	"𥀭",
	"𥀮",
	"𥀯",
	"𥀰",
	"𥀱",
	"𥀲",
	"𥀳",
	"𥀴",
	"𥀵",
	"𥀶",
	"𥀸",
	"𥀹",
	"𥀺",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥅗",
	"𥖫",
	"𥭪",
	"𥲝",
	"𥹖",
	"𥽚",
	"𦃯",
	"𦐢",
	"𦚆",
	"𦡨",
	"𦨭",
	"𦫗",
	"𧰸",
	"𧹞",
	"𨈵",
	"𨠜",
	"𨡶",
	"𨢹",
	"𩌀",
	"𩌓",
	"𩌤",
	"𩌿",
	"𩖽",
	"𩠗",
	"𩩨",
	"𩫋",
	"𩲢",
	"𪓜",
	"𪖞",
	"𪚷",
	"𪠏",
	"𪤻",
	"𪾆",
	"𪾇",
	"𪾈",
	"𪾉",
	"𫘟",
	"𫵃",
	"𫹄",
	"𬃓",
	"𬐒",
	"𬐓",
	"𬐔",
	"𬐕",
	"𬐖",
	"𬒳",
	"𬔜",
	"𬥶",
	"𭅮",
	"𭊣",
	"𭠊",
	"𭴗",
	"𭼀",
	"𭽣",
	"𭽤",
	"𭽥",
	"𭽦",
	"𭽧",
	"𭽨",
	"𭽩",
	"𭽪",
	"𭽫",
	"𭽭",
	"𭽮",
	"𭽯",
	"𭽰",
	"𭽱",
	"𭽲",
	"𭽳",
	"𭽴",
	"𭽵",
	"𭽶",
	"𭽷",
	"𭽹",
	"𭽺",
	"𭽻",
	"𮉲",
	"𮝌",
	"𮧸",
	"𮭛",
	"𰃺",
	"𰅬",
	"𰉤",
	"𰙢",
	"𰤞",
	"𰤟",
	"𰤠",
	"𰤡",
	"𰤢",
	"𰤣",
	"𰤤",
	"𰤥",
	"𰤦",
	"𰤧",
	"𰤨",
	"𰤩",
	"𰤪",
	"𰤫",
	"𰤬",
	"𰤭",
	"𰤮",
	"𰤯",
	"𰤰",
	"𰤱",
	"𰦂",
	"𰦻",
	"𰮿",
	"𰯿",
	"𱂁"
],
	"召": [
	"佋",
	"刟",
	"劭",
	"卲",
	"妱",
	"岧",
	"岹",
	"巶",
	"弨",
	"怊",
	"招",
	"昭",
	"柖",
	"欩",
	"沼",
	"炤",
	"牊",
	"玿",
	"眧",
	"祒",
	"笤",
	"紹",
	"绍",
	"苕",
	"蛁",
	"袑",
	"詔",
	"诏",
	"貂",
	"超",
	"軺",
	"轺",
	"迢",
	"邵",
	"鉊",
	"鞀",
	"韶",
	"駋",
	"髫",
	"鮉",
	"鼦",
	"齠",
	"龆",
	"㐒",
	"㲈",
	"㷖",
	"㸛",
	"㹦",
	"䂏",
	"䎄",
	"䙼",
	"䧂",
	"䫿",
	"䬰",
	"䳂",
	"𠣫",
	"𠧙",
	"𠯉",
	"𠰉",
	"𠸿",
	"𠹾",
	"𠺥",
	"𠾓",
	"𡀪",
	"𡆊",
	"𡊱",
	"𡥙",
	"𢁾",
	"𢈆",
	"𢑦",
	"𢦽",
	"𣉈",
	"𣑌",
	"𣬸",
	"𤱠",
	"𤵪",
	"𤾌",
	"𥁏",
	"𥃝",
	"𥹙",
	"𦚔",
	"𦦌",
	"𦨣",
	"𦯐",
	"𦴰",
	"𧵓",
	"𨐓",
	"𨹸",
	"𩅖",
	"𩎣",
	"𩲤",
	"𪌕",
	"𪔓",
	"𪖠",
	"𪴻",
	"𪸲",
	"𪹑",
	"𫥈",
	"𫫌",
	"𫬑",
	"𫲤",
	"𫲰",
	"𫵥",
	"𫽟",
	"𬚖",
	"𬜁",
	"𬦪",
	"𬬿",
	"𬰛",
	"𭇱",
	"𭛤",
	"𭦨",
	"𭵳",
	"𮯃",
	"𰀻",
	"𰚕",
	"𰴖"
],
	"氐": [
	"低",
	"厎",
	"呧",
	"坻",
	"奃",
	"岻",
	"底",
	"弤",
	"彽",
	"怟",
	"抵",
	"柢",
	"泜",
	"牴",
	"疷",
	"眡",
	"砥",
	"祗",
	"秪",
	"羝",
	"胝",
	"茋",
	"蚳",
	"袛",
	"觝",
	"詆",
	"诋",
	"貾",
	"趆",
	"軧",
	"邸",
	"阺",
	"骶",
	"鴟",
	"鸱",
	"㪆",
	"㫝",
	"㲳",
	"䍕",
	"䑛",
	"䟡",
	"䢑",
	"䩚",
	"䬫",
	"𡛜",
	"𢺾",
	"𣱋",
	"𣱎",
	"𣱐",
	"𣱑",
	"𣱒",
	"𣱓",
	"𤇡",
	"𤝬",
	"𤬵",
	"𥿄",
	"𦐠",
	"𦕑",
	"𦨢",
	"𧐏",
	"𧠟",
	"𨠏",
	"𨾦",
	"𩑾",
	"𩶅",
	"𪀍",
	"𪃖",
	"𬇉",
	"𬫌",
	"𬲮",
	"𭯱",
	"𭹁",
	"𭽣",
	"𰷢",
	"𰺀"
],
	"主": [
	"住",
	"妵",
	"宔",
	"往",
	"拄",
	"柱",
	"殶",
	"注",
	"炷",
	"疰",
	"砫",
	"紸",
	"罜",
	"蛀",
	"註",
	"跓",
	"軴",
	"迬",
	"鉒",
	"飳",
	"駐",
	"驻",
	"麈",
	"黈",
	"㹥",
	"䇠",
	"䝬",
	"䪒",
	"𠣕",
	"𠩈",
	"𠰍",
	"𠴦",
	"𡊲",
	"𡙃",
	"𡷜",
	"𢦴",
	"𢨸",
	"𤔕",
	"𤖸",
	"𤤛",
	"𤪉",
	"𤽞",
	"𥅖",
	"𥘭",
	"𥩣",
	"𦊝",
	"𦒼",
	"𦗊",
	"𦙴",
	"𦭦",
	"𧉶",
	"𧏼",
	"𧡗",
	"𧣓",
	"𧻄",
	"𨈫",
	"𨝇",
	"𨲢",
	"𨲣",
	"𨳳",
	"𨾨",
	"𩒊",
	"𩨻",
	"𩱌",
	"𩶃",
	"𩿢",
	"𪌘",
	"𪏜",
	"𪐴",
	"𪚹",
	"𪜋",
	"𪨚",
	"𪫬",
	"𫇕",
	"𫴢",
	"𫼠",
	"𬃯",
	"𬚶",
	"𬣣",
	"𬻻",
	"𬻽",
	"𬻾",
	"𭅘",
	"𭐨",
	"𭖒",
	"𭻙",
	"𭿊",
	"𮀒",
	"𮂿",
	"𮇐",
	"𮏼",
	"𮙘",
	"𮙘",
	"𮚜",
	"𮢉",
	"𮢔",
	"𮮏",
	"𰀩",
	"𰀩",
	"𰠳",
	"𰬇",
	"𰽯",
	"𰿓",
	"𱋍"
],
	"左": [
	"佐",
	"咗",
	"袏",
	"㝾",
	"䦈",
	"𠡃",
	"𡖠",
	"𡛿",
	"𢀠",
	"𢀡",
	"𢀡",
	"𢞑",
	"𢞑",
	"𢣖",
	"𢣖",
	"𣳇",
	"𤋨",
	"𥑰",
	"𥙀",
	"𥬢",
	"𦑑",
	"𧨧",
	"𧭯",
	"𧱞",
	"𧲭",
	"𨡽",
	"𨣣",
	"𨽋",
	"𨾬",
	"𨾭",
	"𨿭",
	"𩟣",
	"𩟤",
	"𩩜",
	"𩪏",
	"𩷷",
	"𩼏",
	"𩼏",
	"𩼐",
	"𪙄",
	"𪫦",
	"𪭥",
	"𪱺",
	"𪹆",
	"𫎍",
	"𫦦",
	"𬌬",
	"𬏢",
	"𬯄",
	"𭘉",
	"𭽐",
	"𮄩",
	"𮈇",
	"𮍗",
	"𮛏",
	"𮜰",
	"𰏇",
	"𰏌",
	"𰏍",
	"𰒇",
	"𰠯",
	"𰾖"
],
	"右": [
	"佑",
	"祐",
	"若",
	"祐",
	"㤑",
	"㳓",
	"䧺",
	"𠯌",
	"𠳮",
	"𡛮",
	"𡧣",
	"𢱪",
	"𣐞",
	"𣖻",
	"𣭊",
	"𤌕",
	"𤌕",
	"𤢃",
	"𤲽",
	"𥁓",
	"𥂠",
	"𥂧",
	"𥑛",
	"𥛂",
	"𥬡",
	"𧙗",
	"𧤮",
	"𧤮",
	"𨒐",
	"𨚞",
	"𨛠",
	"𨥰",
	"𨳾",
	"𩑲",
	"𪄘",
	"𪐊",
	"𪡐",
	"𪸚",
	"𫱄",
	"𫸫",
	"𬍘",
	"𭈸",
	"𭠗",
	"𭪎",
	"𮈆",
	"𮈓",
	"𮣥",
	"𮪞",
	"𰏋",
	"𰓏",
	"𰘵",
	"𰢿",
	"𰣁",
	"𱅆"
],
	"央": [
	"佒",
	"咉",
	"坱",
	"姎",
	"岟",
	"怏",
	"抰",
	"映",
	"柍",
	"殃",
	"泱",
	"炴",
	"盎",
	"眏",
	"秧",
	"紻",
	"胦",
	"英",
	"詇",
	"軮",
	"鉠",
	"雵",
	"鞅",
	"駚",
	"鴦",
	"鸯",
	"㹧",
	"㼜",
	"㿮",
	"䄃",
	"䇦",
	"䒋",
	"䘧",
	"䬬",
	"䱀",
	"𠱵",
	"𡂍",
	"𡘦",
	"𡩶",
	"𢘲",
	"𢵟",
	"𣃝",
	"𣶤",
	"𤋍",
	"𤤠",
	"𤬺",
	"𤮡",
	"𤮤",
	"𥑞",
	"𦁾",
	"𦰈",
	"𧏱",
	"𧲱",
	"𧵌",
	"𨠗",
	"𨫰",
	"𩐽",
	"𩢥",
	"𩧫",
	"𩲴",
	"𩿶",
	"𪎞",
	"𪓛",
	"𪚻",
	"𪰔",
	"𫅐",
	"𫊬",
	"𫊭",
	"𫏅",
	"𫓭",
	"𫚐",
	"𫥅",
	"𫩣",
	"𬃃",
	"𬥜",
	"𬨄",
	"𬷅",
	"𬽏",
	"𭂰",
	"𭏮",
	"𭙘",
	"𮂍",
	"𮇌",
	"𮎧",
	"𮗪",
	"𮝈",
	"𮡁",
	"𮤋",
	"𮧆",
	"𮪧",
	"𮮤",
	"𰚹",
	"𰞄",
	"𰥘",
	"𰴎",
	"𰵗",
	"𱀴",
	"𱃵",
	"𱌀"
],
	"本": [
	"体",
	"呠",
	"泍",
	"砵",
	"笨",
	"絊",
	"缽",
	"翉",
	"苯",
	"躰",
	"鉢",
	"钵",
	"骵",
	"𦞵",
	"㡷",
	"㤓",
	"㮺",
	"㶱",
	"䬱",
	"䱁",
	"𠄯",
	"𠼒",
	"𠼭",
	"𡇐",
	"𡊖",
	"𡭦",
	"𡽒",
	"𡽒",
	"𡿶",
	"𢫆",
	"𣊊",
	"𣌃",
	"𣒬",
	"𣕢",
	"𣽵",
	"𤙃",
	"𤧆",
	"𤱙",
	"𤵳",
	"𤾲",
	"𥥑",
	"𥻸",
	"𦊚",
	"𦏓",
	"𦤎",
	"𦱧",
	"𧙄",
	"𧦹",
	"𧿾",
	"𩇶",
	"𩒅",
	"𩢕",
	"𪊜",
	"𪎝",
	"𪰐",
	"𪱻",
	"𪼹",
	"𫖐",
	"𫚏",
	"𫯐",
	"𬇸",
	"𬑊",
	"𬖓",
	"𬟰",
	"𬡩",
	"𬬌",
	"𭕕",
	"𭝯",
	"𭯓",
	"𭿸",
	"𮟄",
	"𰄱",
	"𰐅",
	"𰭦",
	"𰹍"
],
	"可": [
	"何",
	"呵",
	"哥",
	"哥",
	"哿",
	"坷",
	"奇",
	"妸",
	"岢",
	"抲",
	"柯",
	"河",
	"炣",
	"牁",
	"牱",
	"珂",
	"疴",
	"砢",
	"笴",
	"胢",
	"舸",
	"苛",
	"蚵",
	"袔",
	"訶",
	"诃",
	"跒",
	"軻",
	"轲",
	"酠",
	"鈳",
	"钶",
	"閜",
	"阿",
	"魺",
	"鲄",
	"鴚",
	"㐓",
	"㑸",
	"㞹",
	"㪃",
	"㪼",
	"㫊",
	"㰤",
	"㱒",
	"䋍",
	"䯊",
	"䶗",
	"𠳊",
	"𠳌",
	"𠵲",
	"𠶄",
	"𠶘",
	"𠶱",
	"𠽚",
	"𠾟",
	"𠾳",
	"𠾳",
	"𠾳",
	"𡆔",
	"𡘀",
	"𡤫",
	"𡥚",
	"𢎄",
	"𢘟",
	"𢦪",
	"𢼔",
	"𣄰",
	"𣍳",
	"𣤑",
	"𣧤",
	"𣸌",
	"𣹇",
	"𤔄",
	"𤕒",
	"𤨯",
	"𤳴",
	"𤳴",
	"𥎵",
	"𥘫",
	"𥞍",
	"𥩤",
	"𦏤",
	"𦏤",
	"𦏤",
	"𧙃",
	"𧙑",
	"𧟫",
	"𧭳",
	"𧭳",
	"𧭳",
	"𧯶",
	"𧵛",
	"𨚩",
	"𩈔",
	"𩊆",
	"𩑸",
	"𪀉",
	"𪃴",
	"𪜄",
	"𪝏",
	"𪟡",
	"𪡑",
	"𪡛",
	"𪫧",
	"𪰏",
	"𪵤",
	"𪽍",
	"𪽎",
	"𪾌",
	"𫮭",
	"𫱿",
	"𬇌",
	"𬈊",
	"𬚞",
	"𬧲",
	"𬮠",
	"𬸂",
	"𭇄",
	"𭇎",
	"𭇷",
	"𭈑",
	"𭉒",
	"𭪋",
	"𭭫",
	"𭾨",
	"𭿋",
	"𮋛",
	"𮐤",
	"𮯙",
	"𰒚",
	"𰓎",
	"𰦘",
	"𰪲",
	"𰬂",
	"𰳖",
	"𱆋",
	"𱉕",
	"𱌋"
],
	"必": [
	"佖",
	"咇",
	"妼",
	"宓",
	"怭",
	"柲",
	"毖",
	"泌",
	"珌",
	"瑟",
	"祕",
	"秘",
	"苾",
	"虙",
	"袐",
	"覕",
	"邲",
	"鉍",
	"铋",
	"閟",
	"飶",
	"馝",
	"駜",
	"鮅",
	"鴓",
	"㘠",
	"㧙",
	"䀣",
	"䎵",
	"䏟",
	"䖩",
	"䛑",
	"䟤",
	"䩛",
	"䪐",
	"䫾",
	"𠉘",
	"𠚊",
	"𠛡",
	"𠨘",
	"𠰣",
	"𠳢",
	"𡄈",
	"𡊭",
	"𡚉",
	"𡨑",
	"𡩎",
	"𡶇",
	"𢁽",
	"𢗈",
	"𢗺",
	"𢞵",
	"𢠋",
	"𢠋",
	"𢱮",
	"𢳼",
	"𢻛",
	"𣁆",
	"𣁉",
	"𣕾",
	"𣗴",
	"𣢠",
	"𣣑",
	"𣭈",
	"𤇩",
	"𤨚",
	"𤨝",
	"𤵘",
	"𤽣",
	"𥁑",
	"𥃉",
	"𥉓",
	"𥑖",
	"𥗚",
	"𥚐",
	"𥟚",
	"𥡔",
	"𥧧",
	"𥮦",
	"𥹅",
	"𦣥",
	"𦷕",
	"𦻞",
	"𦼣",
	"𧍦",
	"𧒫",
	"𧨨",
	"𧸈",
	"𧸠",
	"𨌕",
	"𨐵",
	"𨒜",
	"𨠔",
	"𨤩",
	"𨶣",
	"𨸼",
	"𩨲",
	"𪁷",
	"𪂨",
	"𪄰",
	"𪏺",
	"𪣊",
	"𪬇",
	"𪬤",
	"𪰗",
	"𪴸",
	"𫗣",
	"𫙵",
	"𫚑",
	"𫠈",
	"𫵘",
	"𬍾",
	"𬨘",
	"𬱂",
	"𬱚",
	"𭐡",
	"𭐫",
	"𭖑",
	"𭞇",
	"𮅆",
	"𮈊",
	"𮐜",
	"𮐜",
	"𮔀",
	"𮤲",
	"𮭤",
	"𰀜",
	"𰑇",
	"𰑒",
	"𰑗",
	"𰑴",
	"𰒝",
	"𰠜",
	"𰢲",
	"𰯾",
	"𰴕",
	"𰸽",
	"𱂅",
	"𱅈",
	"𱈶"
],
	"它": [
	"佗",
	"咜",
	"坨",
	"岮",
	"拕",
	"柁",
	"沱",
	"炨",
	"砣",
	"紽",
	"舵",
	"蛇",
	"袉",
	"詑",
	"跎",
	"迱",
	"酡",
	"鉈",
	"铊",
	"陀",
	"駝",
	"驼",
	"鮀",
	"鴕",
	"鸵",
	"鼧",
	"㸰",
	"㼠",
	"㾃",
	"䙾",
	"䡐",
	"䪑",
	"䬁",
	"䴱",
	"𠤓",
	"𡖟",
	"𡛥",
	"𡩆",
	"𢏋",
	"𢘯",
	"𢼊",
	"𣅸",
	"𤝛",
	"𥁗",
	"𥄻",
	"𥙇",
	"𥞒",
	"𥡔",
	"𥬌",
	"𥹈",
	"𦚐",
	"𦧑",
	"𧣖",
	"𧹟",
	"𨈷",
	"𨳷",
	"𩉺",
	"𩒂",
	"𩨭",
	"𩲮",
	"𪗩",
	"𫍡",
	"𫜒",
	"𫟤",
	"𫤙",
	"𬠺",
	"𬧼",
	"𬲱",
	"𬶍",
	"𬹨",
	"𭘙",
	"𭹂",
	"𮨻",
	"𮬲",
	"𰑏",
	"𰙡",
	"𰬉",
	"𰶿"
],
	"示": [
	"佘",
	"呩",
	"奈",
	"宗",
	"斎",
	"柰",
	"标",
	"沶",
	"狋",
	"眎",
	"礼",
	"礽",
	"社",
	"礿",
	"祀",
	"祁",
	"祂",
	"祃",
	"祄",
	"祅",
	"祆",
	"祇",
	"祈",
	"祉",
	"祊",
	"祋",
	"祌",
	"祍",
	"祎",
	"祏",
	"祐",
	"祑",
	"祒",
	"祓",
	"祔",
	"祕",
	"祖",
	"祗",
	"祘",
	"祘",
	"祙",
	"祚",
	"祛",
	"祜",
	"祝",
	"神",
	"祟",
	"祠",
	"祡",
	"祢",
	"祤",
	"祥",
	"祦",
	"祧",
	"票",
	"祩",
	"祪",
	"祫",
	"祬",
	"祮",
	"祯",
	"祰",
	"祱",
	"祲",
	"祳",
	"祴",
	"祵",
	"祶",
	"祷",
	"祸",
	"祹",
	"祺",
	"祻",
	"祼",
	"祽",
	"祾",
	"祿",
	"禀",
	"禁",
	"禂",
	"禃",
	"禄",
	"禅",
	"禆",
	"禇",
	"禈",
	"禉",
	"禊",
	"禋",
	"禌",
	"禍",
	"禎",
	"福",
	"禐",
	"禑",
	"禒",
	"禓",
	"禔",
	"禕",
	"禖",
	"禗",
	"禘",
	"禙",
	"禚",
	"禛",
	"禜",
	"禝",
	"禞",
	"禟",
	"禠",
	"禡",
	"禢",
	"禣",
	"禤",
	"禥",
	"禦",
	"禧",
	"禨",
	"禩",
	"禪",
	"禫",
	"禬",
	"禭",
	"禮",
	"禯",
	"禰",
	"禱",
	"禲",
	"禳",
	"禴",
	"禵",
	"禶",
	"禷",
	"視",
	"视",
	"际",
	"頴",
	"颕",
	"龒",
	"礼",
	"神",
	"祥",
	"福",
	"隷",
	"社",
	"祉",
	"祈",
	"祐",
	"祖",
	"祝",
	"禍",
	"禎",
	"視",
	"䄅",
	"䄟",
	"䏡",
	"䒬",
	"䞸",
	"䱈",
	"𠇣",
	"𠖀",
	"𠖦",
	"𠸱",
	"𡊆",
	"𡑚",
	"𡛭",
	"𡝙",
	"𡫚",
	"𡫻",
	"𡼺",
	"𢊬",
	"𢋕",
	"𢡪",
	"𢧍",
	"𢧡",
	"𢰂",
	"𢲉",
	"𢲗",
	"𢼗",
	"𣂫",
	"𣆇",
	"𣗟",
	"𣣗",
	"𣦬",
	"𣩋",
	"𣫇",
	"𣸔",
	"𣿷",
	"𤇋",
	"𤊭",
	"𤵫",
	"𤺡",
	"𥈷",
	"𥉆",
	"𥘆",
	"𥘇",
	"𥘈",
	"𥘉",
	"𥘊",
	"𥘋",
	"𥘌",
	"𥘍",
	"𥘎",
	"𥘏",
	"𥘐",
	"𥘑",
	"𥘒",
	"𥘓",
	"𥘔",
	"𥘕",
	"𥘗",
	"𥘘",
	"𥘙",
	"𥘚",
	"𥘛",
	"𥘜",
	"𥘝",
	"𥘞",
	"𥘟",
	"𥘠",
	"𥘡",
	"𥘢",
	"𥘣",
	"𥘤",
	"𥘥",
	"𥘦",
	"𥘧",
	"𥘨",
	"𥘩",
	"𥘪",
	"𥘫",
	"𥘬",
	"𥘭",
	"𥘮",
	"𥘯",
	"𥘰",
	"𥘳",
	"𥘴",
	"𥘵",
	"𥘸",
	"𥘹",
	"𥘺",
	"𥘻",
	"𥘼",
	"𥘽",
	"𥘾",
	"𥙀",
	"𥙁",
	"𥙂",
	"𥙃",
	"𥙄",
	"𥙅",
	"𥙆",
	"𥙇",
	"𥙈",
	"𥙉",
	"𥙊",
	"𥙋",
	"𥙌",
	"𥙎",
	"𥙐",
	"𥙑",
	"𥙔",
	"𥙕",
	"𥙖",
	"𥙗",
	"𥙘",
	"𥙙",
	"𥙚",
	"𥙛",
	"𥙜",
	"𥙝",
	"𥙞",
	"𥙟",
	"𥙠",
	"𥙡",
	"𥙢",
	"𥙣",
	"𥙤",
	"𥙦",
	"𥙨",
	"𥙫",
	"𥙬",
	"𥙭",
	"𥙮",
	"𥙯",
	"𥙰",
	"𥙱",
	"𥙲",
	"𥙴",
	"𥙵",
	"𥙶",
	"𥙷",
	"𥙸",
	"𥙹",
	"𥙺",
	"𥙻",
	"𥙼",
	"𥙾",
	"𥙿",
	"𥚀",
	"𥚁",
	"𥚂",
	"𥚃",
	"𥚆",
	"𥚈",
	"𥚉",
	"𥚊",
	"𥚍",
	"𥚎",
	"𥚏",
	"𥚐",
	"𥚑",
	"𥚒",
	"𥚓",
	"𥚔",
	"𥚕",
	"𥚖",
	"𥚗",
	"𥚘",
	"𥚙",
	"𥚚",
	"𥚛",
	"𥚜",
	"𥚝",
	"𥚞",
	"𥚟",
	"𥚠",
	"𥚡",
	"𥚣",
	"𥚦",
	"𥚧",
	"𥚩",
	"𥚪",
	"𥚫",
	"𥚬",
	"𥚭",
	"𥚮",
	"𥚰",
	"𥚱",
	"𥚲",
	"𥚳",
	"𥚴",
	"𥚵",
	"𥚶",
	"𥚷",
	"𥚸",
	"𥚹",
	"𥚺",
	"𥚻",
	"𥚼",
	"𥚽",
	"𥚾",
	"𥚿",
	"𥛀",
	"𥛂",
	"𥛃",
	"𥛄",
	"𥛅",
	"𥛇",
	"𥛋",
	"𥛌",
	"𥛍",
	"𥛎",
	"𥛏",
	"𥛐",
	"𥛑",
	"𥛒",
	"𥛓",
	"𥛓",
	"𥛔",
	"𥛕",
	"𥛖",
	"𥛗",
	"𥛘",
	"𥛚",
	"𥛛",
	"𥛜",
	"𥛝",
	"𥛞",
	"𥛟",
	"𥛡",
	"𥛢",
	"𥛣",
	"𥛥",
	"𥛦",
	"𥛧",
	"𥛨",
	"𥛩",
	"𥛪",
	"𥛫",
	"𥛬",
	"𥛮",
	"𥛯",
	"𥛰",
	"𥛱",
	"𥛲",
	"𥛳",
	"𥛵",
	"𥛶",
	"𥛷",
	"𥛸",
	"𥛹",
	"𥛺",
	"𥛻",
	"𥛼",
	"𥛽",
	"𥛾",
	"𥛿",
	"𥜁",
	"𥜃",
	"𥜄",
	"𥜅",
	"𥜇",
	"𥜉",
	"𥜊",
	"𥜋",
	"𥜌",
	"𥜍",
	"𥜎",
	"𥜏",
	"𥜐",
	"𥜑",
	"𥜒",
	"𥜓",
	"𥜔",
	"𥜕",
	"𥜖",
	"𥜗",
	"𥜘",
	"𥜙",
	"𥜚",
	"𥜛",
	"𥜜",
	"𥜝",
	"𥜟",
	"𥜠",
	"𥜡",
	"𥜢",
	"𥜣",
	"𥜥",
	"𥜦",
	"𥜧",
	"𥜨",
	"𥜩",
	"𥜪",
	"𥜫",
	"𥜬",
	"𥜭",
	"𥜮",
	"𥜯",
	"𥜰",
	"𥜲",
	"𥜳",
	"𥜴",
	"𥜵",
	"𥜶",
	"𥜷",
	"𥜸",
	"𥜹",
	"𥞆",
	"𥥓",
	"𦄜",
	"𦊎",
	"𦕝",
	"𦠔",
	"𦣲",
	"𦱯",
	"𦼢",
	"𦾠",
	"𧀂",
	"𧀂",
	"𧁞",
	"𧁞",
	"𧁞",
	"𧂷",
	"𧇴",
	"𧊢",
	"𧤿",
	"𧲟",
	"𧲟",
	"𧵋",
	"𨣽",
	"𨥮",
	"𨽾",
	"𨾁",
	"𩚪",
	"𩲡",
	"𩿷",
	"𪃚",
	"𫀀",
	"𫀁",
	"𫀂",
	"𫀄",
	"𫀆",
	"𫀏",
	"𫀙",
	"𫀜",
	"𫀝",
	"𫀤",
	"𫂛",
	"𫎲",
	"𫖢",
	"𫞴",
	"𫣬",
	"𫵖",
	"𫻫",
	"𬅭",
	"𬅴",
	"𬆭",
	"𬒰",
	"𬒵",
	"𬓁",
	"𬓂",
	"𬓊",
	"𬢡",
	"𬰑",
	"𭟷",
	"𭤕",
	"𮀔",
	"𮁜",
	"𮁝",
	"𮁞",
	"𮁠",
	"𮁡",
	"𮁤",
	"𮁥",
	"𮁦",
	"𮁧",
	"𮁨",
	"𮁩",
	"𮁪",
	"𮁫",
	"𮁬",
	"𮁭",
	"𮁮",
	"𮁰",
	"𮁱",
	"𮁲",
	"𮁵",
	"𮁶",
	"𮁷",
	"𮁸",
	"𮁹",
	"𮁻",
	"𮁼",
	"𮁽",
	"𮁾",
	"𮂀",
	"𮂂",
	"𮂅",
	"𮂈",
	"𮂉",
	"𮂊",
	"𮂋",
	"𮂌",
	"𮂍",
	"𮂎",
	"𮂐",
	"𮂑",
	"𮂒",
	"𮂕",
	"𮂖",
	"𮂘",
	"𮂙",
	"𮂛",
	"𮂟",
	"𮂠",
	"𮂡",
	"𮂢",
	"𮂣",
	"𮂥",
	"𮂦",
	"𮂨",
	"𮂩",
	"𮂪",
	"𮂫",
	"𮐁",
	"𮜥",
	"𰚮",
	"𰣑",
	"𰧭",
	"𰧮",
	"𰧯",
	"𰧱",
	"𰧲",
	"𰧳",
	"𰧵",
	"𰧶",
	"𰧷",
	"𰧸",
	"𰧹",
	"𰧺",
	"𰧼",
	"𰧽",
	"𰧿",
	"𰨀",
	"𰨁",
	"𰨂",
	"𰨃",
	"𰨄",
	"𰨅",
	"𰨆",
	"𰨈",
	"𰨉",
	"𰨊",
	"𰨋",
	"𰨌",
	"𰨍",
	"𰨎",
	"𰨏",
	"𰨐",
	"𰨑",
	"𰨒",
	"𰨓",
	"𰨕",
	"𰨗",
	"𰨙",
	"𰪘",
	"𰯊",
	"𰱈",
	"𰹢"
],
	"失": [
	"佚",
	"劮",
	"呹",
	"妷",
	"帙",
	"怢",
	"怣",
	"抶",
	"昳",
	"柣",
	"泆",
	"瓞",
	"眣",
	"祑",
	"秩",
	"紩",
	"翐",
	"胅",
	"苵",
	"蛈",
	"袟",
	"袠",
	"詄",
	"趃",
	"跌",
	"軼",
	"轶",
	"迭",
	"鉄",
	"铁",
	"镻",
	"鴩",
	"㲳",
	"䭿",
	"䰡",
	"䱃",
	"䳀",
	"𠀶",
	"𠅎",
	"𠅐",
	"𠝰",
	"𠧿",
	"𡘓",
	"𡘮",
	"𡘿",
	"𡱛",
	"𢔖",
	"𣉺",
	"𣗻",
	"𣧞",
	"𣺐",
	"𤔅",
	"𤙈",
	"𤤥",
	"𤫴",
	"𥑇",
	"𥓹",
	"𥥌",
	"𦐝",
	"𦶱",
	"𧙍",
	"𧰅",
	"𨳺",
	"𨷥",
	"𨾤",
	"𩧭",
	"𩨰",
	"𩬭",
	"𩲫",
	"𪗫",
	"𪶟",
	"𬀵",
	"𬊹",
	"𬼒",
	"𭑐",
	"𭑔",
	"𭤢",
	"𭴓",
	"𮆃",
	"𮉢",
	"𮐏",
	"𮧕",
	"𰋣",
	"𰋣",
	"𰐀",
	"𰠡",
	"𰪵",
	"𰱤",
	"𰴐",
	"𰵙",
	"𱉚"
],
	"弗": [
	"佛",
	"刜",
	"咈",
	"坲",
	"岪",
	"彿",
	"怫",
	"拂",
	"昲",
	"柫",
	"氟",
	"沸",
	"炥",
	"狒",
	"疿",
	"砩",
	"笰",
	"紼",
	"绋",
	"羛",
	"胇",
	"艴",
	"茀",
	"費",
	"费",
	"鉘",
	"髴",
	"鮄",
	"㔗",
	"㚕",
	"㪄",
	"䀟",
	"䄶",
	"䛍",
	"䞞",
	"𠄴",
	"𠍟",
	"𠔘",
	"𠡂",
	"𡗻",
	"𡘉",
	"𡛯",
	"𡶒",
	"𢂀",
	"𢎵",
	"𢏇",
	"𢒍",
	"𢘍",
	"𣙶",
	"𣭘",
	"𣲴",
	"𤇝",
	"𤝟",
	"𤤖",
	"𤫰",
	"𤯽",
	"𥄱",
	"𥘬",
	"𥝃",
	"𥡀",
	"𥿏",
	"𦐡",
	"𦕚",
	"𦨡",
	"𧉸",
	"𧕒",
	"𧙂",
	"𧠤",
	"𧿳",
	"𨋥",
	"𨚓",
	"𨚭",
	"𨱰",
	"𩂕",
	"𩃸",
	"𩉽",
	"𩎛",
	"𩎡",
	"𩐚",
	"𩖼",
	"𩱎",
	"𫚒",
	"𫸨",
	"𫸴",
	"𫸻",
	"𬝱",
	"𬡐",
	"𬣧",
	"𬨙",
	"𬩉",
	"𬽀",
	"𭀯",
	"𭯗",
	"𮩽",
	"𰁰",
	"𰐕",
	"𰐖",
	"𰐝",
	"𰓖",
	"𰕧",
	"𰥽",
	"𰯵",
	"𰽱"
],
	"乍": [
	"作",
	"厏",
	"咋",
	"妰",
	"岝",
	"岞",
	"怍",
	"怎",
	"拃",
	"昨",
	"柞",
	"泎",
	"炸",
	"痄",
	"砟",
	"祚",
	"秨",
	"窄",
	"笮",
	"胙",
	"舴",
	"苲",
	"蚱",
	"詐",
	"诈",
	"迮",
	"酢",
	"鈼",
	"阼",
	"飵",
	"鮓",
	"鲊",
	"齚",
	"㡸",
	"㸲",
	"䋏",
	"䝫",
	"䞢",
	"䟭",
	"䩆",
	"𠈨",
	"𠔫",
	"𠖽",
	"𠛢",
	"𠩎",
	"𠹨",
	"𡗸",
	"𢂃",
	"𢓓",
	"𢜉",
	"𢼎",
	"𣧫",
	"𣩋",
	"𣬿",
	"𤱴",
	"𥅁",
	"𥹁",
	"𦥬",
	"𧙓",
	"𧣝",
	"𧯤",
	"𧲮",
	"𨋘",
	"𨴃",
	"𩂖",
	"𩢐",
	"𩬟",
	"𩿞",
	"𪌟",
	"𪫗",
	"𫗢",
	"𫸵",
	"𫽏",
	"𫾩",
	"𬆢",
	"𬍚",
	"𬬽",
	"𭎌",
	"𮉣",
	"𮒏",
	"𮥏",
	"𰆺",
	"𰊰",
	"𰜘",
	"𰭭",
	"𰰂",
	"𱀈",
	"𱌬"
],
	"句": [
	"佝",
	"劬",
	"呴",
	"坸",
	"够",
	"夠",
	"姁",
	"岣",
	"怐",
	"拘",
	"敂",
	"斪",
	"昫",
	"朐",
	"枸",
	"欨",
	"泃",
	"狗",
	"玽",
	"痀",
	"眗",
	"竘",
	"笱",
	"絇",
	"翑",
	"耇",
	"耈",
	"胊",
	"苟",
	"茍",
	"蚼",
	"袧",
	"訽",
	"豞",
	"豿",
	"跔",
	"軥",
	"邭",
	"鉤",
	"雊",
	"駒",
	"驹",
	"鮈",
	"鴝",
	"鸲",
	"鼩",
	"齁",
	"齣",
	"㣘",
	"㲒",
	"㽛",
	"䅓",
	"䑦",
	"䝭",
	"䞤",
	"䣱",
	"䧁",
	"䪷",
	"䬲",
	"䵶",
	"𠒟",
	"𠛎",
	"𠣪",
	"𠣪",
	"𠣫",
	"𠴣",
	"𠴦",
	"𠷜",
	"𠹪",
	"𠾠",
	"𡊦",
	"𡌲",
	"𡱈",
	"𡱺",
	"𡳏",
	"𢀆",
	"𢂁",
	"𢊙",
	"𢎅",
	"𢑪",
	"𢩁",
	"𢼒",
	"𣀖",
	"𣕽",
	"𣤒",
	"𣧬",
	"𤉵",
	"𤍥",
	"𤎗",
	"𤖵",
	"𤘽",
	"𤩉",
	"𤫱",
	"𥈈",
	"𥘮",
	"𥚍",
	"𥢀",
	"𥩮",
	"𦊒",
	"𦐛",
	"𦓂",
	"𦕙",
	"𦰶",
	"𦱩",
	"𦲆",
	"𦴳",
	"𦶔",
	"𧙎",
	"𧡳",
	"𧯠",
	"𨈳",
	"𨒡",
	"𨪵",
	"𩀣",
	"𩀣",
	"𩉿",
	"𩐝",
	"𪀊",
	"𪓞",
	"𪓟",
	"𪚶",
	"𪟑",
	"𪵙",
	"𪹐",
	"𪿕",
	"𫌩",
	"𫎧",
	"𫞮",
	"𫠚",
	"𫲢",
	"𬈌",
	"𬐏",
	"𬲯",
	"𬶋",
	"𬼿",
	"𭇕",
	"𭋘",
	"𭋘",
	"𭪹",
	"𭴔",
	"𭷫",
	"𮍘",
	"𰆧",
	"𰬆",
	"𰴏",
	"𰵛",
	"𰺁",
	"𰽭",
	"𱀉",
	"𱌁",
	"𱌮"
],
	"仁": [
	"佞",
	"芢",
	"𠣒",
	"𡛉",
	"𣏴",
	"𣲚",
	"𥄰",
	"𦓍",
	"𫴮",
	"𬿎",
	"𭸹",
	"𰩡"
],
	"女": [
	"佞",
	"囡",
	"奴",
	"奵",
	"奶",
	"奷",
	"奸",
	"她",
	"奺",
	"奻",
	"奻",
	"奼",
	"好",
	"奾",
	"奿",
	"妀",
	"妁",
	"如",
	"妃",
	"妄",
	"妅",
	"妆",
	"妈",
	"妉",
	"妊",
	"妋",
	"妌",
	"妍",
	"妎",
	"妏",
	"妐",
	"妑",
	"妒",
	"妓",
	"妔",
	"妕",
	"妖",
	"妗",
	"妘",
	"妙",
	"妚",
	"妛",
	"妜",
	"妝",
	"妞",
	"妟",
	"妠",
	"妡",
	"妢",
	"妣",
	"妤",
	"妥",
	"妧",
	"妨",
	"妩",
	"妪",
	"妫",
	"妬",
	"妭",
	"妮",
	"妯",
	"妰",
	"妱",
	"妲",
	"妳",
	"妴",
	"妵",
	"妶",
	"妷",
	"妸",
	"妹",
	"妺",
	"妼",
	"妽",
	"妾",
	"妿",
	"姀",
	"姁",
	"姂",
	"姃",
	"姄",
	"姅",
	"姆",
	"姇",
	"姈",
	"姉",
	"姊",
	"始",
	"姌",
	"姍",
	"姎",
	"姏",
	"姐",
	"姑",
	"姒",
	"姓",
	"委",
	"姕",
	"姖",
	"姗",
	"姘",
	"姙",
	"姚",
	"姛",
	"姜",
	"姝",
	"姞",
	"姟",
	"姠",
	"姡",
	"姢",
	"姣",
	"姤",
	"姥",
	"姦",
	"姨",
	"姩",
	"姪",
	"姫",
	"姬",
	"姭",
	"姮",
	"姯",
	"姰",
	"姱",
	"姲",
	"姳",
	"姴",
	"姵",
	"姶",
	"姷",
	"姸",
	"姹",
	"姺",
	"姻",
	"姼",
	"姽",
	"姾",
	"姿",
	"娀",
	"威",
	"娂",
	"娃",
	"娄",
	"娅",
	"娆",
	"娇",
	"娈",
	"娉",
	"娊",
	"娋",
	"娌",
	"娍",
	"娎",
	"娏",
	"娐",
	"娑",
	"娒",
	"娓",
	"娔",
	"娕",
	"娖",
	"娗",
	"娘",
	"娙",
	"娚",
	"娛",
	"娜",
	"娝",
	"娞",
	"娟",
	"娠",
	"娡",
	"娢",
	"娣",
	"娤",
	"娥",
	"娦",
	"娧",
	"娨",
	"娩",
	"娪",
	"娫",
	"娬",
	"娭",
	"娮",
	"娯",
	"娰",
	"娱",
	"娲",
	"娳",
	"娴",
	"娵",
	"娶",
	"娷",
	"娸",
	"娹",
	"娺",
	"娻",
	"娼",
	"娽",
	"娾",
	"娿",
	"婀",
	"婂",
	"婃",
	"婄",
	"婅",
	"婆",
	"婇",
	"婈",
	"婉",
	"婊",
	"婋",
	"婌",
	"婍",
	"婎",
	"婏",
	"婐",
	"婑",
	"婒",
	"婓",
	"婔",
	"婕",
	"婖",
	"婗",
	"婘",
	"婙",
	"婚",
	"婛",
	"婜",
	"婝",
	"婞",
	"婟",
	"婠",
	"婡",
	"婢",
	"婣",
	"婤",
	"婥",
	"婦",
	"婧",
	"婨",
	"婩",
	"婪",
	"婫",
	"婭",
	"婮",
	"婯",
	"婰",
	"婱",
	"婲",
	"婳",
	"婴",
	"婵",
	"婶",
	"婷",
	"婸",
	"婹",
	"婺",
	"婻",
	"婼",
	"婽",
	"婾",
	"婿",
	"媀",
	"媁",
	"媂",
	"媃",
	"媄",
	"媅",
	"媆",
	"媇",
	"媈",
	"媉",
	"媊",
	"媋",
	"媌",
	"媍",
	"媎",
	"媏",
	"媐",
	"媑",
	"媒",
	"媓",
	"媔",
	"媕",
	"媖",
	"媗",
	"媘",
	"媙",
	"媚",
	"媛",
	"媜",
	"媝",
	"媞",
	"媟",
	"媡",
	"媢",
	"媣",
	"媤",
	"媥",
	"媦",
	"媧",
	"媨",
	"媩",
	"媪",
	"媬",
	"媭",
	"媮",
	"媯",
	"媰",
	"媱",
	"媲",
	"媳",
	"媴",
	"媵",
	"媶",
	"媷",
	"媸",
	"媹",
	"媺",
	"媻",
	"媼",
	"媽",
	"媾",
	"媿",
	"嫀",
	"嫁",
	"嫂",
	"嫃",
	"嫄",
	"嫅",
	"嫆",
	"嫇",
	"嫈",
	"嫉",
	"嫊",
	"嫋",
	"嫌",
	"嫍",
	"嫎",
	"嫏",
	"嫐",
	"嫐",
	"嫒",
	"嫓",
	"嫔",
	"嫕",
	"嫖",
	"嫗",
	"嫘",
	"嫙",
	"嫚",
	"嫛",
	"嫜",
	"嫝",
	"嫞",
	"嫟",
	"嫠",
	"嫡",
	"嫢",
	"嫣",
	"嫤",
	"嫥",
	"嫦",
	"嫧",
	"嫨",
	"嫩",
	"嫪",
	"嫫",
	"嫬",
	"嫭",
	"嫮",
	"嫯",
	"嫰",
	"嫱",
	"嫲",
	"嫳",
	"嫴",
	"嫵",
	"嫶",
	"嫷",
	"嫸",
	"嫹",
	"嫺",
	"嫻",
	"嫼",
	"嫽",
	"嫾",
	"嫿",
	"嬀",
	"嬁",
	"嬂",
	"嬃",
	"嬄",
	"嬅",
	"嬆",
	"嬇",
	"嬈",
	"嬉",
	"嬊",
	"嬋",
	"嬌",
	"嬍",
	"嬏",
	"嬐",
	"嬑",
	"嬒",
	"嬓",
	"嬕",
	"嬖",
	"嬗",
	"嬘",
	"嬙",
	"嬚",
	"嬛",
	"嬜",
	"嬝",
	"嬞",
	"嬟",
	"嬠",
	"嬡",
	"嬢",
	"嬣",
	"嬤",
	"嬥",
	"嬦",
	"嬧",
	"嬨",
	"嬩",
	"嬪",
	"嬫",
	"嬬",
	"嬭",
	"嬮",
	"嬯",
	"嬰",
	"嬱",
	"嬲",
	"嬳",
	"嬴",
	"嬵",
	"嬶",
	"嬷",
	"嬸",
	"嬹",
	"嬺",
	"嬻",
	"嬼",
	"嬽",
	"嬾",
	"嬿",
	"孀",
	"孁",
	"孂",
	"孃",
	"孄",
	"孅",
	"孆",
	"孇",
	"孈",
	"孉",
	"孊",
	"孋",
	"孌",
	"孍",
	"孎",
	"孏",
	"安",
	"宼",
	"巕",
	"汝",
	"窛",
	"籹",
	"耍",
	"肗",
	"蒆",
	"要",
	"邚",
	"釹",
	"钕",
	"𡚧",
	"𡛪",
	"姬",
	"娧",
	"姘",
	"婦",
	"㛮",
	"嬈",
	"嬾",
	"媵",
	"㓂",
	"㚢",
	"㚣",
	"㚣",
	"㚤",
	"㚥",
	"㚦",
	"㚧",
	"㚨",
	"㚩",
	"㚪",
	"㚫",
	"㚬",
	"㚭",
	"㚮",
	"㚯",
	"㚰",
	"㚱",
	"㚲",
	"㚳",
	"㚴",
	"㚵",
	"㚶",
	"㚷",
	"㚸",
	"㚹",
	"㚺",
	"㚻",
	"㚼",
	"㚽",
	"㚾",
	"㚿",
	"㛀",
	"㛁",
	"㛂",
	"㛃",
	"㛄",
	"㛅",
	"㛆",
	"㛇",
	"㛈",
	"㛉",
	"㛊",
	"㛋",
	"㛌",
	"㛍",
	"㛎",
	"㛏",
	"㛐",
	"㛑",
	"㛒",
	"㛓",
	"㛔",
	"㛕",
	"㛖",
	"㛗",
	"㛘",
	"㛙",
	"㛚",
	"㛛",
	"㛜",
	"㛝",
	"㛞",
	"㛟",
	"㛠",
	"㛡",
	"㛢",
	"㛣",
	"㛤",
	"㛥",
	"㛦",
	"㛧",
	"㛨",
	"㛩",
	"㛪",
	"㛫",
	"㛬",
	"㛭",
	"㛮",
	"㛯",
	"㛰",
	"㛱",
	"㛲",
	"㛳",
	"㛴",
	"㛵",
	"㛶",
	"㛷",
	"㛸",
	"㛹",
	"㛺",
	"㛻",
	"㛼",
	"㛽",
	"㛾",
	"㛿",
	"㜀",
	"㜁",
	"㜂",
	"㜃",
	"㜄",
	"㜅",
	"㜆",
	"㜇",
	"㜈",
	"㜉",
	"㜊",
	"㜋",
	"㜌",
	"㜍",
	"㜎",
	"㜏",
	"㜐",
	"㜑",
	"㜒",
	"㜓",
	"㜔",
	"㜕",
	"㜖",
	"㜗",
	"㜘",
	"㜙",
	"㜚",
	"㜛",
	"㜜",
	"㜝",
	"㜞",
	"㜟",
	"㜠",
	"㜡",
	"㜢",
	"㜣",
	"㜤",
	"㜥",
	"㜦",
	"㜧",
	"㜨",
	"㜩",
	"㜪",
	"㜫",
	"㜬",
	"㜭",
	"㜮",
	"㜯",
	"㜰",
	"㜱",
	"㜲",
	"㜳",
	"㜴",
	"㜵",
	"㜶",
	"㜷",
	"㜸",
	"㜹",
	"㜺",
	"㜻",
	"㜼",
	"㣽",
	"䆯",
	"䎟",
	"䧪",
	"䶒",
	"䶯",
	"𠆈",
	"𠈍",
	"𠈤",
	"𠊶",
	"𠋄",
	"𠍛",
	"𠕷",
	"𠚰",
	"𠧜",
	"𠯆",
	"𠳴",
	"𠶭",
	"𠹷",
	"𡄨",
	"𡇔",
	"𡇔",
	"𡇦",
	"𡇭",
	"𡇭",
	"𡉓",
	"𡘘",
	"𡘘",
	"𡚦",
	"𡚨",
	"𡚩",
	"𡚪",
	"𡚫",
	"𡚬",
	"𡚭",
	"𡚮",
	"𡚯",
	"𡚰",
	"𡚱",
	"𡚲",
	"𡚳",
	"𡚴",
	"𡚵",
	"𡚶",
	"𡚷",
	"𡚸",
	"𡚹",
	"𡚺",
	"𡚻",
	"𡚼",
	"𡚽",
	"𡚾",
	"𡚿",
	"𡛀",
	"𡛁",
	"𡛂",
	"𡛃",
	"𡛄",
	"𡛅",
	"𡛆",
	"𡛇",
	"𡛈",
	"𡛉",
	"𡛊",
	"𡛋",
	"𡛌",
	"𡛍",
	"𡛎",
	"𡛏",
	"𡛐",
	"𡛑",
	"𡛒",
	"𡛓",
	"𡛔",
	"𡛕",
	"𡛖",
	"𡛗",
	"𡛘",
	"𡛙",
	"𡛚",
	"𡛛",
	"𡛜",
	"𡛝",
	"𡛞",
	"𡛟",
	"𡛠",
	"𡛡",
	"𡛢",
	"𡛣",
	"𡛤",
	"𡛥",
	"𡛦",
	"𡛧",
	"𡛨",
	"𡛩",
	"𡛪",
	"𡛫",
	"𡛬",
	"𡛭",
	"𡛮",
	"𡛯",
	"𡛰",
	"𡛱",
	"𡛲",
	"𡛳",
	"𡛴",
	"𡛵",
	"𡛶",
	"𡛷",
	"𡛸",
	"𡛹",
	"𡛺",
	"𡛻",
	"𡛼",
	"𡛽",
	"𡛾",
	"𡛿",
	"𡜁",
	"𡜂",
	"𡜃",
	"𡜄",
	"𡜆",
	"𡜇",
	"𡜈",
	"𡜉",
	"𡜊",
	"𡜋",
	"𡜌",
	"𡜍",
	"𡜎",
	"𡜏",
	"𡜐",
	"𡜑",
	"𡜒",
	"𡜓",
	"𡜔",
	"𡜕",
	"𡜖",
	"𡜗",
	"𡜘",
	"𡜘",
	"𡜙",
	"𡜚",
	"𡜛",
	"𡜜",
	"𡜝",
	"𡜞",
	"𡜟",
	"𡜠",
	"𡜡",
	"𡜢",
	"𡜣",
	"𡜤",
	"𡜥",
	"𡜦",
	"𡜧",
	"𡜨",
	"𡜩",
	"𡜪",
	"𡜫",
	"𡜬",
	"𡜭",
	"𡜮",
	"𡜯",
	"𡜱",
	"𡜲",
	"𡜳",
	"𡜴",
	"𡜵",
	"𡜶",
	"𡜷",
	"𡜸",
	"𡜹",
	"𡜺",
	"𡜻",
	"𡜼",
	"𡜽",
	"𡜾",
	"𡜿",
	"𡝀",
	"𡝁",
	"𡝂",
	"𡝃",
	"𡝄",
	"𡝅",
	"𡝆",
	"𡝇",
	"𡝈",
	"𡝈",
	"𡝊",
	"𡝋",
	"𡝋",
	"𡝌",
	"𡝍",
	"𡝎",
	"𡝏",
	"𡝐",
	"𡝑",
	"𡝒",
	"𡝓",
	"𡝓",
	"𡝔",
	"𡝕",
	"𡝖",
	"𡝗",
	"𡝘",
	"𡝙",
	"𡝚",
	"𡝛",
	"𡝜",
	"𡝝",
	"𡝞",
	"𡝟",
	"𡝠",
	"𡝡",
	"𡝢",
	"𡝣",
	"𡝥",
	"𡝦",
	"𡝧",
	"𡝨",
	"𡝩",
	"𡝪",
	"𡝫",
	"𡝬",
	"𡝮",
	"𡝯",
	"𡝰",
	"𡝱",
	"𡝲",
	"𡝳",
	"𡝴",
	"𡝵",
	"𡝶",
	"𡝹",
	"𡝺",
	"𡝻",
	"𡝼",
	"𡝽",
	"𡝾",
	"𡞀",
	"𡞁",
	"𡞂",
	"𡞃",
	"𡞄",
	"𡞅",
	"𡞆",
	"𡞇",
	"𡞈",
	"𡞉",
	"𡞉",
	"𡞊",
	"𡞋",
	"𡞌",
	"𡞍",
	"𡞎",
	"𡞏",
	"𡞐",
	"𡞑",
	"𡞒",
	"𡞓",
	"𡞔",
	"𡞕",
	"𡞘",
	"𡞙",
	"𡞚",
	"𡞛",
	"𡞜",
	"𡞝",
	"𡞞",
	"𡞟",
	"𡞠",
	"𡞡",
	"𡞢",
	"𡞣",
	"𡞤",
	"𡞥",
	"𡞦",
	"𡞨",
	"𡞩",
	"𡞪",
	"𡞫",
	"𡞬",
	"𡞭",
	"𡞮",
	"𡞯",
	"𡞰",
	"𡞱",
	"𡞲",
	"𡞳",
	"𡞴",
	"𡞵",
	"𡞶",
	"𡞷",
	"𡞸",
	"𡞹",
	"𡞺",
	"𡞼",
	"𡞽",
	"𡞾",
	"𡞿",
	"𡟀",
	"𡟁",
	"𡟂",
	"𡟃",
	"𡟄",
	"𡟅",
	"𡟈",
	"𡟉",
	"𡟊",
	"𡟋",
	"𡟌",
	"𡟍",
	"𡟎",
	"𡟏",
	"𡟐",
	"𡟑",
	"𡟒",
	"𡟒",
	"𡟓",
	"𡟔",
	"𡟕",
	"𡟖",
	"𡟘",
	"𡟘",
	"𡟙",
	"𡟚",
	"𡟛",
	"𡟜",
	"𡟝",
	"𡟞",
	"𡟟",
	"𡟠",
	"𡟡",
	"𡟢",
	"𡟣",
	"𡟤",
	"𡟥",
	"𡟦",
	"𡟨",
	"𡟩",
	"𡟪",
	"𡟫",
	"𡟭",
	"𡟮",
	"𡟯",
	"𡟰",
	"𡟱",
	"𡟲",
	"𡟳",
	"𡟴",
	"𡟵",
	"𡟶",
	"𡟷",
	"𡟸",
	"𡟹",
	"𡟺",
	"𡟻",
	"𡟽",
	"𡟾",
	"𡠀",
	"𡠁",
	"𡠂",
	"𡠃",
	"𡠄",
	"𡠅",
	"𡠆",
	"𡠇",
	"𡠈",
	"𡠉",
	"𡠊",
	"𡠋",
	"𡠌",
	"𡠎",
	"𡠏",
	"𡠐",
	"𡠒",
	"𡠓",
	"𡠔",
	"𡠕",
	"𡠖",
	"𡠗",
	"𡠘",
	"𡠙",
	"𡠚",
	"𡠛",
	"𡠜",
	"𡠝",
	"𡠞",
	"𡠟",
	"𡠠",
	"𡠡",
	"𡠢",
	"𡠣",
	"𡠤",
	"𡠥",
	"𡠦",
	"𡠧",
	"𡠨",
	"𡠩",
	"𡠪",
	"𡠫",
	"𡠬",
	"𡠭",
	"𡠮",
	"𡠯",
	"𡠯",
	"𡠰",
	"𡠱",
	"𡠲",
	"𡠳",
	"𡠴",
	"𡠵",
	"𡠶",
	"𡠸",
	"𡠹",
	"𡠻",
	"𡠼",
	"𡠽",
	"𡠿",
	"𡡀",
	"𡡁",
	"𡡂",
	"𡡃",
	"𡡄",
	"𡡅",
	"𡡆",
	"𡡇",
	"𡡈",
	"𡡉",
	"𡡊",
	"𡡌",
	"𡡎",
	"𡡎",
	"𡡏",
	"𡡐",
	"𡡑",
	"𡡒",
	"𡡓",
	"𡡔",
	"𡡕",
	"𡡖",
	"𡡘",
	"𡡙",
	"𡡛",
	"𡡜",
	"𡡝",
	"𡡞",
	"𡡠",
	"𡡡",
	"𡡢",
	"𡡣",
	"𡡥",
	"𡡦",
	"𡡧",
	"𡡨",
	"𡡩",
	"𡡪",
	"𡡫",
	"𡡬",
	"𡡮",
	"𡡯",
	"𡡰",
	"𡡱",
	"𡡲",
	"𡡳",
	"𡡴",
	"𡡵",
	"𡡶",
	"𡡷",
	"𡡸",
	"𡡹",
	"𡡺",
	"𡡻",
	"𡡼",
	"𡡽",
	"𡡾",
	"𡡿",
	"𡢀",
	"𡢁",
	"𡢂",
	"𡢃",
	"𡢄",
	"𡢅",
	"𡢆",
	"𡢇",
	"𡢈",
	"𡢉",
	"𡢊",
	"𡢋",
	"𡢌",
	"𡢍",
	"𡢎",
	"𡢏",
	"𡢐",
	"𡢑",
	"𡢒",
	"𡢓",
	"𡢔",
	"𡢕",
	"𡢖",
	"𡢘",
	"𡢙",
	"𡢛",
	"𡢜",
	"𡢝",
	"𡢞",
	"𡢞",
	"𡢟",
	"𡢠",
	"𡢡",
	"𡢢",
	"𡢣",
	"𡢤",
	"𡢥",
	"𡢦",
	"𡢧",
	"𡢩",
	"𡢫",
	"𡢭",
	"𡢮",
	"𡢯",
	"𡢰",
	"𡢱",
	"𡢲",
	"𡢳",
	"𡢴",
	"𡢵",
	"𡢶",
	"𡢷",
	"𡢸",
	"𡢻",
	"𡢼",
	"𡢽",
	"𡢾",
	"𡢿",
	"𡣀",
	"𡣁",
	"𡣂",
	"𡣃",
	"𡣄",
	"𡣅",
	"𡣆",
	"𡣇",
	"𡣈",
	"𡣊",
	"𡣋",
	"𡣌",
	"𡣍",
	"𡣎",
	"𡣏",
	"𡣐",
	"𡣑",
	"𡣒",
	"𡣓",
	"𡣕",
	"𡣖",
	"𡣗",
	"𡣘",
	"𡣙",
	"𡣚",
	"𡣛",
	"𡣜",
	"𡣝",
	"𡣞",
	"𡣟",
	"𡣠",
	"𡣡",
	"𡣣",
	"𡣥",
	"𡣥",
	"𡣦",
	"𡣧",
	"𡣨",
	"𡣩",
	"𡣪",
	"𡣫",
	"𡣬",
	"𡣭",
	"𡣮",
	"𡣯",
	"𡣰",
	"𡣱",
	"𡣲",
	"𡣳",
	"𡣴",
	"𡣵",
	"𡣶",
	"𡣷",
	"𡣸",
	"𡣹",
	"𡣻",
	"𡣼",
	"𡣽",
	"𡣾",
	"𡣿",
	"𡤀",
	"𡤁",
	"𡤂",
	"𡤃",
	"𡤄",
	"𡤅",
	"𡤆",
	"𡤇",
	"𡤈",
	"𡤉",
	"𡤋",
	"𡤌",
	"𡤎",
	"𡤏",
	"𡤐",
	"𡤑",
	"𡤒",
	"𡤕",
	"𡤖",
	"𡤗",
	"𡤘",
	"𡤙",
	"𡤚",
	"𡤛",
	"𡤜",
	"𡤝",
	"𡤞",
	"𡤠",
	"𡤡",
	"𡤢",
	"𡤣",
	"𡤤",
	"𡤥",
	"𡤧",
	"𡤨",
	"𡤩",
	"𡤪",
	"𡤫",
	"𡤬",
	"𡤭",
	"𡤯",
	"𡤰",
	"𡤱",
	"𡤲",
	"𡤴",
	"𡤵",
	"𡤶",
	"𡤷",
	"𡤸",
	"𡤹",
	"𡤺",
	"𡤻",
	"𡥃",
	"𡪋",
	"𡪚",
	"𡫤",
	"𡫽",
	"𡲹",
	"𢇘",
	"𢋉",
	"𢑒",
	"𢖵",
	"𢙗",
	"𢟇",
	"𢠖",
	"𢡌",
	"𢢷",
	"𢧛",
	"𢨭",
	"𢬰",
	"𢳒",
	"𣅓",
	"𣍲",
	"𣒹",
	"𣔃",
	"𣕩",
	"𣫻",
	"𣯲",
	"𣱘",
	"𣳐",
	"𣷑",
	"𣽦",
	"𤍻",
	"𤕢",
	"𤖩",
	"𤘙",
	"𤣷",
	"𤤢",
	"𤯕",
	"𤹴",
	"𥁅",
	"𥆸",
	"𥖃",
	"𥚿",
	"𥤨",
	"𥧚",
	"𥨲",
	"𥫭",
	"𥶄",
	"𥶫",
	"𥸏",
	"𥹰",
	"𦎕",
	"𦑔",
	"𦔪",
	"𦘽",
	"𦣬",
	"𦩩",
	"𦬑",
	"𦮗",
	"𦯏",
	"𦯺",
	"𦯽",
	"𦰇",
	"𦰓",
	"𦰕",
	"𦰾",
	"𦲛",
	"𦲝",
	"𦲨",
	"𦳨",
	"𦳹",
	"𦵘",
	"𦶞",
	"𦶥",
	"𦶦",
	"𦶲",
	"𦷵",
	"𦸅",
	"𦻯",
	"𦽚",
	"𦽵",
	"𦾘",
	"𦾦",
	"𦾨",
	"𧁘",
	"𧞡",
	"𧦣",
	"𧨐",
	"𧴱",
	"𧶬",
	"𧷚",
	"𧺜",
	"𨈼",
	"𨐎",
	"𨐭",
	"𨖔",
	"𨘒",
	"𨳐",
	"𨵇",
	"𨺿",
	"𨻤",
	"𨼻",
	"𨽘",
	"𩁻",
	"𩃩",
	"𩈽",
	"𩈾",
	"𩉆",
	"𩒭",
	"𩔗",
	"𩖠",
	"𩚔",
	"𩛅",
	"𩛌",
	"𩛏",
	"𩛗",
	"𩜝",
	"𩨚",
	"𩱆",
	"𩹚",
	"𪀺",
	"𪏮",
	"𪏼",
	"𪏾",
	"𪔈",
	"𪜨",
	"𪥤",
	"𪥥",
	"𪥦",
	"𪥧",
	"𪥨",
	"𪥩",
	"𪥪",
	"𪥫",
	"𪥬",
	"𪥭",
	"𪥮",
	"𪥰",
	"𪥱",
	"𪥲",
	"𪥳",
	"𪥴",
	"𪥵",
	"𪥶",
	"𪥷",
	"𪥹",
	"𪥺",
	"𪥼",
	"𪥽",
	"𪥿",
	"𪦀",
	"𪦁",
	"𪦂",
	"𪦃",
	"𪦄",
	"𪦅",
	"𪦇",
	"𪦈",
	"𪦊",
	"𪦋",
	"𪦌",
	"𪦎",
	"𪦏",
	"𪦑",
	"𪦒",
	"𪦓",
	"𪦔",
	"𪦕",
	"𪦖",
	"𪦗",
	"𪦗",
	"𪦘",
	"𪦙",
	"𪦚",
	"𪦛",
	"𪦜",
	"𪦝",
	"𪦞",
	"𪦠",
	"𪦡",
	"𪦢",
	"𪦣",
	"𪦤",
	"𪦥",
	"𪦦",
	"𪦧",
	"𪦨",
	"𪦩",
	"𪦪",
	"𪦫",
	"𪦬",
	"𪦮",
	"𪦯",
	"𪦰",
	"𪦱",
	"𪦳",
	"𪦴",
	"𪦵",
	"𪧋",
	"𪧙",
	"𪧵",
	"𪭏",
	"𪮄",
	"𪱴",
	"𫀁",
	"𫁙",
	"𫌜",
	"𫌳",
	"𫑂",
	"𫒈",
	"𫖟",
	"𫗤",
	"𫘺",
	"𫝦",
	"𫝧",
	"𫝨",
	"𫝩",
	"𫝪",
	"𫝫",
	"𫝬",
	"𫝭",
	"𫝮",
	"𫥟",
	"𫨧",
	"𫨪",
	"𫰆",
	"𫰇",
	"𫰈",
	"𫰉",
	"𫰊",
	"𫰋",
	"𫰌",
	"𫰍",
	"𫰎",
	"𫰏",
	"𫰑",
	"𫰒",
	"𫰓",
	"𫰔",
	"𫰕",
	"𫰖",
	"𫰗",
	"𫰘",
	"𫰙",
	"𫰚",
	"𫰛",
	"𫰜",
	"𫰝",
	"𫰞",
	"𫰟",
	"𫰠",
	"𫰡",
	"𫰢",
	"𫰣",
	"𫰤",
	"𫰥",
	"𫰦",
	"𫰧",
	"𫰨",
	"𫰩",
	"𫰪",
	"𫰫",
	"𫰬",
	"𫰭",
	"𫰮",
	"𫰯",
	"𫰰",
	"𫰱",
	"𫰲",
	"𫰳",
	"𫰴",
	"𫰵",
	"𫰶",
	"𫰷",
	"𫰹",
	"𫰺",
	"𫰻",
	"𫰼",
	"𫰾",
	"𫰿",
	"𫱀",
	"𫱁",
	"𫱂",
	"𫱃",
	"𫱄",
	"𫱆",
	"𫱇",
	"𫱈",
	"𫱉",
	"𫱊",
	"𫱋",
	"𫱌",
	"𫱍",
	"𫱎",
	"𫱐",
	"𫱑",
	"𫱓",
	"𫱔",
	"𫱕",
	"𫱗",
	"𫱘",
	"𫱙",
	"𫱚",
	"𫱛",
	"𫱜",
	"𫱝",
	"𫱞",
	"𫱟",
	"𫱠",
	"𫱡",
	"𫱢",
	"𫱣",
	"𫱥",
	"𫱦",
	"𫱨",
	"𫱫",
	"𫱭",
	"𫱮",
	"𫱯",
	"𫱰",
	"𫱱",
	"𫱲",
	"𫱳",
	"𫱴",
	"𫱵",
	"𫱶",
	"𫱷",
	"𫱹",
	"𫱺",
	"𫱻",
	"𫱼",
	"𫱽",
	"𫱾",
	"𫱿",
	"𫲀",
	"𫲁",
	"𫲂",
	"𫲃",
	"𫲄",
	"𫲅",
	"𫲆",
	"𫲇",
	"𫲈",
	"𫲉",
	"𫲊",
	"𫲋",
	"𫲌",
	"𫲍",
	"𫲎",
	"𫲏",
	"𫲐",
	"𫲑",
	"𫲒",
	"𫲓",
	"𫲔",
	"𫲕",
	"𫲖",
	"𫲗",
	"𫲘",
	"𫲙",
	"𫲚",
	"𫲛",
	"𫲝",
	"𫲞",
	"𫲟",
	"𫲠",
	"𫳮",
	"𫶯",
	"𫷣",
	"𫹌",
	"𫾺",
	"𬅏",
	"𬅘",
	"𬉑",
	"𬉫",
	"𬢁",
	"𭂾",
	"𭑧",
	"𭑨",
	"𭑩",
	"𭑪",
	"𭑬",
	"𭑭",
	"𭑮",
	"𭑯",
	"𭑰",
	"𭑱",
	"𭑲",
	"𭑳",
	"𭑴",
	"𭑵",
	"𭑶",
	"𭑷",
	"𭑸",
	"𭑺",
	"𭑻",
	"𭑼",
	"𭑽",
	"𭒀",
	"𭒁",
	"𭒂",
	"𭒃",
	"𭒄",
	"𭒅",
	"𭒆",
	"𭒇",
	"𭒈",
	"𭒉",
	"𭒌",
	"𭒎",
	"𭒏",
	"𭒐",
	"𭒑",
	"𭒓",
	"𭒔",
	"𭒕",
	"𭒖",
	"𭒗",
	"𭒘",
	"𭒙",
	"𭒚",
	"𭒛",
	"𭒜",
	"𭒝",
	"𭒞",
	"𭒟",
	"𭒠",
	"𭒡",
	"𭒢",
	"𭒣",
	"𭒤",
	"𭒥",
	"𭒦",
	"𭒧",
	"𭒨",
	"𭒩",
	"𭒪",
	"𭒫",
	"𭒬",
	"𭒭",
	"𭒮",
	"𭒳",
	"𭒴",
	"𭔖",
	"𭤇",
	"𭤋",
	"𭴇",
	"𭶃",
	"𮆝",
	"𮍳",
	"𮓃",
	"𮡎",
	"𮣭",
	"𰇭",
	"𰋵",
	"𰋶",
	"𰋷",
	"𰋸",
	"𰋹",
	"𰋺",
	"𰋻",
	"𰋼",
	"𰋽",
	"𰋾",
	"𰋿",
	"𰌀",
	"𰌁",
	"𰌂",
	"𰌃",
	"𰌄",
	"𰌅",
	"𰌆",
	"𰌇",
	"𰌈",
	"𰌉",
	"𰌊",
	"𰌋",
	"𰌌",
	"𰌍",
	"𰌎",
	"𰌐",
	"𰌑",
	"𰌒",
	"𰌔",
	"𰌖",
	"𰌘",
	"𰌙",
	"𰌚",
	"𰌛",
	"𰐈",
	"𰗻",
	"𰿧",
	"𱀤",
	"𱆶"
],
	"冬": [
	"佟",
	"咚",
	"图",
	"峂",
	"庝",
	"昸",
	"柊",
	"氡",
	"泈",
	"炵",
	"疼",
	"笗",
	"終",
	"终",
	"苳",
	"螽",
	"鉖",
	"鮗",
	"鴤",
	"鼕",
	"鼨",
	"㐑",
	"㚵",
	"㠽",
	"㣠",
	"㤏",
	"㫡",
	"㲇",
	"㹣",
	"䂢",
	"䧷",
	"䳉",
	"䶱",
	"𠩁",
	"𡶞",
	"𢓘",
	"𢫝",
	"𣁲",
	"𣧩",
	"𤤮",
	"𤱞",
	"𦂟",
	"𦙭",
	"𦵝",
	"𧆼",
	"𧊂",
	"𧚕",
	"𧲴",
	"𧹝",
	"𨀐",
	"𨒟",
	"𨚟",
	"𨠌",
	"𩂓",
	"𩢦",
	"𪚽",
	"𫈍",
	"𫔠",
	"𭡯",
	"𭽸",
	"𮂽",
	"𮗀",
	"𰄓",
	"𰉡",
	"𰋋",
	"𰒦",
	"𰯇",
	"𱌂",
	"𱍇"
],
	"尔": [
	"你",
	"妳",
	"弥",
	"沵",
	"狝",
	"玺",
	"珎",
	"祢",
	"称",
	"覙",
	"趂",
	"迩",
	"鉨",
	"鿟",
	"鿭",
	"寳",
	"𦬼",
	"䂧",
	"𡊑",
	"𡮠",
	"𢋉",
	"𢘝",
	"𢘞",
	"𣍨",
	"𤦀",
	"𤵜",
	"𤶤",
	"𥅘",
	"𥇎",
	"𥙧",
	"𥜡",
	"𥬞",
	"𥭫",
	"𦬼",
	"𦰴",
	"𦵖",
	"𧉰",
	"𧤆",
	"𧦽",
	"𨋎",
	"𨤧",
	"𨤰",
	"𨳴",
	"𩜖",
	"𩬘",
	"𩲪",
	"𩶗",
	"𩿥",
	"𪭁",
	"𪭧",
	"𪱾",
	"𪸞",
	"𫂼",
	"𫊱",
	"𫌨",
	"𫐪",
	"𫒂",
	"𫵇",
	"𬏂"
],
	"仚": [
	"佡",
	"𭇔",
	"𭖜"
],
	"用": [
	"佣",
	"拥",
	"甪",
	"甬",
	"甭",
	"甮",
	"甯",
	"痈",
	"砽",
	"苚",
	"備",
	"㶲",
	"𠖿",
	"𠗬",
	"𠭉",
	"𠰩",
	"𠳫",
	"𠹮",
	"𠺔",
	"𠺔",
	"𡊤",
	"𡛾",
	"𡶤",
	"𡿲",
	"𢘭",
	"𢟡",
	"𢦨",
	"𢷝",
	"𢷝",
	"𢽸",
	"𣎂",
	"𣳔",
	"𣵋",
	"𣹄",
	"𤏹",
	"𤗩",
	"𤛟",
	"𤤪",
	"𤬶",
	"𤰄",
	"𤰅",
	"𤰇",
	"𤰈",
	"𤰉",
	"𤰊",
	"𤰌",
	"𤰌",
	"𤰌",
	"𤰑",
	"𥁎",
	"𥙓",
	"𥞖",
	"𥟬",
	"𥡘",
	"𥣌",
	"𥣌",
	"𥥝",
	"𥼓",
	"𦇜",
	"𦇜",
	"𦕘",
	"𦙸",
	"𦡓",
	"𦯞",
	"𧊊",
	"𧒠",
	"𧒫",
	"𧙚",
	"𨀍",
	"𨃒",
	"𨒗",
	"𨓛",
	"𨓸",
	"𩁩",
	"𩌸",
	"𩍁",
	"𩏕",
	"𩓼",
	"𩬮",
	"𩿾",
	"𪧟",
	"𪱽",
	"𫖉",
	"𫙅",
	"𬎽",
	"𬓴",
	"𬫉",
	"𬫮",
	"𭓰",
	"𭛇",
	"𭛓",
	"𭯕",
	"𭸣",
	"𭸮",
	"𭺸",
	"𮈉",
	"𮗟",
	"𮗠",
	"𮘄",
	"𮟳",
	"𮧟",
	"𰏆",
	"𰡆",
	"𰢰",
	"𰢱",
	"𰢱",
	"𰢲",
	"𰩵",
	"𰻽"
],
	"瓦": [
	"佤",
	"咓",
	"旊",
	"珁",
	"瓧",
	"瓨",
	"瓩",
	"瓪",
	"瓫",
	"瓬",
	"瓭",
	"瓮",
	"瓯",
	"瓰",
	"瓱",
	"瓲",
	"瓳",
	"瓴",
	"瓵",
	"瓶",
	"瓷",
	"瓸",
	"瓹",
	"瓺",
	"瓻",
	"瓼",
	"瓽",
	"瓾",
	"瓿",
	"甀",
	"甁",
	"甂",
	"甃",
	"甄",
	"甅",
	"甆",
	"甇",
	"甈",
	"甉",
	"甊",
	"甋",
	"甌",
	"甎",
	"甏",
	"甐",
	"甑",
	"甒",
	"甓",
	"甔",
	"甕",
	"甖",
	"甗",
	"砙",
	"缻",
	"邷",
	"齀",
	"㧚",
	"㼗",
	"㼘",
	"㼙",
	"㼛",
	"㼜",
	"㼝",
	"㼞",
	"㼟",
	"㼠",
	"㼡",
	"㼢",
	"㼣",
	"㼤",
	"㼥",
	"㼦",
	"㼧",
	"㼨",
	"㼩",
	"㼪",
	"㼫",
	"㼬",
	"㼭",
	"㼮",
	"㼯",
	"㼰",
	"㼱",
	"㼲",
	"㼳",
	"㼴",
	"㼵",
	"㼶",
	"㼷",
	"㼸",
	"㼹",
	"㼺",
	"㼻",
	"㼼",
	"㼽",
	"㼾",
	"㼿",
	"㽀",
	"㽁",
	"㽂",
	"㽃",
	"㽄",
	"㽅",
	"㽆",
	"㽇",
	"㽈",
	"㽉",
	"㽊",
	"㽋",
	"㽌",
	"㽍",
	"䰛",
	"𠩅",
	"𡁓",
	"𡊝",
	"𡏵",
	"𡧗",
	"𡨍",
	"𡺜",
	"𢋩",
	"𢦭",
	"𢭨",
	"𢲁",
	"𣐎",
	"𤁦",
	"𤐱",
	"𤬦",
	"𤬧",
	"𤬨",
	"𤬩",
	"𤬪",
	"𤬫",
	"𤬬",
	"𤬭",
	"𤬮",
	"𤬯",
	"𤬰",
	"𤬱",
	"𤬲",
	"𤬳",
	"𤬴",
	"𤬵",
	"𤬶",
	"𤬷",
	"𤬸",
	"𤬹",
	"𤬺",
	"𤬻",
	"𤬼",
	"𤬽",
	"𤬾",
	"𤬿",
	"𤭀",
	"𤭁",
	"𤭂",
	"𤭃",
	"𤭄",
	"𤭅",
	"𤭆",
	"𤭇",
	"𤭈",
	"𤭉",
	"𤭊",
	"𤭋",
	"𤭌",
	"𤭍",
	"𤭎",
	"𤭏",
	"𤭐",
	"𤭑",
	"𤭒",
	"𤭓",
	"𤭔",
	"𤭖",
	"𤭗",
	"𤭘",
	"𤭙",
	"𤭚",
	"𤭛",
	"𤭜",
	"𤭝",
	"𤭞",
	"𤭟",
	"𤭠",
	"𤭡",
	"𤭢",
	"𤭣",
	"𤭤",
	"𤭥",
	"𤭦",
	"𤭧",
	"𤭩",
	"𤭪",
	"𤭫",
	"𤭬",
	"𤭭",
	"𤭮",
	"𤭯",
	"𤭰",
	"𤭱",
	"𤭲",
	"𤭳",
	"𤭴",
	"𤭵",
	"𤭶",
	"𤭸",
	"𤭹",
	"𤭺",
	"𤭻",
	"𤭼",
	"𤭽",
	"𤭾",
	"𤭿",
	"𤮀",
	"𤮁",
	"𤮂",
	"𤮃",
	"𤮄",
	"𤮅",
	"𤮆",
	"𤮇",
	"𤮈",
	"𤮉",
	"𤮊",
	"𤮋",
	"𤮌",
	"𤮍",
	"𤮎",
	"𤮏",
	"𤮐",
	"𤮑",
	"𤮒",
	"𤮓",
	"𤮔",
	"𤮕",
	"𤮖",
	"𤮗",
	"𤮘",
	"𤮙",
	"𤮚",
	"𤮛",
	"𤮜",
	"𤮝",
	"𤮞",
	"𤮟",
	"𤮠",
	"𤮢",
	"𤮣",
	"𤮤",
	"𤮥",
	"𤮦",
	"𤮧",
	"𤮨",
	"𤮩",
	"𤮫",
	"𤮬",
	"𤮭",
	"𤮮",
	"𤮯",
	"𤮰",
	"𤮱",
	"𤮲",
	"𤮳",
	"𤮴",
	"𤮵",
	"𤮶",
	"𤮷",
	"𤮸",
	"𤮹",
	"𥘳",
	"𥥟",
	"𥲁",
	"𥶸",
	"𦓓",
	"𦨆",
	"𦭈",
	"𧞕",
	"𧧀",
	"𧰛",
	"𨀄",
	"𨋐",
	"𨠛",
	"𨥯",
	"𩆙",
	"𩌯",
	"𩐛",
	"𩶏",
	"𩻊",
	"𩿺",
	"𪅒",
	"𪼶",
	"𪼷",
	"𪼸",
	"𪼹",
	"𪼻",
	"𪼼",
	"𪼽",
	"𪼾",
	"𪼿",
	"𬎤",
	"𬎥",
	"𬎦",
	"𬎧",
	"𬎨",
	"𬎩",
	"𬎪",
	"𬎫",
	"𬎬",
	"𬎭",
	"𬎮",
	"𬎯",
	"𬎰",
	"𬸁",
	"𭖋",
	"𭯽",
	"𭺝",
	"𭺞",
	"𭺟",
	"𭺠",
	"𭺡",
	"𭺢",
	"𭺣",
	"𭺤",
	"𭺥",
	"𭺦",
	"𭺧",
	"𭺨",
	"𭺩",
	"𮕰",
	"𮗩",
	"𰢢",
	"𰢣",
	"𰢤",
	"𰢥",
	"𰢦"
],
	"𭕄": [
	"佥",
	"厳",
	"巣",
	"应",
	"悩",
	"畄",
	"脳",
	"鼡",
	"𠋁",
	"𠌏",
	"𠦖",
	"𨹢",
	"𩖟",
	"𭸼",
	"𮓠",
	"𮭋"
],
	"卡": [
	"佧",
	"咔",
	"拤",
	"胩",
	"鉲",
	"𠖺",
	"𡛨",
	"𡶛",
	"𣳓",
	"𤋈",
	"𤙐",
	"𦭌",
	"𪁯",
	"𫧱",
	"𫧲",
	"𫧳",
	"𫧵",
	"𫧶",
	"𭃏",
	"𭃐",
	"𭃑",
	"𭅱",
	"𭩦",
	"𭪍",
	"𮛑",
	"𰡶",
	"𰦯",
	"𰯽",
	"𰽩",
	"𱈡"
],
	"包": [
	"佨",
	"刨",
	"匏",
	"咆",
	"垉",
	"孢",
	"庖",
	"怉",
	"抱",
	"枹",
	"泡",
	"炮",
	"炰",
	"爮",
	"狍",
	"玸",
	"瓟",
	"疱",
	"皰",
	"砲",
	"窇",
	"笣",
	"胞",
	"苞",
	"蚫",
	"袌",
	"袍",
	"跑",
	"軳",
	"鉋",
	"铇",
	"雹",
	"靤",
	"鞄",
	"颮",
	"飑",
	"飽",
	"饱",
	"骲",
	"髱",
	"鮑",
	"鲍",
	"麅",
	"麭",
	"齙",
	"龅",
	"㚿",
	"㯡",
	"䍖",
	"䎂",
	"䛌",
	"䮀",
	"䳈",
	"䶌",
	"𠌑",
	"𠣶",
	"𠣺",
	"𠣻",
	"𠣼",
	"𠤁",
	"𠤃",
	"𡂟",
	"𡯡",
	"𡶄",
	"𢁀",
	"𢼌",
	"𣕅",
	"𣖏",
	"𣚇",
	"𣭀",
	"𥄹",
	"𥓤",
	"𦊠",
	"𦠖",
	"𦢭",
	"𦰮",
	"𦰾",
	"𧙌",
	"𧵢",
	"𨚔",
	"𨠖",
	"𩇌",
	"𩋲",
	"𩎘",
	"𩐜",
	"𩤄",
	"𪀀",
	"𪊡",
	"𪏶",
	"𪐼",
	"𪓠",
	"𪭹",
	"𪮇",
	"𪵀",
	"𪽕",
	"𪿤",
	"𫀆",
	"𫃠",
	"𫎍",
	"𫒹",
	"𫙫",
	"𫯯",
	"𫹾",
	"𬤺",
	"𭅎",
	"𭅏",
	"𭠆",
	"𭣘",
	"𭷝",
	"𭸤",
	"𭻚",
	"𮐠",
	"𮮆",
	"𰄤",
	"𰅞",
	"𰅟",
	"𰅠",
	"𰈻",
	"𰢜",
	"𰤡",
	"𰵜",
	"𰶒",
	"𰺂",
	"𱂿"
],
	"𫥞": [
	"佩",
	"姵",
	"珮",
	"㧩",
	"䊃",
	"𪠜",
	"𬊄",
	"𬩼",
	"𭎖"
],
	"回": [
	"佪",
	"廻",
	"徊",
	"恛",
	"洄",
	"痐",
	"硘",
	"穯",
	"絗",
	"茴",
	"蛔",
	"迴",
	"鮰",
	"圖",
	"㐭",
	"㔽",
	"㻁",
	"䛛",
	"䤧",
	"䨓",
	"𠲛",
	"𠹫",
	"𠻮",
	"𠾂",
	"𡄅",
	"𡋙",
	"𡣰",
	"𡦬",
	"𢊉",
	"𢊬",
	"𢋕",
	"𢋾",
	"𢌓",
	"𢙍",
	"𢞮",
	"𣑩",
	"𣞸",
	"𣨨",
	"𣻲",
	"𣿠",
	"𤂟",
	"𤖠",
	"𤞑",
	"𤴐",
	"𤴐",
	"𤹄",
	"𤺡",
	"𥀑",
	"𥀖",
	"𥜘",
	"𥣱",
	"𥲞",
	"𦉩",
	"𦸜",
	"𦾰",
	"𧁝",
	"𧇴",
	"𧙪",
	"𧠲",
	"𧻢",
	"𨎏",
	"𨕔",
	"𨗞",
	"𨞴",
	"𨡞",
	"𩎏",
	"𩞒",
	"𩢱",
	"𩫃",
	"𩫗",
	"𪀟",
	"𪌦",
	"𪡐",
	"𪸰",
	"𪼫",
	"𫂛",
	"𫚔",
	"𫝻",
	"𫭐",
	"𫮶",
	"𬣬",
	"𬱈",
	"𬱩",
	"𭍠",
	"𭍡",
	"𭍨",
	"𭍮",
	"𭍶",
	"𭲳",
	"𮅊",
	"𮨺",
	"𰁿",
	"𰉒",
	"𰐋",
	"𰙙",
	"𰞰",
	"𰣟",
	"𰣟",
	"𰻴",
	"𱃌"
],
	"各": [
	"佫",
	"咯",
	"嗠",
	"垎",
	"客",
	"峈",
	"峉",
	"恪",
	"挌",
	"敋",
	"格",
	"洛",
	"洜",
	"烙",
	"狢",
	"珞",
	"略",
	"畧",
	"硌",
	"笿",
	"絡",
	"络",
	"胳",
	"臵",
	"茖",
	"蛒",
	"衉",
	"袼",
	"觡",
	"詻",
	"貉",
	"賂",
	"赂",
	"路",
	"輅",
	"辂",
	"酪",
	"鉻",
	"铬",
	"閣",
	"阁",
	"雒",
	"頟",
	"餎",
	"饹",
	"駱",
	"骆",
	"骼",
	"鮥",
	"鴼",
	"鵅",
	"㓢",
	"㗉",
	"㤩",
	"㦴",
	"㪾",
	"䀩",
	"䅂",
	"䎊",
	"䞦",
	"䧄",
	"䶅",
	"𠄇",
	"𠗂",
	"𠧨",
	"𠮀",
	"𠲱",
	"𠶱",
	"𠸉",
	"𡅖",
	"𡅡",
	"𡇷",
	"𡾆",
	"𢓜",
	"𢨟",
	"𢼛",
	"𢾷",
	"𣢷",
	"𣧳",
	"𤙑",
	"𤧱",
	"𤴂",
	"𤽥",
	"𥳂",
	"𦃅",
	"𦃆",
	"𦊲",
	"𦊹",
	"𦐦",
	"𦓱",
	"𦛃",
	"𧃄",
	"𧐋",
	"𨎣",
	"𨱴",
	"𨹿",
	"𩂣",
	"𩅗",
	"𩊚",
	"𩎬",
	"𪊲",
	"𪌣",
	"𪕘",
	"𪘊",
	"𫜍",
	"𭇏",
	"𭔦",
	"𭕨",
	"𭘇",
	"𭘞",
	"𭥵",
	"𭫹",
	"𮊶",
	"𮐬",
	"𮞑",
	"𮪘",
	"𰎷",
	"𰣆",
	"𰤥",
	"𰵤",
	"𱂥",
	"𱇪",
	"𱉮",
	"𱋓"
],
	"老": [
	"佬",
	"咾",
	"姥",
	"峔",
	"恅",
	"栳",
	"狫",
	"珯",
	"硓",
	"粩",
	"耄",
	"耆",
	"耈",
	"耋",
	"荖",
	"蛯",
	"銠",
	"铑",
	"鮱",
	"㐗",
	"㖈",
	"㧯",
	"㳣",
	"䇭",
	"䎛",
	"䎜",
	"䎜",
	"䎝",
	"䳓",
	"𠅸",
	"𠺛",
	"𡄒",
	"𡋎",
	"𡨳",
	"𡪰",
	"𡪰",
	"𡶰",
	"𢂢",
	"𣉟",
	"𣗩",
	"𣭢",
	"𣴐",
	"𤛪",
	"𤛪",
	"𤶁",
	"𥊏",
	"𥙕",
	"𥞠",
	"𦒲",
	"𦒴",
	"𦒵",
	"𦒸",
	"𦒹",
	"𦒺",
	"𦒼",
	"𦒽",
	"𦒾",
	"𦒿",
	"𦓀",
	"𦓁",
	"𦓂",
	"𦓃",
	"𦓄",
	"𦓅",
	"𦓇",
	"𦓈",
	"𦓉",
	"𦓊",
	"𦓌",
	"𦓜",
	"𦕳",
	"𦚱",
	"𦽡",
	"𧂕",
	"𧻩",
	"𨀼",
	"𨈺",
	"𨊁",
	"𨊁",
	"𨊜",
	"𨊜",
	"𨘝",
	"𨚻",
	"𨠬",
	"𨲤",
	"𨴛",
	"𪀧",
	"𪰚",
	"𪸦",
	"𫅳",
	"𫅴",
	"𫅵",
	"𫅶",
	"𫅷",
	"𫅸",
	"𫐥",
	"𫒰",
	"𫦶",
	"𬑑",
	"𬚊",
	"𬚌",
	"𬚎",
	"𬴖",
	"𭅷",
	"𭈱",
	"𭓮",
	"𭕮",
	"𭢈",
	"𭾀",
	"𮋛",
	"𮋜",
	"𮋨",
	"𮧹",
	"𮫃",
	"𰢩",
	"𰭩",
	"𰭪",
	"𰭫",
	"𱉦"
],
	"夅": [
	"佭",
	"栙",
	"洚",
	"絳",
	"绛",
	"胮",
	"舽",
	"袶",
	"跭",
	"逄",
	"降",
	"鿍",
	"䂫",
	"䇨",
	"䜶",
	"𠲓",
	"𡑺",
	"𡜠",
	"𡲛",
	"𡶶",
	"𢓤",
	"𢘸",
	"𢢨",
	"𢥙",
	"𢭎",
	"𣺛",
	"𤇺",
	"𤝷",
	"𤵸",
	"𥞜",
	"𥪴",
	"𥰏",
	"𥹪",
	"𦮔",
	"𧧭",
	"𨋪",
	"𨦟",
	"𩐨",
	"𩷄",
	"𪐿",
	"𪔔",
	"𪰠",
	"𫞳",
	"𬣺",
	"𭷟",
	"𭹇",
	"𮥃",
	"𮩨"
],
	"合": [
	"佮",
	"倉",
	"冾",
	"匌",
	"匼",
	"哈",
	"垥",
	"姶",
	"峆",
	"峇",
	"帢",
	"弇",
	"恰",
	"拾",
	"拿",
	"搻",
	"搿",
	"敆",
	"樖",
	"欱",
	"洽",
	"烚",
	"珨",
	"畣",
	"盒",
	"硆",
	"祫",
	"秴",
	"答",
	"粭",
	"給",
	"给",
	"翕",
	"翖",
	"耠",
	"荅",
	"蛤",
	"袷",
	"詥",
	"跲",
	"郃",
	"鉿",
	"铪",
	"閤",
	"鞈",
	"韐",
	"頜",
	"颌",
	"餄",
	"饸",
	"鮯",
	"鴿",
	"鸽",
	"龕",
	"龛",
	"鿖",
	"鿘",
	"鿢",
	"㓣",
	"㕉",
	"㝓",
	"㢵",
	"㣛",
	"㧱",
	"㪉",
	"㭘",
	"㾑",
	"㿯",
	"䀫",
	"䆟",
	"䏩",
	"䑪",
	"䞩",
	"䢔",
	"䧻",
	"䨐",
	"䶀",
	"䶎",
	"𠆋",
	"𠆖",
	"𠈏",
	"𠉲",
	"𠍗",
	"𠎈",
	"𠎍",
	"𠎏",
	"𠎙",
	"𠏎",
	"𠏸",
	"𠐗",
	"𠑴",
	"𠔤",
	"𠚔",
	"𠟖",
	"𠪈",
	"𠪦",
	"𠵵",
	"𠷡",
	"𠻙",
	"𠼞",
	"𡄬",
	"𡇞",
	"𡇶",
	"𡋛",
	"𡡽",
	"𡢣",
	"𡥫",
	"𡪗",
	"𢂷",
	"𢈈",
	"𢊴",
	"𢙅",
	"𢨍",
	"𢩅",
	"𢻆",
	"𣁴",
	"𣆗",
	"𣌭",
	"𣑠",
	"𣘿",
	"𣛇",
	"𣛋",
	"𣨄",
	"𣭝",
	"𣼕",
	"𤀉",
	"𤍼",
	"𤙖",
	"𤚻",
	"𤛈",
	"𤝰",
	"𤥓",
	"𤯤",
	"𤴇",
	"𥃋",
	"𥅽",
	"𥊉",
	"𥩻",
	"𥱣",
	"𦊪",
	"𦊭",
	"𦊴",
	"𦏐",
	"𦐬",
	"𦒈",
	"𦕲",
	"𦚶",
	"𦚷",
	"𦧛",
	"𦷋",
	"𦷌",
	"𦷼",
	"𧄮",
	"𧄮",
	"𧄮",
	"𧇎",
	"𧊧",
	"𧙳",
	"𧫈",
	"𧮵",
	"𧳇",
	"𨈿",
	"𨎕",
	"𨏚",
	"𨠭",
	"𨰔",
	"𩌒",
	"𩌞",
	"𩐥",
	"𩔩",
	"𩩂",
	"𩭆",
	"𩳋",
	"𪑇",
	"𪘁",
	"𪞍",
	"𪠁",
	"𪦻",
	"𪮷",
	"𪯤",
	"𪼉",
	"𫎖",
	"𫓂",
	"𫕽",
	"𫚗",
	"𫡥",
	"𫣘",
	"𫣹",
	"𫫈",
	"𫬳",
	"𫯾",
	"𫱅",
	"𬌗",
	"𬎪",
	"𬎴",
	"𬔂",
	"𬮤",
	"𭃟",
	"𭉁",
	"𭉙",
	"𭊐",
	"𭒚",
	"𭒬",
	"𭠫",
	"𭯘",
	"𭱔",
	"𭷪",
	"𭿹",
	"𮇰",
	"𮋁",
	"𮐯",
	"𮟺",
	"𮪁",
	"𮯚",
	"𰂅",
	"𰃣",
	"𰇮",
	"𰇴",
	"𰏫",
	"𰙘",
	"𰵣",
	"𱂆"
],
	"羊": [
	"佯",
	"劷",
	"咩",
	"善",
	"垟",
	"庠",
	"徉",
	"样",
	"氧",
	"洋",
	"烊",
	"牂",
	"珜",
	"痒",
	"眻",
	"祥",
	"絴",
	"羍",
	"羏",
	"羒",
	"羓",
	"羖",
	"羘",
	"羚",
	"羜",
	"羝",
	"羟",
	"羠",
	"羢",
	"羣",
	"群",
	"羥",
	"羦",
	"羧",
	"羪",
	"羫",
	"羬",
	"羭",
	"羯",
	"羰",
	"羱",
	"羳",
	"羴",
	"羴",
	"羵",
	"羶",
	"羷",
	"羸",
	"羺",
	"羻",
	"翔",
	"蛘",
	"觧",
	"詳",
	"详",
	"鮮",
	"鲜",
	"鴹",
	"善",
	"祥",
	"㟄",
	"㮆",
	"䍧",
	"䬺",
	"𠙌",
	"𠫄",
	"𠲘",
	"𡢡",
	"𡱝",
	"𢏙",
	"𢔦",
	"𢢍",
	"𢤴",
	"𢤴",
	"𢮡",
	"𢼝",
	"𣁵",
	"𣡅",
	"𣾌",
	"𤅘",
	"𤢮",
	"𥒞",
	"𥥵",
	"𥨭",
	"𥬴",
	"𦃱",
	"𦇽",
	"𦍏",
	"𦍐",
	"𦍒",
	"𦍔",
	"𦍕",
	"𦍗",
	"𦍘",
	"𦍙",
	"𦍜",
	"𦍝",
	"𦍞",
	"𦍠",
	"𦍢",
	"𦍧",
	"𦍬",
	"𦍲",
	"𦍹",
	"𦍽",
	"𦎒",
	"𦎕",
	"𦎙",
	"𦎚",
	"𦎦",
	"𦎨",
	"𦎫",
	"𦎯",
	"𦎷",
	"𦎼",
	"𦏂",
	"𦏃",
	"𦏐",
	"𦏐",
	"𦏜",
	"𦏝",
	"𦏝",
	"𦏞",
	"𦏭",
	"𦢗",
	"𦢱",
	"𦭵",
	"𦳟",
	"𧒃",
	"𧒦",
	"𨀘",
	"𨄶",
	"𨋽",
	"𨒫",
	"𨖐",
	"𨗵",
	"𨛁",
	"𨦡",
	"𨬲",
	"𩁛",
	"𩄤",
	"𩊑",
	"𩍠",
	"𩡚",
	"𩣆",
	"𩤑",
	"𩥍",
	"𩰱",
	"𩴨",
	"𩴨",
	"𪔙",
	"𪢟",
	"𪢪",
	"𪤯",
	"𪭰",
	"𪯷",
	"𫅎",
	"𫅐",
	"𫅑",
	"𫅒",
	"𫅓",
	"𫅓",
	"𫅔",
	"𫅕",
	"𫅗",
	"𫅙",
	"𫅛",
	"𫅧",
	"𫅱",
	"𫙊",
	"𫨇",
	"𫰧",
	"𫳅",
	"𫹖",
	"𬌄",
	"𬒌",
	"𬙭",
	"𬙮",
	"𬙯",
	"𬙱",
	"𬙳",
	"𬙶",
	"𬙷",
	"𬙸",
	"𬙹",
	"𬙻",
	"𬡘",
	"𬨭",
	"𬩙",
	"𭂎",
	"𭅒",
	"𭕬",
	"𭭋",
	"𭶥",
	"𭺭",
	"𭽗",
	"𭿓",
	"𮃁",
	"𮊐",
	"𮊣",
	"𮊤",
	"𮊥",
	"𮊦",
	"𮊧",
	"𮊩",
	"𮊪",
	"𮊬",
	"𮊭",
	"𮊯",
	"𮊱",
	"𮊲",
	"𮊳",
	"𮊴",
	"𮊵",
	"𮊷",
	"𰐳",
	"𰑘",
	"𰭌",
	"𰭗",
	"𰭙",
	"𰭚",
	"𰭜",
	"𰻔",
	"𰽽",
	"𱉯"
],
	"百": [
	"佰",
	"兡",
	"凮",
	"咟",
	"帞",
	"弼",
	"栢",
	"洦",
	"瓸",
	"皕",
	"皕",
	"竡",
	"粨",
	"絔",
	"蛨",
	"袹",
	"貊",
	"銆",
	"陌",
	"㓦",
	"㢶",
	"㪶",
	"㹮",
	"㼣",
	"䀌",
	"䀌",
	"䔤",
	"𠁗",
	"𠁗",
	"𠃇",
	"𠃇",
	"𠄆",
	"𠍚",
	"𠍛",
	"𠙩",
	"𠷡",
	"𡇚",
	"𡋦",
	"𡩛",
	"𡶾",
	"𢌂",
	"𢐈",
	"𢐝",
	"𢒣",
	"𢙯",
	"𢞘",
	"𢫦",
	"𢸹",
	"𣰱",
	"𣽀",
	"𤎁",
	"𤢫",
	"𤤿",
	"𤾋",
	"𤾓",
	"𤾩",
	"𥏄",
	"𦂨",
	"𧩠",
	"𧹡",
	"𧻙",
	"𨒹",
	"𩃫",
	"𩊘",
	"𩛬",
	"𩢷",
	"𪛀",
	"𪜙",
	"𪡬",
	"𪫮",
	"𪭔",
	"𫌍",
	"𫡰",
	"𫡷",
	"𫨅",
	"𬃴",
	"𬟡",
	"𬦰",
	"𭆴",
	"𭔅",
	"𭖖",
	"𭤍",
	"𭦚",
	"𭫓",
	"𭫻",
	"𭮩",
	"𭲒",
	"𭽈",
	"𭽎",
	"𭽝",
	"𮎋",
	"𮎩",
	"𰋊",
	"𰋿",
	"𰌼",
	"𰍒",
	"𰣠"
],
	"名": [
	"佲",
	"姳",
	"洺",
	"眳",
	"茗",
	"詺",
	"酩",
	"銘",
	"铭",
	"㗮",
	"㚚",
	"㫥",
	"䊅",
	"𠱷",
	"𠸛",
	"𠸜",
	"𡒒",
	"𡖚",
	"𡖺",
	"𡷂",
	"𢙛",
	"𢻇",
	"𣜞",
	"𣭨",
	"𤥁",
	"𥏍",
	"𥒊",
	"𥔇",
	"𥿨",
	"𨚷",
	"𨿅",
	"𩓴",
	"𩳊",
	"𪗸",
	"𪟚",
	"𫏉",
	"𬔽",
	"𬣮",
	"𬱃",
	"𬼨",
	"𭃞",
	"𭚮",
	"𭜇",
	"𭠬",
	"𭩹",
	"𭭊",
	"𮕿",
	"𮬶",
	"𰞔"
],
	"圭": [
	"佳",
	"刲",
	"劸",
	"卦",
	"厓",
	"哇",
	"奊",
	"奎",
	"娃",
	"封",
	"徍",
	"恚",
	"挂",
	"晆",
	"桂",
	"洼",
	"烓",
	"珪",
	"畦",
	"眭",
	"硅",
	"窐",
	"筀",
	"絓",
	"罣",
	"胿",
	"茥",
	"蛙",
	"街",
	"袿",
	"觟",
	"詿",
	"诖",
	"跬",
	"邽",
	"郌",
	"銈",
	"閨",
	"闺",
	"鞋",
	"鮭",
	"鲑",
	"黊",
	"鼃",
	"㤬",
	"㪈",
	"㰪",
	"㾏",
	"䅅",
	"䖯",
	"䙵",
	"䞨",
	"䯓",
	"䳏",
	"䵷",
	"𠈘",
	"𠜤",
	"𠪤",
	"𠽥",
	"𡈞",
	"𡊋",
	"𡋣",
	"𡌤",
	"𡌲",
	"𡐠",
	"𡐲",
	"𡒑",
	"𡧩",
	"𡭈",
	"𡷅",
	"𡸔",
	"𢍠",
	"𢻘",
	"𣄱",
	"𣔘",
	"𣔫",
	"𣥮",
	"𣫴",
	"𣼤",
	"𤎃",
	"𤎇",
	"𤏎",
	"𤏎",
	"𤒋",
	"𤒋",
	"𤚣",
	"𤞇",
	"𤧊",
	"𤬿",
	"𥒐",
	"𥙞",
	"𥩄",
	"𦈰",
	"𦊱",
	"𦋅",
	"𦐰",
	"𦓯",
	"𦥂",
	"𧏂",
	"𧛲",
	"𧠹",
	"𨅆",
	"𨬇",
	"𩜩",
	"𩟉",
	"𩰳",
	"𪊧",
	"𪒖",
	"𪓤",
	"𪖢",
	"𪗹",
	"𪙓",
	"𪚝",
	"𫓯",
	"𫗼",
	"𫭳",
	"𫻮",
	"𫼋",
	"𬫀",
	"𭁹",
	"𭅶",
	"𭑝",
	"𮄭",
	"𮉤",
	"𮤝",
	"𮤢",
	"𰆢",
	"𰆣",
	"𰆻",
	"𰞊",
	"𰯙",
	"𰲀",
	"𱀋",
	"𱉤",
	"𱌃"
],
	"耳": [
	"佴",
	"刵",
	"取",
	"咠",
	"咡",
	"弭",
	"恥",
	"挕",
	"摂",
	"斊",
	"朂",
	"栮",
	"毦",
	"洱",
	"珥",
	"眲",
	"耴",
	"耵",
	"耶",
	"耷",
	"耸",
	"耹",
	"耺",
	"耻",
	"耼",
	"耽",
	"耾",
	"耿",
	"聀",
	"聁",
	"聂",
	"聃",
	"聄",
	"聅",
	"聆",
	"聇",
	"聈",
	"聉",
	"聊",
	"聋",
	"职",
	"聍",
	"聎",
	"聏",
	"聐",
	"聑",
	"聑",
	"聒",
	"聓",
	"联",
	"聕",
	"聗",
	"聘",
	"聙",
	"聛",
	"聜",
	"聝",
	"聞",
	"聟",
	"聠",
	"聡",
	"聢",
	"聣",
	"聤",
	"聥",
	"聦",
	"聧",
	"聨",
	"聩",
	"聪",
	"聫",
	"聬",
	"聭",
	"聮",
	"聯",
	"聰",
	"聱",
	"聲",
	"聳",
	"聵",
	"聶",
	"職",
	"聸",
	"聹",
	"聺",
	"聻",
	"聾",
	"茸",
	"衈",
	"誀",
	"鄊",
	"鉺",
	"铒",
	"闻",
	"餌",
	"饵",
	"駬",
	"髶",
	"鵈",
	"聠",
	"𦖨",
	"㛅",
	"䇯",
	"䋙",
	"䌺",
	"䎲",
	"䎳",
	"䎴",
	"䎵",
	"䎶",
	"䎷",
	"䎸",
	"䎹",
	"䎺",
	"䎻",
	"䎼",
	"䎽",
	"䎾",
	"䎿",
	"䏀",
	"䏁",
	"䏂",
	"䏃",
	"䏄",
	"䏅",
	"䏆",
	"䏇",
	"䏈",
	"䏉",
	"䏊",
	"䏪",
	"䣵",
	"𠐪",
	"𠪬",
	"𠺊",
	"𠺵",
	"𠻎",
	"𡁢",
	"𡄭",
	"𡑜",
	"𡞺",
	"𡠸",
	"𡦍",
	"𡪬",
	"𡱡",
	"𢕃",
	"𢙘",
	"𢡐",
	"𢩇",
	"𢱕",
	"𢲦",
	"𢵑",
	"𢾸",
	"𣀌",
	"𣀯",
	"𣉛",
	"𣧹",
	"𣭞",
	"𣼾",
	"𣿛",
	"𤋕",
	"𤣈",
	"𤧬",
	"𤭿",
	"𤳾",
	"𥋉",
	"𥙟",
	"𥚅",
	"𥚶",
	"𥥯",
	"𥧺",
	"𥨬",
	"𥨳",
	"𥪻",
	"𥭙",
	"𥰚",
	"𥴋",
	"𥷵",
	"𥹢",
	"𥻯",
	"𦔮",
	"𦔯",
	"𦔱",
	"𦔲",
	"𦔳",
	"𦔴",
	"𦔵",
	"𦔶",
	"𦔷",
	"𦔸",
	"𦔹",
	"𦔺",
	"𦔻",
	"𦔼",
	"𦔽",
	"𦔾",
	"𦔿",
	"𦕀",
	"𦕂",
	"𦕃",
	"𦕄",
	"𦕅",
	"𦕆",
	"𦕇",
	"𦕈",
	"𦕉",
	"𦕋",
	"𦕌",
	"𦕍",
	"𦕎",
	"𦕏",
	"𦕐",
	"𦕑",
	"𦕒",
	"𦕓",
	"𦕔",
	"𦕕",
	"𦕗",
	"𦕘",
	"𦕙",
	"𦕚",
	"𦕛",
	"𦕜",
	"𦕝",
	"𦕞",
	"𦕟",
	"𦕠",
	"𦕡",
	"𦕢",
	"𦕣",
	"𦕤",
	"𦕥",
	"𦕦",
	"𦕧",
	"𦕨",
	"𦕩",
	"𦕪",
	"𦕫",
	"𦕬",
	"𦕭",
	"𦕮",
	"𦕯",
	"𦕰",
	"𦕱",
	"𦕲",
	"𦕳",
	"𦕴",
	"𦕵",
	"𦕶",
	"𦕷",
	"𦕸",
	"𦕹",
	"𦕻",
	"𦕼",
	"𦕽",
	"𦕾",
	"𦕿",
	"𦖀",
	"𦖁",
	"𦖂",
	"𦖃",
	"𦖄",
	"𦖅",
	"𦖆",
	"𦖇",
	"𦖈",
	"𦖉",
	"𦖊",
	"𦖋",
	"𦖌",
	"𦖍",
	"𦖎",
	"𦖏",
	"𦖐",
	"𦖑",
	"𦖒",
	"𦖓",
	"𦖔",
	"𦖕",
	"𦖖",
	"𦖗",
	"𦖘",
	"𦖙",
	"𦖚",
	"𦖛",
	"𦖜",
	"𦖝",
	"𦖞",
	"𦖟",
	"𦖠",
	"𦖡",
	"𦖢",
	"𦖣",
	"𦖤",
	"𦖥",
	"𦖦",
	"𦖧",
	"𦖨",
	"𦖩",
	"𦖪",
	"𦖫",
	"𦖬",
	"𦖭",
	"𦖮",
	"𦖯",
	"𦖱",
	"𦖲",
	"𦖳",
	"𦖴",
	"𦖵",
	"𦖶",
	"𦖷",
	"𦖹",
	"𦖺",
	"𦖻",
	"𦖼",
	"𦖽",
	"𦖾",
	"𦖿",
	"𦗀",
	"𦗁",
	"𦗂",
	"𦗃",
	"𦗄",
	"𦗅",
	"𦗆",
	"𦗇",
	"𦗈",
	"𦗉",
	"𦗊",
	"𦗋",
	"𦗌",
	"𦗍",
	"𦗎",
	"𦗏",
	"𦗐",
	"𦗑",
	"𦗒",
	"𦗓",
	"𦗔",
	"𦗕",
	"𦗖",
	"𦗗",
	"𦗙",
	"𦗚",
	"𦗛",
	"𦗜",
	"𦗝",
	"𦗞",
	"𦗟",
	"𦗠",
	"𦗡",
	"𦗢",
	"𦗣",
	"𦗤",
	"𦗥",
	"𦗦",
	"𦗧",
	"𦗨",
	"𦗩",
	"𦗫",
	"𦗬",
	"𦗭",
	"𦗮",
	"𦗯",
	"𦗰",
	"𦗱",
	"𦗲",
	"𦗳",
	"𦗴",
	"𦗵",
	"𦗷",
	"𦗸",
	"𦗹",
	"𦗺",
	"𦗻",
	"𦗼",
	"𦗽",
	"𦗾",
	"𦗿",
	"𦘀",
	"𦘁",
	"𦘂",
	"𦘃",
	"𦘄",
	"𦘅",
	"𦘆",
	"𦘇",
	"𦘈",
	"𦘉",
	"𦘊",
	"𦘋",
	"𦘌",
	"𦘍",
	"𦘎",
	"𦘏",
	"𦘐",
	"𦘑",
	"𦶈",
	"𦶪",
	"𦻡",
	"𧂺",
	"𧃿",
	"𧊗",
	"𧙫",
	"𧝯",
	"𨌀",
	"𨏄",
	"𨘽",
	"𨞟",
	"𨠧",
	"𨭵",
	"𨺿",
	"𩊐",
	"𩱓",
	"𩲽",
	"𪕔",
	"𪙘",
	"𪣌",
	"𪣿",
	"𪵎",
	"𪸥",
	"𫆀",
	"𫆁",
	"𫆂",
	"𫆃",
	"𫆄",
	"𫆅",
	"𫆆",
	"𫆇",
	"𫆈",
	"𫆉",
	"𫆋",
	"𫆌",
	"𫆍",
	"𫆎",
	"𫆏",
	"𫆐",
	"𫆑",
	"𫆒",
	"𫆓",
	"𫉠",
	"𫉻",
	"𫔾",
	"𫟉",
	"𫴟",
	"𫾬",
	"𬃁",
	"𬄻",
	"𬋀",
	"𬌯",
	"𬚒",
	"𬚓",
	"𬚔",
	"𬚕",
	"𬚖",
	"𬚗",
	"𬚘",
	"𬚙",
	"𬚚",
	"𬚛",
	"𬚜",
	"𬚝",
	"𬚟",
	"𬚠",
	"𬚡",
	"𬚢",
	"𬚤",
	"𬚥",
	"𬚦",
	"𬚧",
	"𬚨",
	"𬦮",
	"𬴿",
	"𬸽",
	"𭆐",
	"𭈳",
	"𭋾",
	"𭗭",
	"𭤶",
	"𭱌",
	"𭽯",
	"𮈭",
	"𮋬",
	"𮋭",
	"𮋮",
	"𮋯",
	"𮋰",
	"𮋱",
	"𮋲",
	"𮋳",
	"𮋴",
	"𮋵",
	"𮋶",
	"𮋷",
	"𮋸",
	"𮋹",
	"𮋺",
	"𮋻",
	"𮋼",
	"𮋽",
	"𮋾",
	"𮋿",
	"𮌀",
	"𮐘",
	"𮤜",
	"𮫸",
	"𰆉",
	"𰇂",
	"𰒌",
	"𰦳",
	"𰭳",
	"𰭴",
	"𰭵",
	"𰭶",
	"𰭷",
	"𰭸",
	"𰭹",
	"𰭺",
	"𰭻",
	"𰷀",
	"𱀹",
	"𱀹",
	"𱁜",
	"𱅋",
	"𱌣"
],
	"并": [
	"併",
	"剏",
	"剙",
	"垪",
	"姘",
	"屏",
	"帡",
	"庰",
	"恲",
	"拼",
	"栟",
	"洴",
	"渆",
	"瓶",
	"皏",
	"硑",
	"絣",
	"缾",
	"聠",
	"胼",
	"艵",
	"荓",
	"蛢",
	"誁",
	"賆",
	"跰",
	"軿",
	"迸",
	"郱",
	"鉼",
	"頩",
	"餅",
	"饼",
	"駢",
	"骈",
	"骿",
	"鮩",
	"鵧",
	"𤲒",
	"㔙",
	"㤣",
	"㻂",
	"䈂",
	"䑫",
	"䦕",
	"䴵",
	"𠛼",
	"𡐱",
	"𡸫",
	"𡾛",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢏳",
	"𢼩",
	"𢼶",
	"𣁊",
	"𤝴",
	"𤭅",
	"𥞩",
	"𥩵",
	"𦐵",
	"𦴏",
	"𧳉",
	"𧻓",
	"𧼦",
	"𨈾",
	"𨗙",
	"𨹗",
	"𩂦",
	"𩈚",
	"𩊖",
	"𩫐",
	"𩫑",
	"𪋋",
	"𪕒",
	"𪘀",
	"𪚏",
	"𪠆",
	"𪪃",
	"𫐌",
	"𫛨",
	"𫷘",
	"𬣲",
	"𬼩",
	"𬾺",
	"𭇴",
	"𭙇",
	"𭦘",
	"𭮎",
	"𭯱",
	"𭰲",
	"𭴡",
	"𮇛",
	"𰁀",
	"𰐨",
	"𰚗",
	"𰟷",
	"𰬔",
	"𰭙",
	"𰽼",
	"𱂦",
	"𱋔"
],
	"吉": [
	"佶",
	"劼",
	"咭",
	"喆",
	"喆",
	"嚞",
	"夡",
	"姞",
	"恄",
	"拮",
	"桔",
	"欯",
	"洁",
	"狤",
	"硈",
	"祮",
	"秸",
	"結",
	"结",
	"翓",
	"聐",
	"臺",
	"蛣",
	"袺",
	"詰",
	"诘",
	"趌",
	"迼",
	"郆",
	"銡",
	"鞊",
	"頡",
	"颉",
	"髻",
	"鮚",
	"鲒",
	"鴶",
	"黠",
	"㐖",
	"㓤",
	"㔛",
	"㣟",
	"㸵",
	"䂒",
	"䓀",
	"䦖",
	"䭇",
	"𠑃",
	"𠚌",
	"𠚓",
	"𠶮",
	"𠸆",
	"𠹢",
	"𠺇",
	"𠽻",
	"𠽻",
	"𡋥",
	"𡌬",
	"𡒼",
	"𡔠",
	"𡔢",
	"𡔤",
	"𡔦",
	"𡔧",
	"𡔯",
	"𡔯",
	"𡔼",
	"𡕇",
	"𡕇",
	"𡕇",
	"𡕉",
	"𡕊",
	"𡕍",
	"𡜩",
	"𡫸",
	"𡱠",
	"𡳛",
	"𢩋",
	"𢼣",
	"𣡳",
	"𣻅",
	"𤈄",
	"𤋔",
	"𤔎",
	"𤥐",
	"𤫶",
	"𤵹",
	"𤺦",
	"𤿠",
	"𥆅",
	"𥖷",
	"𥻽",
	"𦂑",
	"𦛋",
	"𦢗",
	"𦷓",
	"𧅡",
	"𧍩",
	"𧑭",
	"𧑭",
	"𧑱",
	"𧑱",
	"𧞜",
	"𧞟",
	"𧠯",
	"𨀙",
	"𨊊",
	"𨎈",
	"𨗡",
	"𨘫",
	"𨭓",
	"𨱻",
	"𨺃",
	"𩔄",
	"𩗊",
	"𩢴",
	"𩧵",
	"𪁄",
	"𪃇",
	"𪌧",
	"𪕖",
	"𪗾",
	"𪜒",
	"𪞉",
	"𪠅",
	"𪧱",
	"𪰙",
	"𪶼",
	"𫋮",
	"𫜖",
	"𫤣",
	"𫥘",
	"𫾪",
	"𬳀",
	"𭀇",
	"𭂋",
	"𭃕",
	"𭇠",
	"𭈱",
	"𭊡",
	"𭋠",
	"𭋵",
	"𭐖",
	"𭐙",
	"𭚬",
	"𭮪",
	"𭶑",
	"𭷬",
	"𭺞",
	"𮃮",
	"𮇕",
	"𮋜",
	"𮠥",
	"𮥁",
	"𰂺",
	"𰛀",
	"𰜧",
	"𰟆",
	"𰠢",
	"𰢭",
	"𰽲",
	"𰿑",
	"𱉥"
],
	"艮": [
	"佷",
	"哏",
	"垠",
	"垦",
	"峎",
	"很",
	"恨",
	"恳",
	"拫",
	"根",
	"泿",
	"狠",
	"珢",
	"痕",
	"眼",
	"硍",
	"簋",
	"良",
	"艰",
	"艱",
	"茛",
	"蛝",
	"裉",
	"詪",
	"豤",
	"貇",
	"跟",
	"退",
	"銀",
	"银",
	"限",
	"鞎",
	"食",
	"齦",
	"龈",
	"㡾",
	"㸧",
	"䦘",
	"䫀",
	"䬶",
	"𠏾",
	"𠑞",
	"𠛵",
	"𠦯",
	"𠪏",
	"𠪟",
	"𠪼",
	"𠿵",
	"𡯣",
	"𡷐",
	"𢩆",
	"𣐻",
	"𣗰",
	"𣥦",
	"𣧾",
	"𥉤",
	"𥐇",
	"𦕨",
	"𦚣",
	"𦫋",
	"𦫌",
	"𦫎",
	"𦫒",
	"𧅋",
	"𧣢",
	"𧻠",
	"𨋨",
	"𨒼",
	"𨕻",
	"𨘍",
	"𨙐",
	"𨸄",
	"𩎤",
	"𪍔",
	"𪭳",
	"𪺢",
	"𪻊",
	"𫅔",
	"𫖱",
	"𫥋",
	"𫻂",
	"𬑶",
	"𬣳",
	"𬦂",
	"𬰉",
	"𬲷",
	"𭈍",
	"𭦂",
	"𭶃",
	"𭶐",
	"𭻓",
	"𭾁",
	"𮅐",
	"𮇜",
	"𮎙",
	"𮎚",
	"𮏃",
	"𮗑",
	"𮤢",
	"𮫷",
	"𮯅",
	"𰀏",
	"𰆠",
	"𰫤",
	"𰻸"
],
	"危": [
	"佹",
	"卼",
	"垝",
	"姽",
	"尯",
	"峗",
	"峞",
	"恑",
	"桅",
	"洈",
	"硊",
	"祪",
	"脆",
	"臲",
	"蛫",
	"觤",
	"詭",
	"诡",
	"跪",
	"陒",
	"頠",
	"鮠",
	"㧪",
	"㩻",
	"㫉",
	"䣀",
	"䤥",
	"𠝰",
	"𠨜",
	"𠨪",
	"𠱓",
	"𡧭",
	"𡳀",
	"𢂕",
	"𢈌",
	"𢼨",
	"𢼮",
	"𣄲",
	"𣆡",
	"𣢪",
	"𣧼",
	"𤙙",
	"𤥕",
	"𤱯",
	"𤿡",
	"𥍨",
	"𥎾",
	"𥥠",
	"𦓛",
	"𦟒",
	"𦤞",
	"𦨹",
	"𧵥",
	"𧷪",
	"𧻜",
	"𨠥",
	"𨴓",
	"𨾼",
	"𩊛",
	"𩗜",
	"𩨾",
	"𪀗",
	"𪖡",
	"𪖤",
	"𫏸",
	"𫥊",
	"𫶺",
	"𬥣",
	"𬱟",
	"𬶏",
	"𭅻",
	"𭺠",
	"𭽩",
	"𭾯",
	"𮇙",
	"𮙍",
	"𰞒",
	"𰽺",
	"𱉭"
],
	"全": [
	"佺",
	"姾",
	"峑",
	"恮",
	"拴",
	"栓",
	"洤",
	"烇",
	"牷",
	"痊",
	"硂",
	"筌",
	"絟",
	"荃",
	"詮",
	"诠",
	"跧",
	"輇",
	"辁",
	"酫",
	"銓",
	"铨",
	"駩",
	"㓌",
	"㻇",
	"䀬",
	"𠓴",
	"𠓹",
	"𠓻",
	"𠓾",
	"𠗎",
	"𠛮",
	"𠤹",
	"𠥞",
	"𠱴",
	"𡋄",
	"𢂘",
	"𢆀",
	"𣁦",
	"𣄀",
	"𣷒",
	"𦓰",
	"𦦮",
	"𦷅",
	"𦼂",
	"𦼂",
	"𦿻",
	"𧊲",
	"𧻤",
	"𨇎",
	"𨛈",
	"𨨼",
	"𨩳",
	"𨭻",
	"𨹑",
	"𩧴",
	"𪞇",
	"𪰡",
	"𪼈",
	"𫆂",
	"𫗐",
	"𫗽",
	"𫣝",
	"𫤍",
	"𫤪",
	"𫤪",
	"𬍟",
	"𬘥",
	"𬣎",
	"𰙾",
	"𰷄"
],
	"兆": [
	"佻",
	"咷",
	"垗",
	"姚",
	"宨",
	"庣",
	"恌",
	"挑",
	"旐",
	"晀",
	"晁",
	"朓",
	"桃",
	"洮",
	"烑",
	"狣",
	"珧",
	"眺",
	"祧",
	"窕",
	"筄",
	"絩",
	"繉",
	"罀",
	"聎",
	"脁",
	"覜",
	"誂",
	"趒",
	"跳",
	"逃",
	"銚",
	"铫",
	"雿",
	"鞉",
	"頫",
	"餆",
	"駣",
	"鮡",
	"鴵",
	"鼗",
	"㸠",
	"㿡",
	"䂪",
	"䄻",
	"䑬",
	"䖴",
	"䠷",
	"𠒮",
	"𠛪",
	"𠡲",
	"𠧞",
	"𠩓",
	"𡋮",
	"𡐸",
	"𡭰",
	"𡱜",
	"𡳏",
	"𢓝",
	"𢰫",
	"𣁶",
	"𣂥",
	"𣑯",
	"𣗮",
	"𣴝",
	"𤕷",
	"𤙔",
	"𤭈",
	"𤱩",
	"𤶃",
	"𤸨",
	"𤾿",
	"𥎺",
	"𥩼",
	"𨋫",
	"𨢙",
	"𨱵",
	"𨴡",
	"𨾾",
	"𩁧",
	"𩌿",
	"𩡂",
	"𩬱",
	"𪌪",
	"𪔛",
	"𪘈",
	"𪜍",
	"𪨱",
	"𫀰",
	"𫅄",
	"𫋺",
	"𫍥",
	"𫑜",
	"𫖁",
	"𫖯",
	"𬢋",
	"𬢖",
	"𬶐",
	"𭪜",
	"𮎮",
	"𮧤",
	"𰇃",
	"𰕨",
	"𱅏"
],
	"交": [
	"佼",
	"効",
	"咬",
	"姣",
	"峧",
	"恔",
	"挍",
	"效",
	"晈",
	"校",
	"洨",
	"烄",
	"狡",
	"珓",
	"皎",
	"窔",
	"筊",
	"絞",
	"绞",
	"胶",
	"茭",
	"虠",
	"蛟",
	"詨",
	"賋",
	"跤",
	"較",
	"较",
	"郊",
	"鉸",
	"铰",
	"頝",
	"餃",
	"饺",
	"駮",
	"骹",
	"鮫",
	"鲛",
	"鵁",
	"齩",
	"㝔",
	"㬵",
	"㼎",
	"㿰",
	"䂭",
	"䍊",
	"䘨",
	"䢒",
	"䴔",
	"𠜅",
	"𠸀",
	"𡋟",
	"𡥡",
	"𤟞",
	"𤶀",
	"𥅟",
	"𥹜",
	"𦺏",
	"𧠭",
	"𧠷",
	"𧣦",
	"𧯺",
	"𧻨",
	"𪿫",
	"𫜪",
	"𫡽",
	"𫥿",
	"𫻱",
	"𬇍",
	"𬽟",
	"𭃠",
	"𭉁",
	"𭗟",
	"𭭉",
	"𭷑",
	"𭺡",
	"𮋂",
	"𰎜",
	"𰚄",
	"𰞙",
	"𰩤",
	"𰳛",
	"𰵦",
	"𱅐"
],
	"䏌": [
	"佾",
	"𦴠"
],
	"吏": [
	"使",
	"㤦",
	"㹬",
	"𠲀",
	"𡭭",
	"𣆘",
	"𣥱",
	"𣦆",
	"𣦰",
	"𣬒",
	"𣬔",
	"𣳪",
	"𥒅",
	"𥚄",
	"𥟹",
	"𥥥",
	"𦧜",
	"𦪨",
	"𧀞",
	"𧧅",
	"𧳅",
	"𨽄",
	"𩢲",
	"𩰢",
	"𪘌",
	"𫊳",
	"𫣙",
	"𫣚",
	"𫹒",
	"𫾫",
	"𬃻",
	"𬳺",
	"𮃂",
	"𮎫"
],
	"刑": [
	"侀",
	"型",
	"硎",
	"荊",
	"鉶",
	"铏",
	"㣜",
	"㭢",
	"𠝊",
	"𡜇",
	"𡶭",
	"𤏾",
	"𦡅",
	"𧊞",
	"𨢏",
	"𨢹",
	"𩺄",
	"𬏄",
	"𭠩",
	"𮘉",
	"𱃥"
],
	"先": [
	"侁",
	"兟",
	"兟",
	"冼",
	"姺",
	"宪",
	"毨",
	"洗",
	"烍",
	"珗",
	"筅",
	"詵",
	"诜",
	"跣",
	"选",
	"酰",
	"銑",
	"铣",
	"駪",
	"㧥",
	"㪇",
	"㭠",
	"㮱",
	"㰫",
	"㱡",
	"㾌",
	"䊁",
	"䚚",
	"䢾",
	"𠀡",
	"𠅨",
	"𠅬",
	"𠈣",
	"𠒑",
	"𠒒",
	"𠒛",
	"𠒣",
	"𠒷",
	"𠓀",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠜎",
	"𠸛",
	"𠸜",
	"𡖬",
	"𡨷",
	"𡬃",
	"𡬃",
	"𡬃",
	"𢈇",
	"𢏡",
	"𢓠",
	"𢔬",
	"𢙝",
	"𣭟",
	"𣭡",
	"𤀗",
	"𤂩",
	"𤄳",
	"𤍹",
	"𤞓",
	"𥏋",
	"𥏌",
	"𥑻",
	"𥙝",
	"𥦥",
	"𦀈",
	"𦭶",
	"𦹞",
	"𧖟",
	"𧖟",
	"𧠺",
	"𧱀",
	"𨪹",
	"𨴐",
	"𨾷",
	"𩇜",
	"𩒙",
	"𩛔",
	"𩣂",
	"𩱕",
	"𩱕",
	"𩶤",
	"𪀷",
	"𪞄",
	"𫌦",
	"𫤠",
	"𫤢",
	"𫩱",
	"𫪕",
	"𬇶",
	"𬚬",
	"𬳽",
	"𭀲",
	"𭀳",
	"𭀵",
	"𭀷",
	"𭀺",
	"𭦞",
	"𭽧",
	"𰀐",
	"𰖅",
	"𰥅",
	"𰨥",
	"𰺧"
],
	"㡯": [
	"侂",
	"䅊",
	"𡊾",
	"𣳥",
	"𨀟",
	"𰑛"
],
	"𫶧": [
	"侃",
	"宺",
	"巟",
	"流",
	"裗",
	"㐬",
	"㠩",
	"𠏘",
	"𠫝",
	"𡇗",
	"𡈘",
	"𡡄",
	"𡧬",
	"𡨓",
	"𡩇",
	"𡰭",
	"𣋯",
	"𣴑",
	"𣶚",
	"𤠛",
	"𤬕",
	"𤵯",
	"𤽇",
	"𥄙",
	"𥆆",
	"𥆰",
	"𥞙",
	"𥠸",
	"𥾖",
	"𥿪",
	"𦃥",
	"𦃫",
	"𧠰",
	"𧧢",
	"𨛞",
	"𩟜",
	"𩥒",
	"𬃑",
	"𬇡",
	"𭅟",
	"𭗻",
	"𮎻",
	"𮏇",
	"𮏞"
],
	"至": [
	"侄",
	"到",
	"厔",
	"咥",
	"垤",
	"姪",
	"室",
	"屋",
	"峌",
	"庢",
	"恎",
	"挃",
	"晊",
	"桎",
	"洷",
	"痓",
	"眰",
	"祬",
	"秷",
	"窒",
	"絰",
	"绖",
	"耊",
	"耋",
	"胵",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"荎",
	"蛭",
	"誈",
	"跮",
	"輊",
	"轾",
	"郅",
	"銍",
	"铚",
	"駤",
	"鵄",
	"㦶",
	"䇪",
	"䑒",
	"䑓",
	"䘭",
	"䬹",
	"䶍",
	"𠌠",
	"𠽧",
	"𠽧",
	"𠾰",
	"𡇓",
	"𡖧",
	"𢎆",
	"𢩈",
	"𣉴",
	"𣢶",
	"𣨂",
	"𤈜",
	"𤞂",
	"𤥇",
	"𥎹",
	"𥒓",
	"𥔊",
	"𦠮",
	"𦠮",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𧠫",
	"𧵼",
	"𨒬",
	"𨬿",
	"𨴗",
	"𨸅",
	"𨺴",
	"𨾽",
	"𩊞",
	"𩒐",
	"𩥏",
	"𩳀",
	"𩶪",
	"𪀒",
	"𪏀",
	"𪖣",
	"𪗻",
	"𪨛",
	"𪯇",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫎮",
	"𫘠",
	"𫠮",
	"𬚘",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬸈",
	"𬺁",
	"𭅙",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮒻",
	"𰤣",
	"𰷏",
	"𱃸"
],
	"亥": [
	"侅",
	"刻",
	"劾",
	"咳",
	"垓",
	"奒",
	"姟",
	"孩",
	"峐",
	"晐",
	"核",
	"欬",
	"氦",
	"烗",
	"畡",
	"痎",
	"硋",
	"絯",
	"胲",
	"荄",
	"該",
	"该",
	"豥",
	"賅",
	"賌",
	"赅",
	"輆",
	"郂",
	"閡",
	"阂",
	"陔",
	"頦",
	"颏",
	"餩",
	"駭",
	"骇",
	"骸",
	"㚊",
	"㤥",
	"㧡",
	"㱾",
	"䀭",
	"䠹",
	"䤤",
	"䬵",
	"𠛳",
	"𠜨",
	"𡭹",
	"𡱍",
	"𡲼",
	"𢻉",
	"𢼵",
	"𣴃",
	"𥞨",
	"𥩲",
	"𦈲",
	"𦐤",
	"𧊏",
	"𨀖",
	"𨒨",
	"𨠳",
	"𨽷",
	"𩐰",
	"𩠚",
	"𩰶",
	"𪠠",
	"𪻞",
	"𫟺",
	"𫠄",
	"𬨇",
	"𭈯",
	"𮁷",
	"𮌑",
	"𮖀",
	"𮧙",
	"𮨫",
	"𰤗",
	"𰬓",
	"𰮵",
	"𱃽",
	"𱌎"
],
	"夷": [
	"侇",
	"咦",
	"姨",
	"峓",
	"恞",
	"挗",
	"桋",
	"洟",
	"痍",
	"眱",
	"羠",
	"胰",
	"荑",
	"蛦",
	"跠",
	"銕",
	"鮧",
	"鴺",
	"㯩",
	"㴣",
	"㹫",
	"䄺",
	"䧅",
	"䨑",
	"䩟",
	"䮊",
	"𠜁",
	"𠺹",
	"𡙧",
	"𡱐",
	"𢂒",
	"𢓡",
	"𣆰",
	"𣭯",
	"𤈙",
	"𦀊",
	"𧙣",
	"𧣧",
	"𧱅",
	"𧻑",
	"𨱾",
	"𫕇",
	"𫡛",
	"𫯏",
	"𫯲",
	"𫸹",
	"𭙚",
	"𰃼",
	"𰧷",
	"𱇧",
	"𱉩"
],
	"多": [
	"侈",
	"卶",
	"哆",
	"垑",
	"够",
	"夠",
	"夡",
	"夥",
	"夦",
	"奓",
	"姼",
	"恀",
	"扅",
	"拸",
	"栘",
	"爹",
	"痑",
	"眵",
	"移",
	"翗",
	"茤",
	"蛥",
	"袲",
	"袳",
	"誃",
	"趍",
	"跢",
	"迻",
	"郺",
	"鉹",
	"陊",
	"黟",
	"㗬",
	"㚉",
	"㚊",
	"㚋",
	"㚌",
	"㚍",
	"㝖",
	"㞔",
	"㡅",
	"㢁",
	"㩼",
	"㶴",
	"㷇",
	"䇋",
	"䏧",
	"䡔",
	"䫂",
	"䬷",
	"䮈",
	"𠀲",
	"𠊵",
	"𠕝",
	"𠗄",
	"𠛫",
	"𠫾",
	"𠴽",
	"𡇘",
	"𡌪",
	"𡖎",
	"𡖐",
	"𡖑",
	"𡖒",
	"𡖓",
	"𡖔",
	"𡖙",
	"𡖜",
	"𡖝",
	"𡖞",
	"𡖟",
	"𡖠",
	"𡖢",
	"𡖣",
	"𡖤",
	"𡖧",
	"𡖨",
	"𡖩",
	"𡖪",
	"𡖫",
	"𡖬",
	"𡖭",
	"𡖮",
	"𡖯",
	"𡖰",
	"𡖲",
	"𡖳",
	"𡖻",
	"𡖼",
	"𡖽",
	"𡖾",
	"𡖿",
	"𡗀",
	"𡗁",
	"𡗂",
	"𡗄",
	"𡗆",
	"𡗈",
	"𡗉",
	"𡗊",
	"𡗋",
	"𡗌",
	"𡗍",
	"𡗎",
	"𡗏",
	"𡥥",
	"𡦄",
	"𡨆",
	"𢏜",
	"𢻈",
	"𣃽",
	"𣆚",
	"𣋿",
	"𣡳",
	"𣪈",
	"𣭧",
	"𣴙",
	"𣶘",
	"𤈕",
	"𤉥",
	"𤖻",
	"𤝻",
	"𤥀",
	"𤿦",
	"𥒥",
	"𥟿",
	"𥠨",
	"𥭋",
	"𥶂",
	"𥹠",
	"𥼫",
	"𥿫",
	"𦍹",
	"𦰵",
	"𦴌",
	"𧃪",
	"𧣡",
	"𧣣",
	"𧯨",
	"𧳁",
	"𧻬",
	"𨇵",
	"𨎱",
	"𨐔",
	"𨑊",
	"𨘂",
	"𨘮",
	"𨛅",
	"𨴢",
	"𩊥",
	"𩐞",
	"𩗈",
	"𩶰",
	"𩽿",
	"𪀓",
	"𪀩",
	"𪌫",
	"𪎠",
	"𪐀",
	"𪒨",
	"𪠞",
	"𪤻",
	"𪤽",
	"𪥀",
	"𫖰",
	"𫦗",
	"𫯍",
	"𫯐",
	"𫯒",
	"𫯓",
	"𫯔",
	"𫯖",
	"𫯘",
	"𫯙",
	"𫯚",
	"𬆯",
	"𬒼",
	"𬩍",
	"𬳾",
	"𬻮",
	"𭁰",
	"𭅚",
	"𭅹",
	"𭅽",
	"𭈨",
	"𭊶",
	"𭊶",
	"𭐶",
	"𭐹",
	"𭐽",
	"𭐾",
	"𭑀",
	"𭑥",
	"𭔯",
	"𭖚",
	"𭻼",
	"𮙗",
	"𮠨",
	"𰋐",
	"𰋑",
	"𰋒",
	"𰋓",
	"𰋔",
	"𰋕",
	"𰋖",
	"𰋘",
	"𰎃",
	"𰐂",
	"𰧺",
	"𰵥",
	"𰷂",
	"𰽹"
],
	"夸": [
	"侉",
	"刳",
	"匏",
	"垮",
	"姱",
	"恗",
	"挎",
	"晇",
	"桍",
	"洿",
	"瓠",
	"絝",
	"綔",
	"绔",
	"胯",
	"舿",
	"荂",
	"袴",
	"誇",
	"跨",
	"郀",
	"銙",
	"陓",
	"骻",
	"鮬",
	"鴮",
	"㡁",
	"㰭",
	"䠸",
	"𡖮",
	"𢓢",
	"𤫸",
	"𥅚",
	"𥑹",
	"𦫚",
	"𧊘",
	"𨾺",
	"𩊓",
	"𩣔",
	"𪵈",
	"𫌮",
	"𫛦",
	"𬚗",
	"𬳹",
	"𮁯",
	"𮈋",
	"𮝎",
	"𮣼",
	"𰽴",
	"𱇦"
],
	"光": [
	"侊",
	"兤",
	"咣",
	"垙",
	"姯",
	"尡",
	"恍",
	"挄",
	"晃",
	"晄",
	"桄",
	"洸",
	"珖",
	"皝",
	"硄",
	"絖",
	"耀",
	"胱",
	"茪",
	"觥",
	"輄",
	"輝",
	"辉",
	"銧",
	"靗",
	"韑",
	"駫",
	"黋",
	"㒯",
	"㘢",
	"㹰",
	"㿠",
	"䆪",
	"䨔",
	"䯑",
	"𠈑",
	"𠒗",
	"𠒝",
	"𠒡",
	"𠒥",
	"𠒦",
	"𠒪",
	"𠒫",
	"𠒬",
	"𠒵",
	"𠒸",
	"𠒼",
	"𠒽",
	"𠒿",
	"𠓁",
	"𠓂",
	"𠓃",
	"𠓅",
	"𠓇",
	"𠓉",
	"𠓉",
	"𠓉",
	"𠓊",
	"𠓋",
	"𠓌",
	"𠓐",
	"𠓑",
	"𠓒",
	"𠓓",
	"𠓖",
	"𠥳",
	"𠵗",
	"𠵰",
	"𡱘",
	"𡷀",
	"𡾡",
	"𡾡",
	"𢓥",
	"𢩊",
	"𢼯",
	"𢼴",
	"𣆤",
	"𣆥",
	"𤈛",
	"𤱳",
	"𤶏",
	"𤾗",
	"𥆄",
	"𥍄",
	"𥍕",
	"𥙑",
	"𦊫",
	"𦕤",
	"𦥰",
	"𦨻",
	"𧇲",
	"𧇺",
	"𧗯",
	"𧧯",
	"𧵦",
	"𧹍",
	"𨉁",
	"𨏆",
	"𨐈",
	"𨒺",
	"𨠵",
	"𨮠",
	"𨹂",
	"𩊠",
	"𩐣",
	"𩒚",
	"𩭂",
	"𩳁",
	"𩶸",
	"𪀯",
	"𪕓",
	"𪕗",
	"𪞀",
	"𪞃",
	"𪞆",
	"𪦍",
	"𫊶",
	"𫏈",
	"𫘡",
	"𫤚",
	"𫤡",
	"𫤤",
	"𫤥",
	"𫤦",
	"𫤨",
	"𫪨",
	"𫵰",
	"𫽶",
	"𬘢",
	"𬩌",
	"𬯬",
	"𭀦",
	"𭀨",
	"𭀬",
	"𭀬",
	"𭀮",
	"𭀴",
	"𭀶",
	"𭓪",
	"𭖙",
	"𭗂",
	"𭘜",
	"𭙛",
	"𭚙",
	"𭪬",
	"𭮋",
	"𭲄",
	"𭽄",
	"𮊮",
	"𮋚",
	"𮤎",
	"𰃌",
	"𰃍",
	"𰃐",
	"𰃑",
	"𰃒",
	"𰃔",
	"𰃕",
	"𰏵",
	"𰽵",
	"𱃧"
],
	"列": [
	"例",
	"冽",
	"劽",
	"咧",
	"姴",
	"峛",
	"峢",
	"挒",
	"栵",
	"洌",
	"烈",
	"烮",
	"茢",
	"蛚",
	"裂",
	"趔",
	"迾",
	"銐",
	"颲",
	"鮤",
	"鴷",
	"鿞",
	"㡂",
	"㤠",
	"㤡",
	"㽝",
	"㾐",
	"䅀",
	"䮋",
	"䴕",
	"䶛",
	"𠞺",
	"𠶘",
	"𡊻",
	"𢂥",
	"𣧿",
	"𣸠",
	"𤈘",
	"𤖺",
	"𤞊",
	"𤧮",
	"𤳓",
	"𥁟",
	"𥅮",
	"𥆁",
	"𥒂",
	"𥞥",
	"𥬭",
	"𦀎",
	"𧊿",
	"𧍐",
	"𧒈",
	"𧙩",
	"𧙷",
	"𧧋",
	"𨀺",
	"𨦙",
	"𨾸",
	"𩂶",
	"𩊡",
	"𩢾",
	"𩧮",
	"𩶽",
	"𪗿",
	"𪙂",
	"𪩤",
	"𫚓",
	"𫰞",
	"𬀰",
	"𬆒",
	"𬆓",
	"𬠼",
	"𭃖",
	"𭑔",
	"𭠧",
	"𭩶",
	"𭻎",
	"𮉥",
	"𮕠",
	"𰄧",
	"𰅅",
	"𰐊",
	"𰳨",
	"𰶓",
	"𱃘"
],
	"寺": [
	"侍",
	"峙",
	"庤",
	"待",
	"恃",
	"持",
	"時",
	"歭",
	"洔",
	"特",
	"畤",
	"痔",
	"秲",
	"等",
	"詩",
	"诗",
	"跱",
	"邿",
	"鼭",
	"㫭",
	"㭙",
	"䓁",
	"䝰",
	"䦙",
	"𣊒",
	"𥩳",
	"𥮻",
	"𥹩",
	"𦱰",
	"𧠴",
	"𪀔",
	"𪗺",
	"𪧸",
	"𪰛",
	"𪿚",
	"𫅌",
	"𫊵",
	"𫴶",
	"𫸺",
	"𭎒",
	"𭷅",
	"𮥂",
	"𰍥"
],
	"米": [
	"侎",
	"冞",
	"匊",
	"咪",
	"夈",
	"娄",
	"宩",
	"屎",
	"彝",
	"彞",
	"敉",
	"料",
	"断",
	"歯",
	"毩",
	"氣",
	"洣",
	"畨",
	"眯",
	"籴",
	"籵",
	"籶",
	"籷",
	"籸",
	"籹",
	"籺",
	"类",
	"籼",
	"籽",
	"籾",
	"籿",
	"粀",
	"粁",
	"粂",
	"粃",
	"粄",
	"粅",
	"粆",
	"粇",
	"粈",
	"粉",
	"粊",
	"粋",
	"粌",
	"粍",
	"粎",
	"粏",
	"粐",
	"粑",
	"粒",
	"粓",
	"粔",
	"粕",
	"粖",
	"粗",
	"粘",
	"粙",
	"粚",
	"粜",
	"粝",
	"粞",
	"粟",
	"粠",
	"粡",
	"粢",
	"粣",
	"粤",
	"粥",
	"粦",
	"粧",
	"粨",
	"粩",
	"粪",
	"粫",
	"粬",
	"粭",
	"粮",
	"粯",
	"粰",
	"粲",
	"粳",
	"粴",
	"粶",
	"粷",
	"粸",
	"粹",
	"粺",
	"粻",
	"粽",
	"精",
	"粿",
	"糀",
	"糁",
	"糂",
	"糃",
	"糄",
	"糅",
	"糆",
	"糇",
	"糈",
	"糉",
	"糊",
	"糋",
	"糌",
	"糍",
	"糎",
	"糏",
	"糐",
	"糑",
	"糒",
	"糓",
	"糔",
	"糕",
	"糖",
	"糗",
	"糘",
	"糙",
	"糚",
	"糛",
	"糜",
	"糝",
	"糞",
	"糟",
	"糠",
	"糡",
	"糢",
	"糣",
	"糤",
	"糥",
	"糦",
	"糧",
	"糨",
	"糩",
	"糪",
	"糫",
	"糬",
	"糭",
	"糮",
	"糯",
	"糰",
	"糱",
	"糲",
	"糳",
	"糵",
	"糷",
	"継",
	"纇",
	"继",
	"脒",
	"詸",
	"迷",
	"銤",
	"頪",
	"颣",
	"鬻",
	"麊",
	"麋",
	"糨",
	"精",
	"㐘",
	"㝥",
	"㪰",
	"㫧",
	"䉺",
	"䉻",
	"䉼",
	"䉽",
	"䉾",
	"䉿",
	"䊀",
	"䊁",
	"䊂",
	"䊃",
	"䊄",
	"䊅",
	"䊆",
	"䊇",
	"䊈",
	"䊉",
	"䊊",
	"䊋",
	"䊌",
	"䊍",
	"䊎",
	"䊏",
	"䊐",
	"䊑",
	"䊒",
	"䊓",
	"䊔",
	"䊕",
	"䊖",
	"䊗",
	"䊘",
	"䊙",
	"䊚",
	"䊛",
	"䊜",
	"䊝",
	"䊞",
	"䊟",
	"䊠",
	"䊡",
	"䊢",
	"䊣",
	"䊤",
	"䊥",
	"䊦",
	"䊧",
	"䊩",
	"䊪",
	"䊫",
	"䊬",
	"䊭",
	"䊮",
	"䊯",
	"䊰",
	"䊱",
	"䊳",
	"䊴",
	"䋛",
	"䍘",
	"䛧",
	"䱊",
	"𠋇",
	"𠌎",
	"𠎖",
	"𠑜",
	"𠔪",
	"𠣁",
	"𠤻",
	"𠩕",
	"𠩽",
	"𠶑",
	"𠼎",
	"𡅊",
	"𡇒",
	"𡏰",
	"𡒠",
	"𡓌",
	"𡕝",
	"𡢏",
	"𡢐",
	"𡬍",
	"𡲴",
	"𡲸",
	"𢈍",
	"𢊪",
	"𢍨",
	"𢑲",
	"𢑴",
	"𢘺",
	"𢘻",
	"𢝱",
	"𢬊",
	"𢷥",
	"𢾗",
	"𢿰",
	"𣀰",
	"𣀱",
	"𣉭",
	"𣎌",
	"𣎝",
	"𣜩",
	"𣟍",
	"𣤹",
	"𣧲",
	"𣫗",
	"𣫿",
	"𣮾",
	"𣰤",
	"𣰮",
	"𣱥",
	"𣱩",
	"𣱫",
	"𣷦",
	"𣸡",
	"𣺲",
	"𣻬",
	"𤀬",
	"𤇿",
	"𤌟",
	"𤍝",
	"𤔳",
	"𤝸",
	"𤥄",
	"𤩗",
	"𤲞",
	"𤸽",
	"𥅼",
	"𥇆",
	"𥒄",
	"𥕝",
	"𥛬",
	"𥜛",
	"𥞪",
	"𥞫",
	"𥡓",
	"𥡚",
	"𥡰",
	"𥢀",
	"𥤄",
	"𥤅",
	"𥥪",
	"𥩓",
	"𥫆",
	"𥭁",
	"𥱞",
	"𥶗",
	"𥸃",
	"𥸋",
	"𥸥",
	"𥸦",
	"𥸧",
	"𥸩",
	"𥸪",
	"𥸫",
	"𥸬",
	"𥸭",
	"𥸮",
	"𥸯",
	"𥸰",
	"𥸱",
	"𥸲",
	"𥸳",
	"𥸴",
	"𥸵",
	"𥸶",
	"𥸷",
	"𥸹",
	"𥸺",
	"𥸻",
	"𥸼",
	"𥸽",
	"𥸾",
	"𥸿",
	"𥹀",
	"𥹁",
	"𥹂",
	"𥹃",
	"𥹅",
	"𥹆",
	"𥹇",
	"𥹈",
	"𥹉",
	"𥹊",
	"𥹋",
	"𥹌",
	"𥹍",
	"𥹎",
	"𥹏",
	"𥹐",
	"𥹑",
	"𥹒",
	"𥹓",
	"𥹔",
	"𥹕",
	"𥹖",
	"𥹗",
	"𥹘",
	"𥹙",
	"𥹚",
	"𥹛",
	"𥹜",
	"𥹝",
	"𥹞",
	"𥹟",
	"𥹠",
	"𥹡",
	"𥹢",
	"𥹥",
	"𥹦",
	"𥹧",
	"𥹨",
	"𥹩",
	"𥹪",
	"𥹫",
	"𥹫",
	"𥹬",
	"𥹭",
	"𥹮",
	"𥹯",
	"𥹰",
	"𥹱",
	"𥹲",
	"𥹳",
	"𥹴",
	"𥹵",
	"𥹶",
	"𥹸",
	"𥹹",
	"𥹺",
	"𥹻",
	"𥹼",
	"𥹽",
	"𥹾",
	"𥹿",
	"𥺀",
	"𥺁",
	"𥺂",
	"𥺃",
	"𥺄",
	"𥺅",
	"𥺆",
	"𥺇",
	"𥺇",
	"𥺈",
	"𥺉",
	"𥺊",
	"𥺋",
	"𥺌",
	"𥺍",
	"𥺎",
	"𥺏",
	"𥺐",
	"𥺑",
	"𥺒",
	"𥺓",
	"𥺔",
	"𥺕",
	"𥺖",
	"𥺗",
	"𥺘",
	"𥺚",
	"𥺛",
	"𥺜",
	"𥺝",
	"𥺞",
	"𥺟",
	"𥺠",
	"𥺡",
	"𥺢",
	"𥺣",
	"𥺤",
	"𥺥",
	"𥺦",
	"𥺧",
	"𥺨",
	"𥺩",
	"𥺪",
	"𥺫",
	"𥺫",
	"𥺬",
	"𥺭",
	"𥺮",
	"𥺯",
	"𥺰",
	"𥺱",
	"𥺲",
	"𥺳",
	"𥺴",
	"𥺵",
	"𥺶",
	"𥺷",
	"𥺸",
	"𥺺",
	"𥺻",
	"𥺼",
	"𥺽",
	"𥺾",
	"𥺿",
	"𥻁",
	"𥻂",
	"𥻃",
	"𥻄",
	"𥻅",
	"𥻆",
	"𥻇",
	"𥻈",
	"𥻉",
	"𥻊",
	"𥻌",
	"𥻍",
	"𥻎",
	"𥻏",
	"𥻐",
	"𥻑",
	"𥻒",
	"𥻒",
	"𥻓",
	"𥻕",
	"𥻖",
	"𥻗",
	"𥻙",
	"𥻚",
	"𥻜",
	"𥻝",
	"𥻞",
	"𥻟",
	"𥻠",
	"𥻡",
	"𥻢",
	"𥻣",
	"𥻤",
	"𥻥",
	"𥻦",
	"𥻧",
	"𥻨",
	"𥻩",
	"𥻪",
	"𥻬",
	"𥻭",
	"𥻮",
	"𥻯",
	"𥻰",
	"𥻱",
	"𥻲",
	"𥻳",
	"𥻴",
	"𥻵",
	"𥻶",
	"𥻷",
	"𥻸",
	"𥻺",
	"𥻼",
	"𥻽",
	"𥻾",
	"𥻾",
	"𥻿",
	"𥼀",
	"𥼁",
	"𥼂",
	"𥼃",
	"𥼄",
	"𥼄",
	"𥼅",
	"𥼆",
	"𥼇",
	"𥼈",
	"𥼉",
	"𥼊",
	"𥼋",
	"𥼌",
	"𥼍",
	"𥼎",
	"𥼏",
	"𥼐",
	"𥼑",
	"𥼑",
	"𥼒",
	"𥼓",
	"𥼔",
	"𥼕",
	"𥼖",
	"𥼗",
	"𥼘",
	"𥼙",
	"𥼚",
	"𥼛",
	"𥼜",
	"𥼝",
	"𥼞",
	"𥼟",
	"𥼠",
	"𥼡",
	"𥼢",
	"𥼣",
	"𥼤",
	"𥼦",
	"𥼧",
	"𥼨",
	"𥼨",
	"𥼩",
	"𥼪",
	"𥼫",
	"𥼫",
	"𥼬",
	"𥼬",
	"𥼬",
	"𥼭",
	"𥼮",
	"𥼮",
	"𥼯",
	"𥼰",
	"𥼱",
	"𥼲",
	"𥼳",
	"𥼴",
	"𥼵",
	"𥼶",
	"𥼷",
	"𥼸",
	"𥼹",
	"𥼺",
	"𥼻",
	"𥼼",
	"𥼽",
	"𥼾",
	"𥼿",
	"𥽀",
	"𥽁",
	"𥽂",
	"𥽃",
	"𥽄",
	"𥽅",
	"𥽆",
	"𥽇",
	"𥽈",
	"𥽉",
	"𥽊",
	"𥽋",
	"𥽌",
	"𥽍",
	"𥽎",
	"𥽐",
	"𥽑",
	"𥽑",
	"𥽒",
	"𥽔",
	"𥽕",
	"𥽖",
	"𥽗",
	"𥽚",
	"𥽛",
	"𥽜",
	"𥽝",
	"𥽞",
	"𥽟",
	"𥽠",
	"𥽢",
	"𥽣",
	"𥽥",
	"𥽦",
	"𥽨",
	"𥽩",
	"𥽪",
	"𥽫",
	"𥽬",
	"𥽭",
	"𥽮",
	"𥽯",
	"𥽰",
	"𥽱",
	"𥽲",
	"𥽴",
	"𥽵",
	"𥽶",
	"𥽷",
	"𥽸",
	"𥽺",
	"𥽻",
	"𥽼",
	"𥽽",
	"𥽾",
	"𥽿",
	"𥾀",
	"𥾁",
	"𥾂",
	"𥾃",
	"𥾄",
	"𦄳",
	"𦇚",
	"𦊮",
	"𦜔",
	"𦦼",
	"𦴕",
	"𦿺",
	"𧂾",
	"𧄝",
	"𧊾",
	"𧒞",
	"𧗱",
	"𧵵",
	"𨀷",
	"𨕁",
	"𨕄",
	"𨡅",
	"𨼺",
	"𩂮",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩔖",
	"𩔗",
	"𩔫",
	"𩔬",
	"𩗐",
	"𩡅",
	"𩭄",
	"𩳫",
	"𩻫",
	"𩽃",
	"𩽑",
	"𪀳",
	"𪀿",
	"𪅒",
	"𪋷",
	"𪌬",
	"𪓋",
	"𪙙",
	"𪝨",
	"𪝶",
	"𪤫",
	"𪤹",
	"𪪨",
	"𪬾",
	"𪯜",
	"𪱭",
	"𪲛",
	"𪶈",
	"𪶕",
	"𪹦",
	"𪾝",
	"𫂏",
	"𫂱",
	"𫂲",
	"𫂳",
	"𫂴",
	"𫂵",
	"𫂶",
	"𫂷",
	"𫂸",
	"𫂹",
	"𫂺",
	"𫂻",
	"𫂼",
	"𫂽",
	"𫂾",
	"𫂿",
	"𫃀",
	"𫃁",
	"𫃂",
	"𫃃",
	"𫃄",
	"𫃅",
	"𫃆",
	"𫃇",
	"𫃈",
	"𫃊",
	"𫃋",
	"𫃌",
	"𫃍",
	"𫃎",
	"𫃏",
	"𫃐",
	"𫃑",
	"𫃒",
	"𫃓",
	"𫃕",
	"𫃖",
	"𫃗",
	"𫃙",
	"𫜇",
	"𫟀",
	"𫡿",
	"𫤆",
	"𫥾",
	"𫦨",
	"𫯱",
	"𫰤",
	"𫴁",
	"𫸡",
	"𫹈",
	"𬇈",
	"𬐵",
	"𬐺",
	"𬑂",
	"𬖋",
	"𬖌",
	"𬖍",
	"𬖎",
	"𬖏",
	"𬖐",
	"𬖑",
	"𬖒",
	"𬖓",
	"𬖔",
	"𬖕",
	"𬖖",
	"𬖗",
	"𬖘",
	"𬖙",
	"𬖚",
	"𬖛",
	"𬖜",
	"𬖝",
	"𬖞",
	"𬖟",
	"𬖡",
	"𬖢",
	"𬖣",
	"𬖤",
	"𬖥",
	"𬖦",
	"𬖧",
	"𬖪",
	"𬖬",
	"𬖮",
	"𬖯",
	"𬖰",
	"𬖱",
	"𬖲",
	"𬖳",
	"𬖴",
	"𬖵",
	"𬖶",
	"𬖸",
	"𬖹",
	"𬖺",
	"𬖻",
	"𬖽",
	"𬖾",
	"𬗂",
	"𬞹",
	"𬡗",
	"𬨿",
	"𬩍",
	"𬪏",
	"𬴺",
	"𬴻",
	"𭁨",
	"𭋸",
	"𭢳",
	"𭥻",
	"𭩼",
	"𭩽",
	"𭫮",
	"𭹷",
	"𭽀",
	"𭾍",
	"𮇃",
	"𮇄",
	"𮇅",
	"𮇆",
	"𮇇",
	"𮇈",
	"𮇉",
	"𮇊",
	"𮇋",
	"𮇌",
	"𮇍",
	"𮇎",
	"𮇏",
	"𮇐",
	"𮇑",
	"𮇒",
	"𮇓",
	"𮇔",
	"𮇕",
	"𮇖",
	"𮇘",
	"𮇙",
	"𮇚",
	"𮇛",
	"𮇜",
	"𮇝",
	"𮇞",
	"𮇟",
	"𮇠",
	"𮇡",
	"𮇢",
	"𮇣",
	"𮇥",
	"𮇦",
	"𮇧",
	"𮇨",
	"𮇩",
	"𮇪",
	"𮇫",
	"𮇬",
	"𮇭",
	"𮇮",
	"𮇯",
	"𮇰",
	"𮇱",
	"𮇲",
	"𮇳",
	"𮇴",
	"𮇵",
	"𮇶",
	"𮇷",
	"𮇸",
	"𮇹",
	"𮇺",
	"𮇻",
	"𮇼",
	"𮇽",
	"𮇿",
	"𮈀",
	"𮈟",
	"𮠩",
	"𮨔",
	"𮮒",
	"𮮘",
	"𮯉",
	"𰖗",
	"𰙒",
	"𰡬",
	"𰤦",
	"𰨶",
	"𰪦",
	"𰪧",
	"𰪩",
	"𰪪",
	"𰪫",
	"𰪬",
	"𰪭",
	"𰪮",
	"𰪯",
	"𰪰",
	"𰪱",
	"𰪲",
	"𰪳",
	"𰪴",
	"𰪵",
	"𰪶",
	"𰪷",
	"𰪸",
	"𰪹",
	"𰪺",
	"𰪻",
	"𰪼",
	"𰪽",
	"𰪾",
	"𰪿",
	"𰫀",
	"𰫁",
	"𰫂",
	"𰫃",
	"𰫄",
	"𰫅",
	"𰫆",
	"𰫇",
	"𰫈",
	"𰫉",
	"𰫊",
	"𰫋",
	"𰫍",
	"𰫎",
	"𰫏",
	"𰫐",
	"𰫑",
	"𰫒",
	"𰫓",
	"𰫔",
	"𰫕",
	"𰫖",
	"𰲒",
	"𰸨",
	"𱂧",
	"𱂹",
	"𱋕"
],
	"朱": [
	"侏",
	"咮",
	"姝",
	"株",
	"殊",
	"洙",
	"珠",
	"璳",
	"硃",
	"祩",
	"秼",
	"絑",
	"茱",
	"蛛",
	"袾",
	"誅",
	"诛",
	"趎",
	"跦",
	"邾",
	"銖",
	"铢",
	"陎",
	"駯",
	"鮢",
	"鴸",
	"鼄",
	"㦵",
	"㧣",
	"㸡",
	"㼡",
	"䇬",
	"䎷",
	"䏭",
	"䣷",
	"𠙎",
	"𠱒",
	"𡥛",
	"𡱖",
	"𢼲",
	"𣂛",
	"𣆦",
	"𣗾",
	"𣘈",
	"𣙸",
	"𣜱",
	"𣞊",
	"𣠒",
	"𣠶",
	"𣥵",
	"𤈐",
	"𤊣",
	"𤔏",
	"𤝹",
	"𤶎",
	"𥅲",
	"𦐣",
	"𦐨",
	"𦧙",
	"𧑤",
	"𧵺",
	"𨒲",
	"𨾲",
	"𩊣",
	"𩢻",
	"𩳅",
	"𪎡",
	"𪏿",
	"𪣎",
	"𪨴",
	"𪳔",
	"𪴄",
	"𫁍",
	"𫷨",
	"𫾭",
	"𬆤",
	"𬹣",
	"𮧱",
	"𰞐",
	"𰬏",
	"𱉫"
],
	"血": [
	"侐",
	"卹",
	"恤",
	"桖",
	"欰",
	"殈",
	"洫",
	"潈",
	"烅",
	"衁",
	"衂",
	"衃",
	"衄",
	"衅",
	"衆",
	"衇",
	"衈",
	"衉",
	"衊",
	"衋",
	"裇",
	"賉",
	"䆝",
	"䒸",
	"䘏",
	"䘐",
	"䘑",
	"䘒",
	"䘓",
	"䘔",
	"䦗",
	"𠗅",
	"𠜄",
	"𠲣",
	"𡋒",
	"𡥠",
	"𡨴",
	"𡩂",
	"𡪖",
	"𡬪",
	"𢁏",
	"𢞤",
	"𢬔",
	"𢹋",
	"𣁫",
	"𤶰",
	"𥅧",
	"𥒌",
	"𥩹",
	"𦚡",
	"𦪹",
	"𦶯",
	"𧂺",
	"𧑬",
	"𧖧",
	"𧖨",
	"𧖩",
	"𧖪",
	"𧖫",
	"𧖬",
	"𧖭",
	"𧖮",
	"𧖯",
	"𧖰",
	"𧖱",
	"𧖲",
	"𧖳",
	"𧖴",
	"𧖵",
	"𧖶",
	"𧖷",
	"𧖸",
	"𧖹",
	"𧖺",
	"𧖻",
	"𧖼",
	"𧖽",
	"𧖾",
	"𧖿",
	"𧗀",
	"𧗁",
	"𧗂",
	"𧗃",
	"𧗄",
	"𧗅",
	"𧗆",
	"𧗈",
	"𧗉",
	"𧗊",
	"𧗋",
	"𧗌",
	"𧗍",
	"𧗎",
	"𧗏",
	"𧗐",
	"𧗑",
	"𧗒",
	"𧗓",
	"𧗔",
	"𧗖",
	"𧗗",
	"𧗘",
	"𧗙",
	"𧗚",
	"𧗛",
	"𧗜",
	"𧧓",
	"𨙛",
	"𨭋",
	"𩶫",
	"𩻴",
	"𪅢",
	"𪖩",
	"𪪽",
	"𫀉",
	"𫁃",
	"𫋪",
	"𫋫",
	"𫋬",
	"𬕫",
	"𬠼",
	"𭷞",
	"𮔆",
	"𮕜",
	"𮕝",
	"𮕞",
	"𮕟",
	"𮕠",
	"𰂥",
	"𰳧",
	"𰳨",
	"𰳩"
],
	"有": [
	"侑",
	"哊",
	"囿",
	"姷",
	"宥",
	"峟",
	"戫",
	"栯",
	"洧",
	"烠",
	"珛",
	"痏",
	"絠",
	"肴",
	"蛕",
	"詴",
	"賄",
	"贿",
	"迶",
	"郁",
	"酭",
	"銪",
	"铕",
	"陏",
	"鮪",
	"鲔",
	"龓",
	"㤢",
	"㤫",
	"㦽",
	"㬼",
	"䀁",
	"䆜",
	"䒴",
	"䞥",
	"䨖",
	"䳑",
	"䵋",
	"𠖅",
	"𡒦",
	"𡓉",
	"𡡭",
	"𡭮",
	"𢈓",
	"𢒰",
	"𢯎",
	"𣍳",
	"𣎉",
	"𣎏",
	"𣎬",
	"𣥯",
	"𤐟",
	"𤙼",
	"𤨂",
	"𥂹",
	"𥑿",
	"𦛒",
	"𧅽",
	"𧆴",
	"𧍂",
	"𧠶",
	"𨎼",
	"𨚺",
	"𨚼",
	"𨴜",
	"𩣋",
	"𩭀",
	"𩰑",
	"𩲾",
	"𩼮",
	"𪘃",
	"𪚞",
	"𪧰",
	"𪭂",
	"𪱤",
	"𪱰",
	"𪳊",
	"𫋸",
	"𫎋",
	"𫗏",
	"𫚸",
	"𫜲",
	"𫞎",
	"𫪩",
	"𫪫",
	"𬂑",
	"𬑐",
	"𬘠",
	"𬡑",
	"𬣩",
	"𬳼",
	"𭁬",
	"𭂱",
	"𭎽",
	"𭠥",
	"𭥯",
	"𭯴",
	"𮁰",
	"𰉦",
	"𰗈",
	"𰗈",
	"𰗏",
	"𰥉"
],
	"安": [
	"侒",
	"咹",
	"垵",
	"姲",
	"峖",
	"按",
	"晏",
	"案",
	"桉",
	"氨",
	"洝",
	"胺",
	"荌",
	"銨",
	"铵",
	"鞌",
	"鞍",
	"頞",
	"鮟",
	"鴳",
	"㝧",
	"㫨",
	"䀂",
	"䅁",
	"䢿",
	"䯃",
	"𠡓",
	"𡁊",
	"𡋅",
	"𡖨",
	"𡝷",
	"𡠺",
	"𡩛",
	"𡪙",
	"𡪸",
	"𣚼",
	"𤇼",
	"𤑁",
	"𤕀",
	"𤥃",
	"𥅥",
	"𥒇",
	"𥙔",
	"𥞬",
	"𥼿",
	"𥿽",
	"𦀀",
	"𦛅",
	"𦾄",
	"𧊹",
	"𧵨",
	"𨊊",
	"𨋴",
	"𨴣",
	"𨾶",
	"𩛖",
	"𩣑",
	"𩽾",
	"𪫲",
	"𪳃",
	"𫃀",
	"𫎼",
	"𫗒",
	"𫛩",
	"𫣃",
	"𫵻",
	"𬆘",
	"𬏪",
	"𬢨",
	"𭒊",
	"𭒱",
	"𭔅",
	"𭴣",
	"𮍳",
	"𮍳",
	"𮗉",
	"𮗉",
	"𮨪",
	"𮪂",
	"𰀘",
	"𰍚",
	"𰍠",
	"𰍮",
	"𰖷",
	"𰝡",
	"𰴴",
	"𱂨"
],
	"聿": [
	"侓",
	"冿",
	"垏",
	"峍",
	"建",
	"律",
	"晝",
	"書",
	"津",
	"珒",
	"畫",
	"畵",
	"硉",
	"筆",
	"肁",
	"肂",
	"肄",
	"肆",
	"茟",
	"衋",
	"貄",
	"銉",
	"㖀",
	"㡽",
	"䀌",
	"䋖",
	"䢖",
	"䮇",
	"𠜈",
	"𡷏",
	"𢌤",
	"𢘶",
	"𢫫",
	"𣑵",
	"𤈠",
	"𤌛",
	"𤝽",
	"𤦯",
	"𥂵",
	"𥞰",
	"𥹧",
	"𦘓",
	"𦘔",
	"𦘕",
	"𦘖",
	"𦘗",
	"𦘘",
	"𦘙",
	"𦘚",
	"𦘜",
	"𦘞",
	"𦘟",
	"𦘠",
	"𦘥",
	"𦘦",
	"𦘨",
	"𦘨",
	"𦛌",
	"𦨱",
	"𧃤",
	"𧊐",
	"𧗃",
	"𧗊",
	"𧗙",
	"𧗚",
	"𧙻",
	"𧧪",
	"𧱇",
	"𧶁",
	"𨀞",
	"𨔥",
	"𩬶",
	"𪀴",
	"𪁀",
	"𫆔",
	"𫆕",
	"𫙟",
	"𫲌",
	"𫽹",
	"𬚫",
	"𬚭",
	"𬚮",
	"𬯟",
	"𮌁",
	"𮌂",
	"𮌃",
	"𮌅",
	"𮟘",
	"𮢢",
	"𰓪",
	"𰙨",
	"𰜰",
	"𰭼",
	"𰻌"
],
	"牟": [
	"侔",
	"劺",
	"哞",
	"恈",
	"桙",
	"毪",
	"洠",
	"眸",
	"蛑",
	"鉾",
	"鴾",
	"麰",
	"㛌",
	"䏬",
	"𡧷",
	"𣭰",
	"𤚅",
	"𤚅",
	"𤚥",
	"𤛙",
	"𤜁",
	"𤪆",
	"𥭏",
	"𦭷",
	"𨴍",
	"𩶢",
	"𪟷",
	"𫑋",
	"𫓴",
	"𬜝",
	"𬼪",
	"𭐩",
	"𭷢",
	"𭷪",
	"𭷬",
	"𭷲",
	"𭿺",
	"𮮇",
	"𰼪",
	"𱉲"
],
	"而": [
	"侕",
	"峏",
	"恧",
	"斋",
	"栭",
	"洏",
	"粫",
	"耍",
	"耎",
	"耏",
	"耐",
	"耑",
	"聏",
	"胹",
	"荋",
	"袻",
	"輀",
	"陑",
	"需",
	"髵",
	"鮞",
	"鲕",
	"鴯",
	"鸸",
	"㖇",
	"㧫",
	"㾍",
	"䎟",
	"䎠",
	"䎡",
	"䛔",
	"𠉺",
	"𠳍",
	"𡄠",
	"𡏵",
	"𡜚",
	"𡭺",
	"𢡵",
	"𢡼",
	"𢡼",
	"𢰋",
	"𢰚",
	"𣆝",
	"𣊵",
	"𣊵",
	"𣚊",
	"𣚊",
	"𣤀",
	"𣰃",
	"𣰃",
	"𣰄",
	"𣰄",
	"𣽈",
	"𣽈",
	"𤏙",
	"𤏙",
	"𤡤",
	"𤡤",
	"𤧿",
	"𤭃",
	"𤳜",
	"𤳜",
	"𤹢",
	"𥅡",
	"𥋃",
	"𥋃",
	"𥕷",
	"𥕷",
	"𥟺",
	"𥢠",
	"𥢠",
	"𥬵",
	"𥱙",
	"𥲁",
	"𥿶",
	"𦏥",
	"𦓎",
	"𦓏",
	"𦓑",
	"𦓒",
	"𦓓",
	"𦓔",
	"𦓔",
	"𦓕",
	"𦓖",
	"𦓠",
	"𦓡",
	"𦓢",
	"𦓢",
	"𦓢",
	"𦵘",
	"𧏦",
	"𧤬",
	"𧰛",
	"𧳲",
	"𨒩",
	"𨖺",
	"𨴎",
	"𨾿",
	"𩰴",
	"𩻆",
	"𩻊",
	"𪊫",
	"𪎿",
	"𪏖",
	"𪏣",
	"𪣳",
	"𫅺",
	"𫭱",
	"𬚏",
	"𭐜",
	"𭫻",
	"𭸄",
	"𭹄",
	"𮁮",
	"𮋠",
	"𮝵",
	"𰌧",
	"𰭬",
	"𰭯",
	"𱃦",
	"𱅭"
],
	"同": [
	"侗",
	"哃",
	"垌",
	"姛",
	"峒",
	"峝",
	"恫",
	"戙",
	"挏",
	"晍",
	"桐",
	"洞",
	"烔",
	"爂",
	"爨",
	"狪",
	"璺",
	"痌",
	"眮",
	"硐",
	"秱",
	"筒",
	"粡",
	"絧",
	"胴",
	"舋",
	"茼",
	"衕",
	"詷",
	"迵",
	"酮",
	"釁",
	"銅",
	"铜",
	"餇",
	"駧",
	"鮦",
	"鲖",
	"爨",
	"㓊",
	"㖯",
	"㖰",
	"㢥",
	"㣚",
	"㸑",
	"㸗",
	"䆚",
	"䞒",
	"𠀹",
	"𠆠",
	"𠆡",
	"𠖄",
	"𠨩",
	"𡀸",
	"𡜝",
	"𡭸",
	"𢂓",
	"𢈉",
	"𢍯",
	"𢏕",
	"𢑅",
	"𢖂",
	"𢿀",
	"𣑸",
	"𣠪",
	"𣡈",
	"𣡥",
	"𣩺",
	"𣬑",
	"𤅚",
	"𤓕",
	"𤖾",
	"𤙓",
	"𤭁",
	"𤭆",
	"𥃘",
	"𥍩",
	"𥗑",
	"𦉝",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦻",
	"𦧁",
	"𦨴",
	"𧅾",
	"𧇌",
	"𧊚",
	"𧖥",
	"𧖳",
	"𧙥",
	"𧭒",
	"𧱁",
	"𧳆",
	"𨀜",
	"𨇫",
	"𨈹",
	"𨐗",
	"𨔖",
	"𨚯",
	"𨤯",
	"𨭳",
	"𨯜",
	"𨯺",
	"𨰷",
	"𨴏",
	"𩇷",
	"𩊗",
	"𩐤",
	"𩒗",
	"𩧲",
	"𩩅",
	"𪀭",
	"𪌢",
	"𪎼",
	"𪒵",
	"𪔚",
	"𪕙",
	"𪘍",
	"𪻛",
	"𫀈",
	"𫄡",
	"𫍣",
	"𫎴",
	"𫑉",
	"𫝛",
	"𫥮",
	"𫧒",
	"𫯆",
	"𬜃",
	"𬮂",
	"𬲈",
	"𬷍",
	"𬽽",
	"𭁰",
	"𭣓",
	"𮍤",
	"𮍲",
	"𮕺",
	"𰇾",
	"𰊕",
	"𰯼",
	"𰷯",
	"𰽓"
],
	"宅": [
	"侘",
	"咤",
	"垞",
	"姹",
	"挓",
	"烢",
	"秺",
	"詫",
	"诧",
	"㤞",
	"㭦",
	"䖳",
	"䤩",
	"䯔",
	"𤞌",
	"𤵾",
	"𥒈",
	"𥭌",
	"𨀸",
	"𨴥",
	"𨹏",
	"𩢵",
	"𩶱",
	"𩽽",
	"𪀥",
	"𫏫",
	"𬜭",
	"𬭈",
	"𭘝",
	"𭮏",
	"𭰓",
	"𭹋",
	"𮬸",
	"𰍣"
],
	"式": [
	"侙",
	"弑",
	"弒",
	"恜",
	"拭",
	"栻",
	"烒",
	"試",
	"试",
	"軾",
	"轼",
	"鉽",
	"𠲧",
	"𢂑",
	"𢎍",
	"𢎎",
	"𣸂",
	"𤞔",
	"𥁦",
	"𥅞",
	"𥹨",
	"𥿮",
	"𧊖",
	"𧙢",
	"𧵻",
	"𧶣",
	"𩗎",
	"𪀦",
	"𪀸",
	"𪉅",
	"𪰜",
	"𪻙",
	"𫟸",
	"𫭫",
	"𭚤",
	"𮗫",
	"𮩧",
	"𰧶"
],
	"旬": [
	"侚",
	"咰",
	"姰",
	"峋",
	"徇",
	"恂",
	"栒",
	"殉",
	"毥",
	"洵",
	"狥",
	"珣",
	"眴",
	"筍",
	"絢",
	"绚",
	"荀",
	"詢",
	"询",
	"迿",
	"郇",
	"銁",
	"銞",
	"駨",
	"㝁",
	"㡄",
	"㧦",
	"㫬",
	"㰬",
	"㶷",
	"䖲",
	"䘩",
	"𠣬",
	"𠳉",
	"𡘬",
	"𢏔",
	"𢞧",
	"𣓓",
	"𣕍",
	"𣱡",
	"𤈎",
	"𤱬",
	"𤳠",
	"𤿟",
	"𥒘",
	"𥙣",
	"𥛠",
	"𥫂",
	"𦐥",
	"𦚧",
	"𧩛",
	"𧵣",
	"𧻛",
	"𨀴",
	"𨋮",
	"𨜬",
	"𨝁",
	"𪀠",
	"𪀽",
	"𫓲",
	"𫭈",
	"𭽕",
	"𮄮",
	"𮠐",
	"𮥄",
	"𮫞",
	"𰃢",
	"𰃽",
	"𰉭",
	"𰺆"
],
	"共": [
	"供",
	"哄",
	"垬",
	"塂",
	"娂",
	"巷",
	"巽",
	"恭",
	"拱",
	"拲",
	"晎",
	"栱",
	"洪",
	"烘",
	"烡",
	"珙",
	"異",
	"硔",
	"粠",
	"粪",
	"舼",
	"蕻",
	"蛬",
	"衖",
	"謈",
	"谼",
	"輁",
	"輂",
	"鉷",
	"閧",
	"髸",
	"鬨",
	"龔",
	"龚",
	"鿁",
	"巽",
	"港",
	"𤎫",
	"㓋",
	"㟟",
	"㤨",
	"㬴",
	"㭟",
	"㳟",
	"䀧",
	"䜤",
	"䢼",
	"䢽",
	"䧆",
	"䱋",
	"䳍",
	"𠏛",
	"𠐜",
	"𠔚",
	"𠔣",
	"𠔤",
	"𠔷",
	"𠔹",
	"𠧆",
	"𠪤",
	"𠪵",
	"𠭨",
	"𠮂",
	"𡋍",
	"𡏏",
	"𡯯",
	"𡱒",
	"𡶵",
	"𢀼",
	"𢁀",
	"𢁉",
	"𢂔",
	"𢈎",
	"𢋍",
	"𢙄",
	"𢛖",
	"𢩉",
	"𢮪",
	"𢼦",
	"𢼭",
	"𣊴",
	"𣡋",
	"𣨳",
	"𣺙",
	"𣿑",
	"𤄤",
	"𤈈",
	"𤈉",
	"𤌱",
	"𤐲",
	"𤞒",
	"𤱨",
	"𤱺",
	"𤲅",
	"𤹲",
	"𥆇",
	"𥈻",
	"𥙖",
	"𥥡",
	"𥫆",
	"𥫈",
	"𥬹",
	"𥻎",
	"𥼉",
	"𦃙",
	"𦓳",
	"𦕠",
	"𦚴",
	"𦜞",
	"𦮎",
	"𦹕",
	"𧆾",
	"𧋄",
	"𧠩",
	"𧮖",
	"𧶯",
	"𧶼",
	"𨂚",
	"𨒱",
	"𨓟",
	"𨕊",
	"𨜕",
	"𨞔",
	"𨞠",
	"𨤬",
	"𨻘",
	"𩁂",
	"𩃽",
	"𩈿",
	"𩐠",
	"𩒓",
	"𩗄",
	"𩛘",
	"𩛛",
	"𩞔",
	"𩼮",
	"𪞉",
	"𪞋",
	"𪧑",
	"𪭍",
	"𪮵",
	"𫏇",
	"𫑖",
	"𫞙",
	"𫟹",
	"𫱏",
	"𫼌",
	"𬈘",
	"𬒸",
	"𬩺",
	"𬮢",
	"𬹂",
	"𬹆",
	"𬼴",
	"𭁚",
	"𭁝",
	"𭍖",
	"𭘐",
	"𭱄",
	"𭷄",
	"𭼊",
	"𭽥",
	"𮆢",
	"𮈍",
	"𮊾",
	"𮌱",
	"𮏐",
	"𮙆",
	"𮚸",
	"𮜲",
	"𮭥",
	"𰅟",
	"𰆨",
	"𰋑",
	"𰘈",
	"𰚖",
	"𰟎",
	"𰟑",
	"𰷋",
	"𰸝",
	"𰺄",
	"𰺅"
],
	"舟": [
	"侜",
	"歬",
	"洀",
	"烐",
	"珘",
	"盘",
	"矪",
	"舠",
	"舡",
	"舢",
	"舣",
	"舤",
	"舥",
	"舦",
	"舧",
	"舨",
	"舩",
	"航",
	"舫",
	"般",
	"舭",
	"舮",
	"舯",
	"舰",
	"舱",
	"舲",
	"舳",
	"舴",
	"舵",
	"舶",
	"舷",
	"舸",
	"船",
	"舺",
	"舻",
	"舼",
	"舽",
	"舾",
	"舿",
	"艀",
	"艁",
	"艂",
	"艃",
	"艄",
	"艅",
	"艆",
	"艇",
	"艈",
	"艉",
	"艊",
	"艋",
	"艌",
	"艍",
	"艎",
	"艏",
	"艐",
	"艑",
	"艒",
	"艓",
	"艔",
	"艕",
	"艖",
	"艗",
	"艘",
	"艙",
	"艚",
	"艛",
	"艜",
	"艝",
	"艞",
	"艟",
	"艠",
	"艡",
	"艢",
	"艣",
	"艤",
	"艥",
	"艦",
	"艧",
	"艨",
	"艩",
	"艪",
	"艫",
	"艬",
	"艭",
	"貈",
	"輈",
	"辀",
	"郍",
	"鵃",
	"鸼",
	"㭧",
	"䎇",
	"䑠",
	"䑡",
	"䑢",
	"䑣",
	"䑤",
	"䑥",
	"䑦",
	"䑧",
	"䑨",
	"䑩",
	"䑪",
	"䑫",
	"䑬",
	"䑭",
	"䑮",
	"䑯",
	"䑰",
	"䑱",
	"䑲",
	"䑳",
	"䑴",
	"䑵",
	"䑶",
	"䑷",
	"䑸",
	"䑹",
	"䑺",
	"䑻",
	"䑼",
	"䑽",
	"䑾",
	"䑿",
	"䒀",
	"䒁",
	"䒂",
	"䒃",
	"䒄",
	"䒅",
	"䒆",
	"䒇",
	"䒈",
	"䒉",
	"䚀",
	"䲍",
	"𠄭",
	"𠘇",
	"𠘒",
	"𠘢",
	"𠞼",
	"𠢧",
	"𠣘",
	"𡖫",
	"𡡸",
	"𡬫",
	"𡲟",
	"𡳐",
	"𢔃",
	"𢧞",
	"𢰓",
	"𢲎",
	"𣃼",
	"𣆔",
	"𣑮",
	"𣗆",
	"𣚗",
	"𣤏",
	"𣽨",
	"𣽰",
	"𤃯",
	"𤌺",
	"𤭂",
	"𤳔",
	"𤳮",
	"𥂏",
	"𥂐",
	"𥂟",
	"𥃑",
	"𥎻",
	"𥑸",
	"𥥳",
	"𥿦",
	"𦐩",
	"𦑳",
	"𦒕",
	"𦨇",
	"𦨈",
	"𦨉",
	"𦨊",
	"𦨋",
	"𦨌",
	"𦨍",
	"𦨎",
	"𦨏",
	"𦨐",
	"𦨑",
	"𦨒",
	"𦨓",
	"𦨔",
	"𦨕",
	"𦨖",
	"𦨗",
	"𦨘",
	"𦨙",
	"𦨚",
	"𦨛",
	"𦨜",
	"𦨝",
	"𦨞",
	"𦨟",
	"𦨠",
	"𦨡",
	"𦨢",
	"𦨣",
	"𦨤",
	"𦨥",
	"𦨦",
	"𦨧",
	"𦨨",
	"𦨩",
	"𦨪",
	"𦨫",
	"𦨬",
	"𦨭",
	"𦨮",
	"𦨯",
	"𦨰",
	"𦨱",
	"𦨲",
	"𦨳",
	"𦨴",
	"𦨵",
	"𦨷",
	"𦨸",
	"𦨹",
	"𦨺",
	"𦨻",
	"𦨼",
	"𦨽",
	"𦨾",
	"𦨿",
	"𦩀",
	"𦩁",
	"𦩂",
	"𦩃",
	"𦩄",
	"𦩅",
	"𦩆",
	"𦩇",
	"𦩈",
	"𦩉",
	"𦩊",
	"𦩋",
	"𦩌",
	"𦩍",
	"𦩎",
	"𦩏",
	"𦩐",
	"𦩑",
	"𦩒",
	"𦩓",
	"𦩔",
	"𦩕",
	"𦩖",
	"𦩗",
	"𦩘",
	"𦩙",
	"𦩜",
	"𦩝",
	"𦩟",
	"𦩠",
	"𦩡",
	"𦩢",
	"𦩣",
	"𦩤",
	"𦩥",
	"𦩦",
	"𦩧",
	"𦩨",
	"𦩩",
	"𦩪",
	"𦩫",
	"𦩬",
	"𦩭",
	"𦩮",
	"𦩯",
	"𦩰",
	"𦩱",
	"𦩲",
	"𦩳",
	"𦩴",
	"𦩵",
	"𦩶",
	"𦩷",
	"𦩸",
	"𦩹",
	"𦩺",
	"𦩻",
	"𦩼",
	"𦩽",
	"𦩾",
	"𦩿",
	"𦪀",
	"𦪁",
	"𦪂",
	"𦪃",
	"𦪄",
	"𦪅",
	"𦪆",
	"𦪇",
	"𦪈",
	"𦪉",
	"𦪊",
	"𦪋",
	"𦪌",
	"𦪍",
	"𦪎",
	"𦪏",
	"𦪐",
	"𦪑",
	"𦪒",
	"𦪓",
	"𦪔",
	"𦪕",
	"𦪖",
	"𦪗",
	"𦪘",
	"𦪙",
	"𦪚",
	"𦪛",
	"𦪜",
	"𦪝",
	"𦪞",
	"𦪟",
	"𦪠",
	"𦪡",
	"𦪢",
	"𦪣",
	"𦪤",
	"𦪤",
	"𦪥",
	"𦪦",
	"𦪧",
	"𦪨",
	"𦪩",
	"𦪪",
	"𦪫",
	"𦪬",
	"𦪭",
	"𦪮",
	"𦪯",
	"𦪰",
	"𦪱",
	"𦪲",
	"𦪳",
	"𦪴",
	"𦪵",
	"𦪶",
	"𦪷",
	"𦪸",
	"𦪻",
	"𦪼",
	"𦪽",
	"𦪾",
	"𦪿",
	"𦫀",
	"𦫁",
	"𦫂",
	"𦫃",
	"𦫄",
	"𦫅",
	"𦫆",
	"𦫇",
	"𦫈",
	"𦫊",
	"𦭸",
	"𦻉",
	"𦼎",
	"𦼎",
	"𧊓",
	"𧑥",
	"𧔶",
	"𧝢",
	"𧝻",
	"𧞚",
	"𧡬",
	"𧧔",
	"𧭔",
	"𧴏",
	"𧴏",
	"𧷽",
	"𧻖",
	"𨄫",
	"𨇐",
	"𨏺",
	"𨕳",
	"𨦞",
	"𩂤",
	"𩕎",
	"𩗋",
	"𩢸",
	"𩧳",
	"𩮣",
	"𩳉",
	"𩶣",
	"𩺔",
	"𪅻",
	"𪠾",
	"𫇚",
	"𫇛",
	"𫇜",
	"𫇝",
	"𫇞",
	"𫇟",
	"𫇠",
	"𫇡",
	"𫇢",
	"𫇣",
	"𫲑",
	"𫺚",
	"𬀜",
	"𬀠",
	"𬅣",
	"𬐫",
	"𬐶",
	"𬜑",
	"𬜒",
	"𬜔",
	"𬜖",
	"𬜗",
	"𬜘",
	"𬜙",
	"𬜚",
	"𬜛",
	"𬜜",
	"𭉄",
	"𭝐",
	"𮎃",
	"𮎄",
	"𮎅",
	"𮎆",
	"𮎇",
	"𮎈",
	"𮎉",
	"𮎊",
	"𮎋",
	"𮎌",
	"𮎍",
	"𮎎",
	"𮎏",
	"𮎐",
	"𮎑",
	"𮎒",
	"𮎓",
	"𮎔",
	"𮎕",
	"𮎖",
	"𮎗",
	"𰓞",
	"𰙺",
	"𰡌",
	"𰰋",
	"𰰌",
	"𰰍",
	"𰰎",
	"𰰏",
	"𰰐",
	"𰰑",
	"𰰒",
	"𰰓",
	"𱂛"
],
	"衣": [
	"依",
	"哀",
	"壊",
	"庡",
	"懐",
	"扆",
	"挔",
	"畩",
	"衮",
	"衷",
	"衺",
	"衾",
	"袃",
	"袈",
	"袋",
	"袌",
	"袞",
	"袠",
	"袤",
	"袬",
	"袭",
	"袰",
	"袲",
	"裁",
	"裂",
	"装",
	"裏",
	"裒",
	"裔",
	"裘",
	"裚",
	"裛",
	"裝",
	"裟",
	"裠",
	"裦",
	"裳",
	"裴",
	"裵",
	"裹",
	"裻",
	"製",
	"褎",
	"褏",
	"褒",
	"褜",
	"褢",
	"褧",
	"褩",
	"褭",
	"褮",
	"褰",
	"褱",
	"褺",
	"褻",
	"褽",
	"襃",
	"襞",
	"襲",
	"銥",
	"铱",
	"餏",
	"饻",
	"㕈",
	"㛄",
	"㠢",
	"㳖",
	"㿆",
	"䒾",
	"䘚",
	"䘡",
	"䘫",
	"䘱",
	"䙚",
	"䙝",
	"䙪",
	"䧇",
	"䮍",
	"𠜆",
	"𠲖",
	"𠵒",
	"𠹸",
	"𠼊",
	"𡀮",
	"𡈃",
	"𡘚",
	"𡫵",
	"𢍧",
	"𢙇",
	"𢜙",
	"𢡐",
	"𢮯",
	"𢳤",
	"𢴴",
	"𢴶",
	"𢸊",
	"𣄆",
	"𣐿",
	"𣟎",
	"𣸳",
	"𣺒",
	"𣻴",
	"𤇯",
	"𤢢",
	"𤬥",
	"𤺀",
	"𥑴",
	"𥗗",
	"𥥴",
	"𥫄",
	"𥲘",
	"𦊬",
	"𦊶",
	"𦶧",
	"𦻫",
	"𧃥",
	"𧃳",
	"𧖗",
	"𧘉",
	"𧘊",
	"𧘎",
	"𧘗",
	"𧘘",
	"𧘙",
	"𧘝",
	"𧘠",
	"𧘦",
	"𧘨",
	"𧘩",
	"𧘫",
	"𧘭",
	"𧘮",
	"𧘳",
	"𧘴",
	"𧘼",
	"𧘽",
	"𧙁",
	"𧙃",
	"𧙉",
	"𧙌",
	"𧙍",
	"𧙎",
	"𧙏",
	"𧙐",
	"𧙑",
	"𧙘",
	"𧙚",
	"𧙜",
	"𧙦",
	"𧙨",
	"𧙩",
	"𧙪",
	"𧙬",
	"𧙭",
	"𧙰",
	"𧙳",
	"𧙴",
	"𧙵",
	"𧙶",
	"𧙾",
	"𧙿",
	"𧚌",
	"𧚍",
	"𧚒",
	"𧚚",
	"𧚛",
	"𧚝",
	"𧚞",
	"𧚠",
	"𧚡",
	"𧚣",
	"𧚤",
	"𧚩",
	"𧚰",
	"𧚱",
	"𧚲",
	"𧚵",
	"𧚽",
	"𧚾",
	"𧚿",
	"𧛀",
	"𧛁",
	"𧛁",
	"𧛄",
	"𧛉",
	"𧛌",
	"𧛙",
	"𧛜",
	"𧛣",
	"𧛫",
	"𧛬",
	"𧛯",
	"𧛰",
	"𧛱",
	"𧛲",
	"𧛵",
	"𧛽",
	"𧛿",
	"𧜈",
	"𧜉",
	"𧜊",
	"𧜊",
	"𧜌",
	"𧜍",
	"𧜏",
	"𧜚",
	"𧜜",
	"𧜟",
	"𧜪",
	"𧜫",
	"𧜯",
	"𧜷",
	"𧜻",
	"𧜼",
	"𧝏",
	"𧝑",
	"𧝕",
	"𧝖",
	"𧝗",
	"𧝚",
	"𧝛",
	"𧝟",
	"𧝢",
	"𧝣",
	"𧝥",
	"𧝬",
	"𧝯",
	"𧝷",
	"𧝹",
	"𧝺",
	"𧝻",
	"𧞂",
	"𧞈",
	"𧞉",
	"𧞐",
	"𧞒",
	"𧞕",
	"𧞗",
	"𧞙",
	"𧞚",
	"𧞜",
	"𧞠",
	"𧞡",
	"𧞢",
	"𧞥",
	"𧞮",
	"𧞯",
	"𧞴",
	"𧞹",
	"𧞺",
	"𧞻",
	"𧟏",
	"𧟛",
	"𧟟",
	"𨗢",
	"𨘆",
	"𨝺",
	"𩀖",
	"𩂱",
	"𩛚",
	"𩣰",
	"𩦪",
	"𩬿",
	"𩱝",
	"𪀰",
	"𪊬",
	"𪗋",
	"𪝢",
	"𪪠",
	"𪫳",
	"𫀊",
	"𫉵",
	"𫋴",
	"𫌍",
	"𫌎",
	"𫌏",
	"𫌻",
	"𫞫",
	"𫟨",
	"𫢚",
	"𫸢",
	"𫿏",
	"𬈟",
	"𬋧",
	"𬎊",
	"𬕁",
	"𬗑",
	"𬡌",
	"𬡐",
	"𬡓",
	"𬡛",
	"𬡤",
	"𬷐",
	"𬹶",
	"𬽏",
	"𬽕",
	"𭊀",
	"𭕊",
	"𭕧",
	"𭥾",
	"𭧯",
	"𭧵",
	"𭨳",
	"𭫱",
	"𭸈",
	"𭾱",
	"𭿀",
	"𮒵",
	"𮒸",
	"𮕦",
	"𮕩",
	"𮕪",
	"𮕫",
	"𮕮",
	"𮕱",
	"𮕵",
	"𮕺",
	"𮕻",
	"𮖄",
	"𮖇",
	"𮖈",
	"𮖊",
	"𮖎",
	"𮖐",
	"𮖑",
	"𮖒",
	"𮖔",
	"𮖖",
	"𮖚",
	"𮖛",
	"𮖟",
	"𮖠",
	"𮖥",
	"𮖬",
	"𮖭",
	"𮖶",
	"𮞕",
	"𮪩",
	"𮫟",
	"𰍫",
	"𰐀",
	"𰳳",
	"𰴆",
	"𱌙"
],
	"如": [
	"侞",
	"帤",
	"恕",
	"挐",
	"桇",
	"洳",
	"筎",
	"絮",
	"茹",
	"袽",
	"銣",
	"铷",
	"鴽",
	"㖲",
	"㾒",
	"䘫",
	"𡄲",
	"𢘾",
	"𣭠",
	"𤈟",
	"𤥏",
	"𤯥",
	"𥆃",
	"𥙦",
	"𥞚",
	"𥹡",
	"𦀌",
	"𦓲",
	"𧊟",
	"𧧏",
	"𨚴",
	"𨦔",
	"𨾵",
	"𩂰",
	"𩣉",
	"𩴿",
	"𩶯",
	"𫛪",
	"𫱖",
	"𫼰",
	"𬍣",
	"𬷑",
	"𬼤",
	"𭄥",
	"𭚯",
	"𰌽",
	"𰧹",
	"𱇫"
],
	"存": [
	"侟",
	"拵",
	"栫",
	"洊",
	"珔",
	"臶",
	"荐",
	"袸",
	"銌",
	"𠱜",
	"𡜒",
	"𢂣",
	"𢙨",
	"𣆱",
	"𤈊",
	"𤞐",
	"𤶐",
	"𥞘",
	"𦛊",
	"𧋃",
	"𨀛",
	"𨒸",
	"𨚲",
	"𪣋",
	"𫑴",
	"𫭇",
	"𫲳",
	"𮘥",
	"𰄕",
	"𰓚"
],
	"夹": [
	"侠",
	"刾",
	"峡",
	"惬",
	"挟",
	"浃",
	"狭",
	"瘗",
	"硖",
	"箧",
	"荚",
	"蛱",
	"郏",
	"铗",
	"陕",
	"頬",
	"颊",
	"䇲",
	"𣍰",
	"𥅴",
	"𥞦",
	"𥩺",
	"𧌥",
	"𨋸",
	"𨦇",
	"𨺞",
	"𩠃",
	"𪒨",
	"𪯋",
	"𪽷",
	"𫛥",
	"𫨆",
	"𫺁",
	"𫺂",
	"𬂩",
	"𬅢",
	"𬉇",
	"𬡒",
	"𬦯",
	"𬭹",
	"𬯅",
	"𰅍",
	"𰇕",
	"𰉥",
	"𰏽",
	"𰞋",
	"𰬍",
	"𰭢",
	"𰵢",
	"𱌕"
],
	"覀": [
	"価",
	"僲",
	"垔",
	"栗",
	"票",
	"粟",
	"要",
	"覂",
	"覃",
	"覄",
	"覆",
	"覇",
	"覈",
	"覉",
	"覊",
	"賈",
	"贾",
	"湮",
	"㶾",
	"䅇",
	"䙴",
	"䥮",
	"𠑵",
	"𠭱",
	"𠽥",
	"𡐧",
	"𢖎",
	"𢙣",
	"𢛫",
	"𢝴",
	"𢱼",
	"𢱾",
	"𢶁",
	"𣆛",
	"𣊠",
	"𣠽",
	"𣡷",
	"𣳳",
	"𣻔",
	"𤁎",
	"𤜕",
	"𤧕",
	"𥋄",
	"𥠌",
	"𥩂",
	"𥲦",
	"𦗩",
	"𦷢",
	"𧝪",
	"𧟬",
	"𧟯",
	"𧺅",
	"𧾇",
	"𨅟",
	"𨑇",
	"𨒿",
	"𨕞",
	"𨗢",
	"𨣌",
	"𩆙",
	"𩌯",
	"𩌸",
	"𩍊",
	"𩍋",
	"𩗏",
	"𩥡",
	"𩦈",
	"𫉹",
	"𫌚",
	"𫌛",
	"𫌞",
	"𫌺",
	"𫑬",
	"𫒖",
	"𫝠",
	"𫞍",
	"𬦭",
	"𭟑",
	"𭦪",
	"𭧆",
	"𭪯",
	"𭻌",
	"𮖿",
	"𮗀",
	"𮗂",
	"𮗃",
	"𮗄",
	"𮗇",
	"𮗈",
	"𮗊",
	"𮗋",
	"𮗌",
	"𰀽",
	"𰂣",
	"𰒟",
	"𰝲",
	"𰼕"
],
	"再": [
	"侢",
	"洅",
	"𠕱",
	"𠱻",
	"𢈖",
	"𤞕",
	"𤥆",
	"𦆷",
	"𦛍",
	"𦦍",
	"𧋁",
	"𫁌",
	"𫇶",
	"𫰝",
	"𫳬",
	"𭁥",
	"𭠣",
	"𭶭",
	"𮟸"
],
	"吕": [
	"侣",
	"営",
	"宫",
	"捛",
	"梠",
	"焒",
	"營",
	"稆",
	"筥",
	"絽",
	"莒",
	"营",
	"躳",
	"郘",
	"鋁",
	"铝",
	"閭",
	"闾",
	"麿",
	"䕡",
	"㐯",
	"㾔",
	"𠰞",
	"𡄹",
	"𡄹",
	"𢐆",
	"𣳮",
	"𤌻",
	"𤲇",
	"𧠃",
	"𨉫",
	"𨪟",
	"𪁳",
	"𪟔",
	"𪤯",
	"𪫰",
	"𪭛",
	"𫦛",
	"𫨓",
	"𫩊",
	"𫩙",
	"𫬽",
	"𫬽",
	"𫿄",
	"𫿵",
	"𬌞",
	"𬔉",
	"𬘤",
	"𬵼",
	"𭑍",
	"𰋏",
	"𰠉",
	"𰠉",
	"𰴰"
],
	"考": [
	"侤",
	"拷",
	"栲",
	"洘",
	"烤",
	"耉",
	"銬",
	"铐",
	"鮳",
	"鲓",
	"㘼",
	"㛈",
	"㼥",
	"𠱼",
	"𥬯",
	"𥹬",
	"𧙲",
	"𪦘",
	"𪫭",
	"𫇷",
	"𫷟",
	"𬁥",
	"𬐈",
	"𬢦",
	"𬴗"
],
	"尧": [
	"侥",
	"哓",
	"娆",
	"峣",
	"挠",
	"晓",
	"桡",
	"浇",
	"烧",
	"硗",
	"绕",
	"翘",
	"荛",
	"蛲",
	"跷",
	"铙",
	"饶",
	"骁",
	"𫋹",
	"𫍢",
	"𫭪",
	"𬌮",
	"𬑒",
	"𬴨",
	"𰎔",
	"𰠴",
	"𰮝",
	"𰷵",
	"𰺷",
	"𱂣",
	"𱅮",
	"𱆙",
	"𱌰"
],
	"贞": [
	"侦",
	"帧",
	"桢",
	"浈",
	"祯",
	"赪",
	"𬹕",
	"𰌂"
],
	"则": [
	"侧",
	"厕",
	"恻",
	"测",
	"荝",
	"铡",
	"鲗",
	"𫭮",
	"𫼤",
	"𰇘",
	"𰎖"
],
	"乔": [
	"侨",
	"娇",
	"峤",
	"挢",
	"桥",
	"矫",
	"硚",
	"荞",
	"轿",
	"鞒",
	"骄",
	"㤭",
	"㳢",
	"𥁢",
	"𪜎",
	"𪡀",
	"𪨗",
	"𪪑",
	"𪵑",
	"𪺭",
	"𫊸",
	"𫌯",
	"𫍤",
	"𫏋",
	"𫓱",
	"𫥽",
	"𬮄",
	"𰉩",
	"𰕈",
	"𰡊",
	"𰩸",
	"𰬐",
	"𰷶",
	"𱇩",
	"𱉬",
	"𱋑"
],
	"会": [
	"侩",
	"刽",
	"哙",
	"桧",
	"浍",
	"烩",
	"狯",
	"絵",
	"绘",
	"脍",
	"荟",
	"郐",
	"鲙",
	"㻅",
	"𠀾",
	"𠊉",
	"𡋗",
	"𡳃",
	"𢙓",
	"𥁧",
	"𥭉",
	"𧐬",
	"𨻔",
	"𩠠",
	"𩩈",
	"𩷆",
	"𪑅",
	"𪭯",
	"𫊹",
	"𫋻",
	"𫘽",
	"𫞷",
	"𫠴",
	"𫧃",
	"𫰢",
	"𬒊",
	"𬭇",
	"𰎛",
	"𰏶",
	"𰕭",
	"𰧻",
	"𰺭"
],
	"齐": [
	"侪",
	"剂",
	"哜",
	"挤",
	"斎",
	"济",
	"脐",
	"荠",
	"蛴",
	"跻",
	"霁",
	"鲚",
	"齑",
	"𨠨",
	"𪲎",
	"𫅅",
	"𫞦",
	"𫺊",
	"𬘧",
	"𬭉",
	"𬯀",
	"𬲶",
	"𬸾",
	"𬹳",
	"𮚁",
	"𰣬",
	"𰨦",
	"𱌗",
	"𱌘",
	"𱌙"
],
	"妄": [
	"侫",
	"𤥑",
	"𥿺",
	"𧊷",
	"𧧄",
	"𨦩",
	"𪦍",
	"𫙜",
	"𫱏",
	"𫱤"
],
	"农": [
	"侬",
	"哝",
	"浓",
	"秾",
	"脓",
	"㶶",
	"䙶",
	"𢙐",
	"𪣑",
	"𪺻",
	"𫄣",
	"𫇽",
	"𫍦",
	"𫔖",
	"𫯒",
	"𫼮",
	"𬂰",
	"𬪩",
	"𬴩",
	"𬹖",
	"𭑸",
	"𮅎",
	"𰎞",
	"𰧾",
	"𰳺",
	"𰿍",
	"𱌖"
],
	"尽": [
	"侭",
	"浕",
	"烬",
	"荩",
	"赆",
	"䝲",
	"𠛾",
	"𡋤",
	"𡥧",
	"𣍊",
	"𣭥",
	"𧋅",
	"𪨐",
	"𫥥",
	"𫩺",
	"𫵛",
	"𫵧",
	"𰗦"
],
	"每": [
	"侮",
	"勄",
	"娒",
	"悔",
	"挴",
	"敏",
	"晦",
	"梅",
	"毓",
	"海",
	"烸",
	"珻",
	"畮",
	"痗",
	"緐",
	"脢",
	"莓",
	"誨",
	"诲",
	"踇",
	"酶",
	"鋂",
	"霉",
	"黣",
	"𣫺",
	"䍙",
	"悔",
	"敏",
	"梅",
	"海",
	"㙁",
	"䀲",
	"䊈",
	"䋣",
	"䋦",
	"䌓",
	"䍙",
	"䩈",
	"䱕",
	"𠜮",
	"𠧩",
	"𠲯",
	"𠳨",
	"𡎧",
	"𡴕",
	"𢂳",
	"𢑍",
	"𢙽",
	"𢵹",
	"𣒫",
	"𣔍",
	"𣫷",
	"𣫸",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣴴",
	"𣼿",
	"𤗆",
	"𤙩",
	"𤭐",
	"𧋟",
	"𧐟",
	"𧖦",
	"𧚀",
	"𧶅",
	"𩊱",
	"𩛸",
	"𩱟",
	"𪉥",
	"𪖫",
	"𪖬",
	"𪧞",
	"𪬶",
	"𪵔",
	"𪵥",
	"𫂂",
	"𫄩",
	"𫜈",
	"𫯋",
	"𫯎",
	"𫴱",
	"𫵾",
	"𬅗",
	"𬆶",
	"𬑲",
	"𬒐",
	"𬠱",
	"𭙝",
	"𭮬",
	"𭯉",
	"𰾄"
],
	"君": [
	"侰",
	"宭",
	"峮",
	"帬",
	"捃",
	"桾",
	"涒",
	"焄",
	"珺",
	"窘",
	"羣",
	"群",
	"莙",
	"裙",
	"裠",
	"覠",
	"輑",
	"郡",
	"頵",
	"鮶",
	"鲪",
	"鵘",
	"麏",
	"㟒",
	"㪊",
	"䇹",
	"䞫",
	"𠧬",
	"𠰶",
	"𠲰",
	"𠹩",
	"𡂬",
	"𡝗",
	"𡢡",
	"𢂽",
	"𢃆",
	"𢧃",
	"𢽏",
	"𣀄",
	"𣇉",
	"𤉅",
	"𤉙",
	"𤑩",
	"𤚹",
	"𤪡",
	"𤪡",
	"𤶷",
	"𤸷",
	"𥜢",
	"𦀲",
	"𦌺",
	"𦢱",
	"𧨡",
	"𨐚",
	"𨖗",
	"𨘂",
	"𨛦",
	"𨧡",
	"𩂿",
	"𩐩",
	"𪌺",
	"𪣣",
	"𪪒",
	"𫖳",
	"𫘿",
	"𫝉",
	"𫺔",
	"𬂁",
	"𬒽",
	"𬜋",
	"𬡝",
	"𬢂",
	"𬥀",
	"𬱌",
	"𭊝",
	"𭝈",
	"𰏏",
	"𰲣",
	"𰴙",
	"𰺈"
],
	"呈": [
	"侱",
	"埕",
	"徎",
	"悜",
	"戜",
	"挰",
	"桯",
	"浧",
	"珵",
	"睈",
	"程",
	"脭",
	"裎",
	"逞",
	"郢",
	"酲",
	"鋥",
	"锃",
	"鞓",
	"䄇",
	"䇸",
	"𠩥",
	"𠴔",
	"𡝚",
	"𢌥",
	"𢧄",
	"𢧜",
	"𢨅",
	"𢻡",
	"𤶲",
	"𥰈",
	"𥺆",
	"𦹒",
	"𦹠",
	"𧋸",
	"𧶔",
	"𧹓",
	"𨁎",
	"𨉑",
	"𨫓",
	"𨭯",
	"𨮯",
	"𩛦",
	"𩥳",
	"𩧀",
	"𩷣",
	"𪓪",
	"𫄺",
	"𫆅",
	"𫢃",
	"𬊒",
	"𬴦",
	"𰠔"
],
	"辰": [
	"侲",
	"唇",
	"娠",
	"宸",
	"屒",
	"帪",
	"振",
	"敐",
	"晨",
	"曟",
	"桭",
	"浱",
	"祳",
	"脤",
	"莀",
	"蜃",
	"蜄",
	"裖",
	"誫",
	"賑",
	"赈",
	"辱",
	"農",
	"辳",
	"辴",
	"鋠",
	"陙",
	"震",
	"麎",
	"㖘",
	"㫳",
	"㰮",
	"㲀",
	"䀼",
	"䅶",
	"䆣",
	"䟴",
	"䢅",
	"䢆",
	"䢇",
	"䢈",
	"䣅",
	"䫃",
	"𠼉",
	"𡝌",
	"𡡪",
	"𡪮",
	"𡷰",
	"𡻌",
	"𢈫",
	"𢛚",
	"𢦿",
	"𢺪",
	"𢺪",
	"𢺪",
	"𣊤",
	"𣭽",
	"𣺚",
	"𣾋",
	"𤅁",
	"𤏏",
	"𤚨",
	"𤱼",
	"𤲆",
	"𤴌",
	"𥗰",
	"𥗸",
	"𦁄",
	"𦍇",
	"𦓶",
	"𦞹",
	"𦸳",
	"𦻼",
	"𧒏",
	"𧣨",
	"𧽘",
	"𨉎",
	"𨌑",
	"𨑅",
	"𨑆",
	"𨑇",
	"𨑈",
	"𨑉",
	"𨑋",
	"𨑌",
	"𨕯",
	"𨻟",
	"𩇀",
	"𩱜",
	"𩷩",
	"𪁧",
	"𪓧",
	"𪘝",
	"𪣗",
	"𪪸",
	"𪺼",
	"𪿟",
	"𫍨",
	"𫓵",
	"𫘾",
	"𫤹",
	"𫸚",
	"𬅾",
	"𬴶",
	"𭼏",
	"𮝿",
	"𰬙",
	"𰺭"
],
	"坐": [
	"侳",
	"剉",
	"唑",
	"夎",
	"座",
	"挫",
	"桽",
	"痤",
	"睉",
	"矬",
	"脞",
	"莝",
	"趖",
	"銼",
	"锉",
	"髽",
	"㛗",
	"㝧",
	"㟇",
	"㭫",
	"䂳",
	"䟶",
	"䦟",
	"䦷",
	"𠩜",
	"𠷜",
	"𡀓",
	"𡌚",
	"𡍂",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡎬",
	"𡏩",
	"𡒪",
	"𡓆",
	"𡓢",
	"𡓨",
	"𡓨",
	"𡓮",
	"𡘫",
	"𡨠",
	"𡯨",
	"𡸄",
	"𡽥",
	"𢏬",
	"𢒐",
	"𢚂",
	"𣨎",
	"𣴳",
	"𣴶",
	"𤉛",
	"𥦊",
	"𥧚",
	"𥭭",
	"𥲽",
	"𧨀",
	"𨌻",
	"𨛏",
	"𨹫",
	"𩛠",
	"𪌴",
	"𪨙",
	"𪰦",
	"𫐩",
	"𫭿",
	"𫮋",
	"𫮣",
	"𬥗",
	"𭅨",
	"𭏞",
	"𭏯",
	"𭏿",
	"𮉴",
	"𮖉",
	"𰨃"
],
	"丑": [
	"侴",
	"吜",
	"妞",
	"峱",
	"忸",
	"扭",
	"杻",
	"橻",
	"橻",
	"橻",
	"沑",
	"炄",
	"狃",
	"粈",
	"紐",
	"纽",
	"羞",
	"衄",
	"鈕",
	"钮",
	"靵",
	"㺲",
	"䂇",
	"䏔",
	"䖡",
	"䚼",
	"䛝",
	"䶊",
	"𠊣",
	"𠊣",
	"𠒉",
	"𠜋",
	"𠴾",
	"𠴾",
	"𡆴",
	"𡚽",
	"𡥆",
	"𡸆",
	"𢆗",
	"𢟄",
	"𢬆",
	"𢬟",
	"𢮢",
	"𢮢",
	"𣅴",
	"𣔖",
	"𣔖",
	"𣧊",
	"𤈓",
	"𤊛",
	"𤊛",
	"𤋨",
	"𤚄",
	"𤚄",
	"𤿥",
	"𤿮",
	"𤿿",
	"𤿿",
	"𥍳",
	"𥝦",
	"𥟷",
	"𥟷",
	"𥦅",
	"𥮢",
	"𥮢",
	"𥺣",
	"𥺣",
	"𥿲",
	"𦍟",
	"𦍮",
	"𦚲",
	"𦜻",
	"𦜻",
	"𦤊",
	"𦩙",
	"𦩙",
	"𦭍",
	"𦱪",
	"𦱪",
	"𧋡",
	"𧘥",
	"𧩖",
	"𧩖",
	"𧿔",
	"𨜉",
	"𨿊",
	"𩋓",
	"𩋓",
	"𩱂",
	"𩱂",
	"𪏲",
	"𪘴",
	"𪘴",
	"𪜫",
	"𬒰",
	"𬛢",
	"𬤽",
	"𭓓",
	"𭠖",
	"𮌾",
	"𮕩",
	"𮚔",
	"𮮬",
	"𰀞",
	"𰌢",
	"𰖀",
	"𰗫",
	"𰰪",
	"𰱪",
	"𱄜",
	"𱆧"
],
	"刂": [
	"侴",
	"刈",
	"刉",
	"刊",
	"刋",
	"刌",
	"刎",
	"刏",
	"刐",
	"刑",
	"划",
	"刓",
	"刔",
	"刖",
	"列",
	"刘",
	"则",
	"刚",
	"创",
	"刜",
	"刞",
	"刟",
	"删",
	"刡",
	"刢",
	"刣",
	"判",
	"別",
	"刦",
	"刨",
	"利",
	"刪",
	"别",
	"刬",
	"刭",
	"刮",
	"刯",
	"到",
	"刲",
	"刳",
	"刴",
	"刵",
	"刷",
	"刹",
	"刺",
	"刻",
	"刽",
	"刾",
	"刿",
	"剀",
	"剁",
	"剂",
	"剃",
	"剄",
	"剅",
	"剆",
	"則",
	"剈",
	"剉",
	"削",
	"剋",
	"剌",
	"前",
	"剎",
	"剐",
	"剑",
	"剒",
	"剔",
	"剕",
	"剖",
	"剗",
	"剘",
	"剚",
	"剛",
	"剜",
	"剝",
	"剞",
	"剟",
	"剠",
	"剡",
	"剢",
	"剣",
	"剤",
	"剥",
	"剦",
	"剧",
	"剨",
	"剩",
	"剫",
	"剬",
	"剭",
	"剮",
	"副",
	"剰",
	"割",
	"剳",
	"剴",
	"創",
	"剶",
	"剷",
	"剸",
	"剹",
	"剻",
	"剼",
	"剽",
	"剾",
	"剿",
	"劀",
	"劁",
	"劂",
	"劃",
	"劄",
	"劅",
	"劆",
	"劇",
	"劉",
	"劊",
	"劋",
	"劌",
	"劍",
	"劏",
	"劐",
	"劑",
	"劓",
	"劕",
	"劖",
	"劗",
	"劘",
	"劙",
	"劚",
	"浏",
	"渆",
	"渕",
	"灲",
	"煭",
	"矵",
	"罚",
	"荆",
	"蒯",
	"蠫",
	"釗",
	"钊",
	"魝",
	"㓟",
	"刻",
	"剆",
	"剷",
	"㓚",
	"㓝",
	"㓟",
	"㓠",
	"㓡",
	"㓢",
	"㓣",
	"㓤",
	"㓥",
	"㓦",
	"㓧",
	"㓨",
	"㓩",
	"㓪",
	"㓫",
	"㓬",
	"㓭",
	"㓮",
	"㓯",
	"㓰",
	"㓲",
	"㓳",
	"㓴",
	"㓵",
	"㓶",
	"㓷",
	"㓸",
	"㓹",
	"㓺",
	"㓻",
	"㓼",
	"㓽",
	"㓾",
	"㓿",
	"㔀",
	"㔁",
	"㔂",
	"㔄",
	"㔅",
	"㔆",
	"㔇",
	"㔈",
	"㔉",
	"㔊",
	"㔋",
	"㔌",
	"㔍",
	"㔏",
	"㔐",
	"㔒",
	"㴊",
	"㶜",
	"㺫",
	"䖌",
	"䚯",
	"䵞",
	"𠉳",
	"𠔂",
	"𠗗",
	"𠚥",
	"𠚧",
	"𠚩",
	"𠚫",
	"𠚭",
	"𠚯",
	"𠚰",
	"𠚳",
	"𠚴",
	"𠚵",
	"𠚶",
	"𠚷",
	"𠚸",
	"𠚹",
	"𠚺",
	"𠚻",
	"𠚼",
	"𠚽",
	"𠚾",
	"𠚿",
	"𠛀",
	"𠛁",
	"𠛂",
	"𠛃",
	"𠛄",
	"𠛅",
	"𠛆",
	"𠛉",
	"𠛊",
	"𠛋",
	"𠛌",
	"𠛍",
	"𠛎",
	"𠛏",
	"𠛐",
	"𠛑",
	"𠛒",
	"𠛓",
	"𠛔",
	"𠛕",
	"𠛖",
	"𠛗",
	"𠛘",
	"𠛙",
	"𠛚",
	"𠛛",
	"𠛜",
	"𠛟",
	"𠛠",
	"𠛡",
	"𠛢",
	"𠛣",
	"𠛥",
	"𠛦",
	"𠛧",
	"𠛨",
	"𠛩",
	"𠛪",
	"𠛫",
	"𠛬",
	"𠛭",
	"𠛮",
	"𠛯",
	"𠛱",
	"𠛲",
	"𠛴",
	"𠛵",
	"𠛶",
	"𠛷",
	"𠛹",
	"𠛻",
	"𠛼",
	"𠛾",
	"𠛿",
	"𠜀",
	"𠜁",
	"𠜂",
	"𠜃",
	"𠜄",
	"𠜅",
	"𠜆",
	"𠜇",
	"𠜈",
	"𠜉",
	"𠜊",
	"𠜋",
	"𠜍",
	"𠜎",
	"𠜏",
	"𠜐",
	"𠜑",
	"𠜒",
	"𠜔",
	"𠜕",
	"𠜖",
	"𠜗",
	"𠜙",
	"𠜚",
	"𠜛",
	"𠜜",
	"𠜝",
	"𠜟",
	"𠜠",
	"𠜢",
	"𠜩",
	"𠜪",
	"𠜮",
	"𠜯",
	"𠜱",
	"𠜲",
	"𠜳",
	"𠜴",
	"𠜶",
	"𠜷",
	"𠜸",
	"𠜹",
	"𠜻",
	"𠜼",
	"𠜽",
	"𠜾",
	"𠜿",
	"𠝀",
	"𠝃",
	"𠝄",
	"𠝆",
	"𠝇",
	"𠝉",
	"𠝌",
	"𠝍",
	"𠝐",
	"𠝑",
	"𠝒",
	"𠝓",
	"𠝘",
	"𠝙",
	"𠝚",
	"𠝛",
	"𠝜",
	"𠝝",
	"𠝞",
	"𠝟",
	"𠝠",
	"𠝡",
	"𠝢",
	"𠝣",
	"𠝤",
	"𠝥",
	"𠝦",
	"𠝩",
	"𠝪",
	"𠝫",
	"𠝬",
	"𠝭",
	"𠝱",
	"𠝲",
	"𠝳",
	"𠝴",
	"𠝶",
	"𠝹",
	"𠝺",
	"𠝻",
	"𠝾",
	"𠞀",
	"𠞁",
	"𠞂",
	"𠞃",
	"𠞄",
	"𠞅",
	"𠞆",
	"𠞇",
	"𠞈",
	"𠞉",
	"𠞊",
	"𠞋",
	"𠞌",
	"𠞍",
	"𠞎",
	"𠞏",
	"𠞐",
	"𠞑",
	"𠞒",
	"𠞓",
	"𠞔",
	"𠞖",
	"𠞗",
	"𠞘",
	"𠞙",
	"𠞚",
	"𠞛",
	"𠞜",
	"𠞝",
	"𠞞",
	"𠞟",
	"𠞣",
	"𠞤",
	"𠞥",
	"𠞦",
	"𠞨",
	"𠞩",
	"𠞫",
	"𠞬",
	"𠞭",
	"𠞮",
	"𠞯",
	"𠞱",
	"𠞳",
	"𠞵",
	"𠞶",
	"𠞷",
	"𠞸",
	"𠞹",
	"𠞼",
	"𠞼",
	"𠞿",
	"𠟁",
	"𠟂",
	"𠟅",
	"𠟆",
	"𠟇",
	"𠟉",
	"𠟊",
	"𠟋",
	"𠟍",
	"𠟎",
	"𠟏",
	"𠟑",
	"𠟒",
	"𠟓",
	"𠟔",
	"𠟕",
	"𠟖",
	"𠟗",
	"𠟘",
	"𠟙",
	"𠟛",
	"𠟜",
	"𠟝",
	"𠟞",
	"𠟟",
	"𠟠",
	"𠟡",
	"𠟢",
	"𠟣",
	"𠟤",
	"𠟦",
	"𠟧",
	"𠟨",
	"𠟩",
	"𠟪",
	"𠟫",
	"𠟬",
	"𠟭",
	"𠟮",
	"𠟰",
	"𠟱",
	"𠟲",
	"𠟵",
	"𠟶",
	"𠟷",
	"𠟺",
	"𠟻",
	"𠟼",
	"𠟽",
	"𠟾",
	"𠠀",
	"𠠁",
	"𠠂",
	"𠠃",
	"𠠅",
	"𠠆",
	"𠠇",
	"𠠈",
	"𠠉",
	"𠠌",
	"𠠍",
	"𠠑",
	"𠠒",
	"𠠓",
	"𠠕",
	"𠠖",
	"𠠗",
	"𠠘",
	"𠠙",
	"𠠚",
	"𠠛",
	"𠠜",
	"𠠝",
	"𠠟",
	"𠠡",
	"𠠣",
	"𠠤",
	"𠠥",
	"𠠦",
	"𠠧",
	"𠠨",
	"𠠫",
	"𠠬",
	"𠠮",
	"𠠯",
	"𠠰",
	"𠠱",
	"𠮧",
	"𠰙",
	"𡌁",
	"𡎗",
	"𡐂",
	"𡠡",
	"𡡸",
	"𡥁",
	"𡯇",
	"𢆂",
	"𢛋",
	"𢝗",
	"𢞈",
	"𢩬",
	"𢴴",
	"𢷚",
	"𣏀",
	"𣔜",
	"𣖊",
	"𣤏",
	"𣨸",
	"𣬟",
	"𣲈",
	"𣴈",
	"𣵃",
	"𣷨",
	"𣷬",
	"𣸟",
	"𣹨",
	"𣺳",
	"𣼉",
	"𤂄",
	"𤉥",
	"𤉩",
	"𤋴",
	"𤎁",
	"𤎾",
	"𤛜",
	"𤠧",
	"𤳝",
	"𥇮",
	"𥚘",
	"𥟜",
	"𥟻",
	"𥤔",
	"𥥎",
	"𥧂",
	"𥭔",
	"𥮻",
	"𥲮",
	"𥳩",
	"𦒕",
	"𦓎",
	"𦨉",
	"𦭣",
	"𦰵",
	"𦱰",
	"𦳲",
	"𦴟",
	"𦸕",
	"𧌥",
	"𧍼",
	"𧙮",
	"𧛵",
	"𧺈",
	"𧿀",
	"𨄫",
	"𨔭",
	"𨧂",
	"𨨬",
	"𨪑",
	"𩗦",
	"𩘛",
	"𩝖",
	"𩹒",
	"𪞾",
	"𪞿",
	"𪟁",
	"𪟃",
	"𪟄",
	"𪟆",
	"𪟇",
	"𪟈",
	"𪟉",
	"𪟋",
	"𪟌",
	"𪟍",
	"𪟎",
	"𪟏",
	"𪟒",
	"𪟔",
	"𪟕",
	"𪟖",
	"𪡽",
	"𪮌",
	"𪱢",
	"𪴝",
	"𪽯",
	"𫝐",
	"𫥳",
	"𫥵",
	"𫥶",
	"𫥷",
	"𫥹",
	"𫥺",
	"𫥻",
	"𫥼",
	"𫥽",
	"𫥾",
	"𫦀",
	"𫦁",
	"𫦂",
	"𫦃",
	"𫦄",
	"𫦅",
	"𫦆",
	"𫦉",
	"𫦊",
	"𫦎",
	"𫦏",
	"𫦐",
	"𫦒",
	"𫦕",
	"𫦖",
	"𫦙",
	"𫦚",
	"𫦛",
	"𫦜",
	"𫦝",
	"𫦞",
	"𫦟",
	"𫦡",
	"𫦣",
	"𫨖",
	"𫮘",
	"𫺥",
	"𬁦",
	"𬂖",
	"𬃙",
	"𬜱",
	"𬶀",
	"𬾊",
	"𬾑",
	"𬾮",
	"𭃅",
	"𭃆",
	"𭃏",
	"𭃒",
	"𭃗",
	"𭃞",
	"𭃣",
	"𭃤",
	"𭃥",
	"𭃧",
	"𭃪",
	"𭃬",
	"𭃭",
	"𭃯",
	"𭃰",
	"𭃲",
	"𭃳",
	"𭃴",
	"𭃸",
	"𭃺",
	"𭃻",
	"𭃾",
	"𭄁",
	"𭄅",
	"𭄆",
	"𭄈",
	"𭄉",
	"𭄊",
	"𭄋",
	"𭄏",
	"𭄑",
	"𭄒",
	"𭄓",
	"𭄔",
	"𭄕",
	"𭄖",
	"𭄗",
	"𭄘",
	"𭄚",
	"𭄛",
	"𭄜",
	"𭍹",
	"𭓗",
	"𭨱",
	"𭰐",
	"𭱐",
	"𮁜",
	"𮄢",
	"𮑊",
	"𮕥",
	"𮡼",
	"𮣔",
	"𮥨",
	"𰄙",
	"𰄚",
	"𰄜",
	"𰄝",
	"𰄞",
	"𰄟",
	"𰄨",
	"𰄩",
	"𰄬",
	"𰄭",
	"𰄯",
	"𰄰",
	"𰄺",
	"𰄻",
	"𰄾",
	"𰅂",
	"𰅄",
	"𰅈",
	"𰔂",
	"𰻝",
	"𰻞",
	"𰿞",
	"𱌌"
],
	"𠬶": [
	"侵",
	"唚",
	"埐",
	"寝",
	"寢",
	"梫",
	"浸",
	"祲",
	"綅",
	"誛",
	"鋟",
	"锓",
	"駸",
	"骎",
	"鮼",
	"㾛",
	"䘲",
	"䜷",
	"𡬓",
	"𢽖",
	"𥺑",
	"𨡉",
	"𩒸",
	"𫤆",
	"𫳮",
	"𬖳",
	"𭆰",
	"𭴵",
	"𭷆",
	"𭹔",
	"𮃆",
	"𮄀",
	"𮛟",
	"𰇆",
	"𰬞",
	"𰼜",
	"𱁮"
],
	"呂": [
	"侶",
	"宮",
	"㛎",
	"𠃳",
	"𠒦",
	"𠧎",
	"𠭤",
	"𠴊",
	"𡄀",
	"𡋿",
	"𡱶",
	"𡳎",
	"𡴗",
	"𢈚",
	"𢙲",
	"𢰈",
	"𢻋",
	"𣓡",
	"𣨕",
	"𤀗",
	"𤔑",
	"𤕈",
	"𤕈",
	"𤕍",
	"𤞪",
	"𤳧",
	"𥆻",
	"𥓅",
	"𥖓",
	"𥖕",
	"𥺓",
	"𦊼",
	"𦛗",
	"𦧨",
	"𨓐",
	"𨹬",
	"𩀢",
	"𪡉",
	"𫡽",
	"𫤉",
	"𫭐",
	"𫶴",
	"𫶷",
	"𫼴",
	"𬩀",
	"𭂴",
	"𭕸",
	"𮎎",
	"𮗔",
	"𰰁"
],
	"局": [
	"侷",
	"挶",
	"梮",
	"焗",
	"跼",
	"鋦",
	"锔",
	"駶",
	"䎤",
	"䏱",
	"𡌟",
	"𡨅",
	"𡳟",
	"𤶹",
	"𥐏",
	"𦀯",
	"𦓁",
	"𦯃",
	"𩓛",
	"𩠧",
	"𩧺",
	"𩭊",
	"𩷐",
	"𪁵",
	"𪓩",
	"𫀸",
	"𫉴",
	"𫪐",
	"𫬊",
	"𬇴"
],
	"豆": [
	"侸",
	"剅",
	"哣",
	"壴",
	"壹",
	"梪",
	"毭",
	"浢",
	"痘",
	"登",
	"短",
	"脰",
	"荳",
	"裋",
	"豇",
	"豈",
	"豉",
	"豊",
	"豌",
	"豍",
	"豎",
	"豏",
	"逗",
	"郖",
	"鋀",
	"頭",
	"餖",
	"饾",
	"豈",
	"㐙",
	"㛒",
	"㢄",
	"㤱",
	"㪷",
	"㰯",
	"㴻",
	"䄈",
	"䇺",
	"䖒",
	"䛠",
	"䜳",
	"䜴",
	"䜵",
	"䜶",
	"䜷",
	"䜸",
	"䜹",
	"䜺",
	"䜻",
	"䜼",
	"䜽",
	"䜾",
	"䜿",
	"䝀",
	"䝁",
	"䝂",
	"䝃",
	"䝄",
	"䱏",
	"𠪶",
	"𠽵",
	"𡂛",
	"𡇧",
	"𡘰",
	"𡢒",
	"𡬾",
	"𢍪",
	"𢭃",
	"𣃃",
	"𣕒",
	"𣪌",
	"𤞟",
	"𥆖",
	"𥐆",
	"𥐇",
	"𥐋",
	"𥐍",
	"𥐍",
	"𥐏",
	"𥐐",
	"𥗅",
	"𥣸",
	"𥥷",
	"𥺉",
	"𦣓",
	"𦪍",
	"𦷳",
	"𧐝",
	"𧐵",
	"𧡀",
	"𧤰",
	"𧯚",
	"𧯛",
	"𧯜",
	"𧯝",
	"𧯞",
	"𧯟",
	"𧯠",
	"𧯡",
	"𧯢",
	"𧯣",
	"𧯤",
	"𧯥",
	"𧯧",
	"𧯨",
	"𧯩",
	"𧯪",
	"𧯬",
	"𧯭",
	"𧯮",
	"𧯯",
	"𧯱",
	"𧯲",
	"𧯳",
	"𧯴",
	"𧯶",
	"𧯷",
	"𧯹",
	"𧯽",
	"𧰁",
	"𧰂",
	"𧰃",
	"𧰆",
	"𧰈",
	"𧰉",
	"𧰌",
	"𧰍",
	"𧰎",
	"𧰏",
	"𧰐",
	"𧰑",
	"𧰗",
	"𧰛",
	"𧰤",
	"𧻿",
	"𨁋",
	"𨗱",
	"𨝾",
	"𨞌",
	"𨯴",
	"𨹜",
	"𨻭",
	"𨻯",
	"𨽆",
	"𩊪",
	"𩰒",
	"𩰖",
	"𪁞",
	"𪉣",
	"𪏄",
	"𪤁",
	"𪲓",
	"𪴊",
	"𪻡",
	"𪽧",
	"𫌋",
	"𫎃",
	"𫎄",
	"𫑶",
	"𫔡",
	"𫖥",
	"𫝋",
	"𫴜",
	"𬆱",
	"𬗖",
	"𬤶",
	"𬤷",
	"𬤸",
	"𭅋",
	"𭎞",
	"𭐞",
	"𭔰",
	"𭟾",
	"𭴧",
	"𭽁",
	"𮙒",
	"𮙓",
	"𮙔",
	"𮙖",
	"𮙘",
	"𮝒",
	"𮨜",
	"𮩂",
	"𰃛",
	"𰇿",
	"𰊰",
	"𰒪",
	"𰖉",
	"𰲇",
	"𰵫",
	"𰶗",
	"𰶘",
	"𰶙",
	"𰶚",
	"𰶛",
	"𰶜",
	"𰶝",
	"𰶞",
	"𰶟",
	"𰶠",
	"𰶡",
	"𰶢",
	"𰿯",
	"𱄮",
	"𱊻"
],
	"廷": [
	"侹",
	"娗",
	"庭",
	"挺",
	"梃",
	"涏",
	"烶",
	"珽",
	"筳",
	"綎",
	"脡",
	"艇",
	"莛",
	"蜓",
	"誔",
	"鋌",
	"铤",
	"閮",
	"霆",
	"頲",
	"颋",
	"鼮",
	"㹶",
	"䅍",
	"䩠",
	"䯕",
	"䱓",
	"𠋽",
	"𡋺",
	"𢽄",
	"𣉡",
	"𥆑",
	"𥏎",
	"𥥶",
	"𦐿",
	"𨉈",
	"𨯊",
	"𨽕",
	"𪊶",
	"𫳋",
	"𬘩",
	"𬣻",
	"𬶓",
	"𰄰"
],
	"岑": [
	"侺",
	"埁",
	"梣",
	"涔",
	"琌",
	"硶",
	"㖗",
	"䤫",
	"䫈",
	"𡷴",
	"𢙿",
	"𢚏",
	"𢭞",
	"𣇂",
	"𣢽",
	"𥆱",
	"𦨽",
	"𨁊",
	"𩷒",
	"𪁏",
	"𫊍",
	"𫴚",
	"𬇁",
	"𬒻",
	"𬱣",
	"𬶒",
	"𮭦",
	"𰞣"
],
	"兑": [
	"侻",
	"娧",
	"帨",
	"悦",
	"捝",
	"敚",
	"棁",
	"涚",
	"痥",
	"祱",
	"税",
	"綐",
	"脱",
	"莌",
	"蜕",
	"裞",
	"説",
	"说",
	"鋭",
	"锐",
	"閲",
	"阅",
	"駾",
	"鮵",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"㙂",
	"㟋",
	"䂱",
	"䌼",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"𣇋",
	"𥡉",
	"𦆳",
	"𦆳",
	"𦦳",
	"𦩃",
	"𨓚",
	"𨹪",
	"𪡜",
	"𫒵",
	"𫚛",
	"𫤛",
	"𬚜",
	"𬸑",
	"𭀧",
	"𭣳",
	"𰂼",
	"𱅙"
],
	"孛": [
	"侼",
	"勃",
	"哱",
	"悖",
	"挬",
	"桲",
	"浡",
	"綍",
	"脖",
	"荸",
	"誖",
	"郣",
	"鋍",
	"餑",
	"饽",
	"馞",
	"鵓",
	"鹁",
	"㛘",
	"㟑",
	"㪍",
	"㫲",
	"㶿",
	"㹀",
	"䪬",
	"𠃱",
	"𡋯",
	"𢚦",
	"𢠜",
	"𣭷",
	"𤍗",
	"𤶽",
	"𥞳",
	"𥩾",
	"𥹸",
	"𦤣",
	"𦫛",
	"𧋢",
	"𧚆",
	"𨁝",
	"𩄿",
	"𩓐",
	"𩗓",
	"𩣡",
	"𩱚",
	"𩷚",
	"𪌰",
	"𪣽",
	"𫂀",
	"𫗈",
	"𬹇",
	"𭑓",
	"𭛂",
	"𭛫",
	"𮠫",
	"𰚘",
	"𰦼",
	"𰬘",
	"𰾀",
	"𱅓"
],
	"男": [
	"侽",
	"娚",
	"嫐",
	"嬲",
	"嬲",
	"甥",
	"舅",
	"莮",
	"虜",
	"㭷",
	"㽒",
	"𠒰",
	"𠢎",
	"𠢮",
	"𠨃",
	"𠲸",
	"𡀭",
	"𡇨",
	"𡖦",
	"𡢹",
	"𡣠",
	"𡣠",
	"𡣡",
	"𡣡",
	"𢣲",
	"𢣲",
	"𤢰",
	"𤱘",
	"𤲶",
	"𤲶",
	"𤳆",
	"𤳇",
	"𤳢",
	"𤽲",
	"𦥶",
	"𦦊",
	"𧇙",
	"𧋱",
	"𧡇",
	"𨦻",
	"𪟞",
	"𪟡",
	"𪟤",
	"𪟦",
	"𪟧",
	"𪶀",
	"𪽕",
	"𫦶",
	"𫦻",
	"𬌼",
	"𭄫",
	"𭄹",
	"𭜽",
	"𭦉",
	"𭫫",
	"𭻙",
	"𭻚",
	"𭻟",
	"𭻤",
	"𭻮",
	"𰋢",
	"𰣉",
	"𰣊",
	"𰣌",
	"𰣛",
	"𱁘"
],
	"孝": [
	"侾",
	"哮",
	"宯",
	"庨",
	"教",
	"涍",
	"痚",
	"硣",
	"窙",
	"誟",
	"踍",
	"酵",
	"㫴",
	"㭳",
	"㹲",
	"䓔",
	"﨧",
	"𠭂",
	"𡌉",
	"𡦊",
	"𡦝",
	"𡦱",
	"𡦲",
	"𡦳",
	"𡦵",
	"𡷸",
	"𢭦",
	"𤉗",
	"𤥝",
	"𤽴",
	"𥆔",
	"𥺄",
	"𧱐",
	"𨛨",
	"𨴹",
	"𩩉",
	"𩱞",
	"𩳔",
	"𩷨",
	"𪊷",
	"𪵋",
	"𫔲",
	"𫰪",
	"𭜸",
	"𰌲",
	"𰍝",
	"𰳽",
	"𱈩"
],
	"更": [
	"便",
	"哽",
	"埂",
	"峺",
	"挭",
	"梗",
	"浭",
	"甦",
	"硬",
	"稉",
	"筻",
	"粳",
	"綆",
	"绠",
	"莄",
	"郠",
	"鞕",
	"骾",
	"鯁",
	"鲠",
	"㛐",
	"㬲",
	"㹴",
	"㾘",
	"䢚",
	"𠡣",
	"𢙾",
	"𣆳",
	"𣍇",
	"𣍏",
	"𣍙",
	"𣍛",
	"𥙴",
	"𦑃",
	"𦛟",
	"𧋑",
	"𧣲",
	"𧨒",
	"𨁈",
	"𩂼",
	"𪏬",
	"𪯍",
	"𪸫",
	"𫅩",
	"𫒝",
	"𫨨",
	"𫵼",
	"𬳬",
	"𭙜",
	"𭱉",
	"𭺵",
	"𮉳",
	"𮝓",
	"𰠞"
],
	"妥": [
	"俀",
	"哸",
	"娞",
	"挼",
	"桵",
	"浽",
	"綏",
	"绥",
	"脮",
	"荽",
	"鋖",
	"鞖",
	"餒",
	"馁",
	"骽",
	"鮾",
	"鵎",
	"㞂",
	"㟎",
	"㱣",
	"㼏",
	"䅑",
	"䧌",
	"𡖲",
	"𡲾",
	"𢓰",
	"𢚶",
	"𢼻",
	"𣮄",
	"𤕇",
	"𤕇",
	"𤕇",
	"𥷓",
	"𧞥",
	"𨁡",
	"𩗔",
	"𩟼",
	"𩣧",
	"𩭏",
	"𪸯",
	"𫌽",
	"𬔞",
	"𰡾",
	"𰳿",
	"𱉻"
],
	"吳": [
	"俁",
	"娛",
	"悞",
	"鋘",
	"𡔣",
	"𡢢",
	"𡷤",
	"𢫸",
	"𣑀",
	"𣮇",
	"𤉇",
	"𤝲",
	"𪕜",
	"𪞻",
	"𪣘",
	"𬗙",
	"𮖅"
],
	"系": [
	"係",
	"孫",
	"綔",
	"緐",
	"緜",
	"繇",
	"鯀",
	"鲧",
	"䌛",
	"𡈱",
	"𢐐",
	"𢐾",
	"𢭁",
	"𣛐",
	"𣨒",
	"𣼒",
	"𤫺",
	"𤬖",
	"𦁝",
	"𦅚",
	"𦅸",
	"𦅹",
	"𦶽",
	"𧋬",
	"𧚃",
	"𧼆",
	"𨘩",
	"𨙣",
	"𨵆",
	"𩩌",
	"𫌾",
	"𫒠",
	"𫪈",
	"𬮩",
	"𭛭",
	"𭻖",
	"𮆚",
	"𮈔",
	"𮒚",
	"𮚇",
	"𱄠"
],
	"足": [
	"促",
	"哫",
	"娖",
	"捉",
	"浞",
	"珿",
	"莡",
	"趗",
	"趸",
	"跫",
	"跾",
	"踀",
	"踅",
	"蹇",
	"蹔",
	"蹙",
	"蹩",
	"蹵",
	"蹷",
	"躄",
	"躉",
	"躗",
	"躛",
	"躠",
	"鋜",
	"齪",
	"龊",
	"㹱",
	"㿓",
	"䇍",
	"䎌",
	"䛤",
	"䟟",
	"䟫",
	"䠂",
	"䠟",
	"䠠",
	"𠈮",
	"𠑮",
	"𡟐",
	"𡡍",
	"𡷿",
	"𢶝",
	"𣙳",
	"𤍷",
	"𤗁",
	"𤰉",
	"𤲊",
	"𤼗",
	"𤼯",
	"𤽱",
	"𥁯",
	"𥒭",
	"𥗈",
	"𥞺",
	"𥭽",
	"𥷼",
	"𧂨",
	"𧋥",
	"𧋩",
	"𧚖",
	"𧣫",
	"𧯩",
	"𧹤",
	"𧻻",
	"𧾸",
	"𧾺",
	"𧿀",
	"𧿃",
	"𧿮",
	"𧿿",
	"𨀂",
	"𨀲",
	"𨀶",
	"𨁀",
	"𨁘",
	"𨁛",
	"𨁢",
	"𨁥",
	"𨂝",
	"𨂞",
	"𨂢",
	"𨂣",
	"𨂬",
	"𨃗",
	"𨃞",
	"𨃢",
	"𨃨",
	"𨃫",
	"𨃱",
	"𨃲",
	"𨃾",
	"𨄚",
	"𨄝",
	"𨄟",
	"𨄡",
	"𨄦",
	"𨄧",
	"𨄬",
	"𨄯",
	"𨅇",
	"𨅐",
	"𨅘",
	"𨅚",
	"𨅠",
	"𨅪",
	"𨅴",
	"𨆊",
	"𨆐",
	"𨆑",
	"𨆕",
	"𨆜",
	"𨆥",
	"𨆧",
	"𨆪",
	"𨆬",
	"𨆬",
	"𨆬",
	"𨆻",
	"𨇌",
	"𨇐",
	"𨇓",
	"𨇘",
	"𨇛",
	"𨇜",
	"𨇭",
	"𨉌",
	"𩃈",
	"𩈤",
	"𩕈",
	"𩖑",
	"𩦬",
	"𩩔",
	"𪕝",
	"𪧎",
	"𪨡",
	"𪴢",
	"𪽰",
	"𫃥",
	"𫏐",
	"𫏔",
	"𫏕",
	"𫷭",
	"𬑝",
	"𬒺",
	"𬚃",
	"𬣹",
	"𬦭",
	"𬦼",
	"𬧁",
	"𬧈",
	"𬵔",
	"𬻚",
	"𭎣",
	"𭛬",
	"𭭤",
	"𮇟",
	"𮉩",
	"𮌘",
	"𮛅",
	"𮛍",
	"𮛎",
	"𮛖",
	"𮛣",
	"𮛿",
	"𮜋",
	"𮜟",
	"𮜣",
	"𮜭",
	"𮯇",
	"𰋓",
	"𰸈",
	"𰸍",
	"𰸏",
	"𰸛",
	"𰸷",
	"𰾃",
	"𱃨"
],
	"我": [
	"俄",
	"哦",
	"娥",
	"峨",
	"峩",
	"涐",
	"珴",
	"皒",
	"睋",
	"硪",
	"義",
	"莪",
	"蛾",
	"誐",
	"鋨",
	"锇",
	"餓",
	"饿",
	"騀",
	"鵝",
	"鵞",
	"鹅",
	"㧴",
	"䄉",
	"䖸",
	"䞲",
	"䳗",
	"䳘",
	"𠩙",
	"𠹷",
	"𡟶",
	"𡦛",
	"𡱫",
	"𡻍",
	"𡽥",
	"𢐯",
	"𢐱",
	"𢧲",
	"𣇕",
	"𣟝",
	"𤄣",
	"𤘋",
	"𤯫",
	"𥪺",
	"𦏡",
	"𦩆",
	"𦶥",
	"𦾒",
	"𧒎",
	"𧚄",
	"𧭖",
	"𧶕",
	"𨁟",
	"𨉐",
	"𨿍",
	"𩒰",
	"𩣣",
	"𩣨",
	"𩭝",
	"𩷦",
	"𪘐",
	"𪭗",
	"𪱤",
	"𪲘",
	"𫇇",
	"𫠰",
	"𫨎",
	"𫪋",
	"𬐡",
	"𬓬",
	"𬕆",
	"𬚚",
	"𬚾",
	"𬪂",
	"𬻪",
	"𭔒",
	"𭧦",
	"𭭯",
	"𰵮",
	"𱅗"
],
	"求": [
	"俅",
	"捄",
	"救",
	"梂",
	"殏",
	"毬",
	"浗",
	"球",
	"皳",
	"盚",
	"絿",
	"脙",
	"莍",
	"蛷",
	"裘",
	"觩",
	"賕",
	"赇",
	"逑",
	"銶",
	"鯄",
	"㐜",
	"㛏",
	"㞗",
	"㟈",
	"㤹",
	"䟵",
	"䣇",
	"䥭",
	"䥭",
	"𠂃",
	"𠗈",
	"𠡟",
	"𡌊",
	"𡌋",
	"𡨃",
	"𢈝",
	"𢚡",
	"𣗲",
	"𣪋",
	"𣭳",
	"𤈿",
	"𤕾",
	"𤗂",
	"𤙠",
	"𤞰",
	"𤥲",
	"𤶩",
	"𥆿",
	"𥒸",
	"𥙹",
	"𥟇",
	"𥥽",
	"𥪆",
	"𥭑",
	"𧋛",
	"𧒔",
	"𧗷",
	"𧚍",
	"𧧷",
	"𧻱",
	"𨁛",
	"𨘑",
	"𨫨",
	"𨭻",
	"𨱇",
	"𩒮",
	"𩗕",
	"𩛰",
	"𩣗",
	"𩰻",
	"𩱝",
	"𩳞",
	"𩾁",
	"𪁖",
	"𪉌",
	"𪌵",
	"𪪵",
	"𫃁",
	"𫃿",
	"𫡕",
	"𫡨",
	"𫵣",
	"𫻲",
	"𬇶",
	"𬊋",
	"𭱉",
	"𮩢",
	"𮪅",
	"𰁇",
	"𰄮",
	"𰬗",
	"𰭛",
	"𰲎"
],
	"余": [
	"俆",
	"凃",
	"叙",
	"唋",
	"峹",
	"嵞",
	"庩",
	"徐",
	"悆",
	"悇",
	"捈",
	"敍",
	"敘",
	"斜",
	"梌",
	"涂",
	"狳",
	"畬",
	"畭",
	"硢",
	"稌",
	"筡",
	"艅",
	"荼",
	"蜍",
	"賖",
	"途",
	"酴",
	"除",
	"雓",
	"餘",
	"馀",
	"駼",
	"鮽",
	"鵌",
	"㻌",
	"䋡",
	"䞮",
	"䟻",
	"䣄",
	"䩣",
	"䳜",
	"𠄜",
	"𠎳",
	"𠎳",
	"𠏉",
	"𠐸",
	"𠕨",
	"𡌆",
	"𡌘",
	"𡒟",
	"𡝐",
	"𡨀",
	"𡷣",
	"𡸂",
	"𡽚",
	"𢚒",
	"𢧅",
	"𣁏",
	"𣇞",
	"𣥳",
	"𤙛",
	"𤫿",
	"𤬀",
	"𤶠",
	"𥌟",
	"𥚤",
	"𥥸",
	"𥺌",
	"𦛝",
	"𦹍",
	"𦼞",
	"𧁀",
	"𧧶",
	"𧾠",
	"𨌎",
	"𨴩",
	"𩟳",
	"𪊸",
	"𪑏",
	"𪝃",
	"𫀟",
	"𫒟",
	"𫛬",
	"𫣮",
	"𫶨",
	"𬁐",
	"𬡛",
	"𬳿",
	"𬹡",
	"𭋤",
	"𭐘",
	"𭣒",
	"𭫧",
	"𭭳",
	"𭴯",
	"𮀉",
	"𮙄",
	"𰃃",
	"𰕑",
	"𰜭",
	"𰞩",
	"𰨂",
	"𱉸"
],
	"狂": [
	"俇",
	"誑",
	"诳",
	"逛",
	"鵟",
	"㤮",
	"㾠",
	"𢓯",
	"𢚯",
	"𣴥",
	"𧋵",
	"𧻺",
	"𨁨",
	"𨌃",
	"𨿗",
	"𩷗",
	"𩷬",
	"𫈃",
	"𫛭",
	"𫼺",
	"𭍢",
	"𰖌"
],
	"告": [
	"俈",
	"勂",
	"哠",
	"喾",
	"嚳",
	"峼",
	"悎",
	"捁",
	"晧",
	"梏",
	"浩",
	"焅",
	"牿",
	"皓",
	"硞",
	"祰",
	"窖",
	"筶",
	"聕",
	"艁",
	"誥",
	"诰",
	"造",
	"郜",
	"酷",
	"鋯",
	"锆",
	"靠",
	"頶",
	"鯌",
	"鵠",
	"鹄",
	"㬶",
	"㵆",
	"䎋",
	"䚛",
	"䧊",
	"䧼",
	"䯻",
	"䶜",
	"𠜯",
	"𠵞",
	"𠼑",
	"𠼑",
	"𡀻",
	"𡇪",
	"𡜲",
	"𡨟",
	"𡷥",
	"𢁏",
	"𢍎",
	"𢽍",
	"𣂋",
	"𣨓",
	"𣫀",
	"𣽋",
	"𣽸",
	"𤞺",
	"𤭚",
	"𤶳",
	"𤿩",
	"𥂷",
	"𥍱",
	"𥞴",
	"𥱠",
	"𥶚",
	"𥺊",
	"𦀽",
	"𦛩",
	"𦮽",
	"𧋓",
	"𧠼",
	"𧻰",
	"𨁒",
	"𨌒",
	"𨖄",
	"𨴬",
	"𨼄",
	"𩇸",
	"𩋺",
	"𪡬",
	"𪢡",
	"𪽀",
	"𫗓",
	"𫧂",
	"𫳩",
	"𫻵",
	"𫿜",
	"𬆧",
	"𬈯",
	"𬐊",
	"𬥘",
	"𬩙",
	"𬩭",
	"𬯱",
	"𬶔",
	"𭌳",
	"𭍁",
	"𭔏",
	"𭣂",
	"𮄔",
	"𮌽",
	"𮓐",
	"𮠭",
	"𰑣",
	"𰝣",
	"𰠤",
	"𱋯"
],
	"吾": [
	"俉",
	"唔",
	"啎",
	"圄",
	"娪",
	"寤",
	"峿",
	"悟",
	"捂",
	"敔",
	"晤",
	"梧",
	"浯",
	"焐",
	"牾",
	"珸",
	"痦",
	"衙",
	"語",
	"语",
	"逜",
	"郚",
	"鋙",
	"铻",
	"鯃",
	"鼯",
	"齬",
	"龉",
	"㐚",
	"㹳",
	"䎸",
	"䏸",
	"䓊",
	"䦜",
	"䮏",
	"𠗐",
	"𠵥",
	"𠵦",
	"𠼘",
	"𡨂",
	"𡬑",
	"𢆖",
	"𢈪",
	"𢓲",
	"𢤓",
	"𢻊",
	"𣣄",
	"𣬕",
	"𤕻",
	"𤭑",
	"𥆐",
	"𥏒",
	"𥒾",
	"𥟊",
	"𥭠",
	"𦀡",
	"𦥉",
	"𦹊",
	"𧄯",
	"𧋋",
	"𧳎",
	"𩒾",
	"𩩑",
	"𩳌",
	"𪁙",
	"𪕡",
	"𪘚",
	"𪣔",
	"𪩳",
	"𫕁",
	"𫟙",
	"𫥩",
	"𫪸",
	"𫬮",
	"𬤿",
	"𬰜",
	"𭭢",
	"𮖰",
	"𮗰",
	"𮠬",
	"𰊎",
	"𰮧"
],
	"夋": [
	"俊",
	"唆",
	"埈",
	"峻",
	"悛",
	"捘",
	"晙",
	"朘",
	"梭",
	"浚",
	"焌",
	"狻",
	"畯",
	"痠",
	"皴",
	"睃",
	"稄",
	"竣",
	"羧",
	"脧",
	"荾",
	"誜",
	"賐",
	"踆",
	"逡",
	"酸",
	"鋑",
	"陖",
	"餕",
	"馂",
	"駿",
	"骏",
	"鮻",
	"鵔",
	"鵕",
	"黢",
	"㕙",
	"㛖",
	"㻐",
	"䘒",
	"䝜",
	"䞭",
	"𠬍",
	"𡀚",
	"𡕶",
	"𡲲",
	"𢈡",
	"𤽭",
	"𥍬",
	"𥚂",
	"𥨏",
	"𥭟",
	"𦀷",
	"𦑁",
	"𦑂",
	"𦫝",
	"𧚉",
	"𨌘",
	"𨣪",
	"𩊻",
	"𩓀",
	"𫿪",
	"𭐤",
	"𭐩",
	"𭐪",
	"𭐪",
	"𭖨",
	"𭘁",
	"𭦕",
	"𭯚",
	"𭽫",
	"𮇾",
	"𮋰",
	"𮔖",
	"𮩋",
	"𮭬",
	"𰵯",
	"𱀖",
	"𱇳",
	"𱉾",
	"𱉿"
],
	"邑": [
	"俋",
	"唈",
	"悒",
	"扈",
	"挹",
	"浥",
	"裛",
	"邕",
	"邫",
	"郌",
	"郒",
	"郶",
	"鄨",
	"㛕",
	"䇼",
	"䓃",
	"䢽",
	"䣈",
	"䣈",
	"䣉",
	"䣖",
	"䣗",
	"䭂",
	"䱒",
	"𠅔",
	"𢌓",
	"𢸊",
	"𢻌",
	"𣿑",
	"𤅻",
	"𤕕",
	"𤙝",
	"𤶛",
	"𥒵",
	"𥨪",
	"𦀕",
	"𦛞",
	"𦤡",
	"𦶁",
	"𧅉",
	"𧋾",
	"𧠅",
	"𨁲",
	"𨙾",
	"𨚆",
	"𨚇",
	"𨚈",
	"𨚉",
	"𨚊",
	"𨚋",
	"𨚒",
	"𨚚",
	"𨚠",
	"𨚡",
	"𨚬",
	"𨚭",
	"𨚵",
	"𨚺",
	"𨚻",
	"𨚼",
	"𨚽",
	"𨛗",
	"𨛚",
	"𨛛",
	"𨛜",
	"𨛝",
	"𨛦",
	"𨛫",
	"𨛬",
	"𨛷",
	"𨛸",
	"𨛾",
	"𨛿",
	"𨜀",
	"𨜁",
	"𨜂",
	"𨜝",
	"𨜞",
	"𨜣",
	"𨜯",
	"𨜲",
	"𨝅",
	"𨝚",
	"𨝝",
	"𨝞",
	"𨝟",
	"𨝠",
	"𨝦",
	"𨝩",
	"𨝬",
	"𨝼",
	"𨞀",
	"𨞁",
	"𨞏",
	"𨞡",
	"𨞦",
	"𨞮",
	"𨟄",
	"𨟩",
	"𨟮",
	"𨦺",
	"𨹝",
	"𩇊",
	"𩇑",
	"𩎏",
	"𩗥",
	"𩫩",
	"𪁗",
	"𪁨",
	"𪖱",
	"𪪘",
	"𪲲",
	"𫉏",
	"𫼷",
	"𬩴",
	"𬩺",
	"𬪁",
	"𮑛",
	"𮖄",
	"𮟶",
	"𮟹",
	"𮟺",
	"𮟾",
	"𮠃",
	"𮠅",
	"𮠏",
	"𰩎",
	"𰻣",
	"𰻧",
	"𰻩",
	"𰻱",
	"𰻷",
	"𰻿",
	"𱇰"
],
	"良": [
	"俍",
	"剆",
	"勆",
	"哴",
	"埌",
	"娘",
	"崀",
	"悢",
	"斏",
	"朖",
	"朗",
	"桹",
	"欴",
	"浪",
	"烺",
	"狼",
	"琅",
	"硠",
	"稂",
	"筤",
	"籑",
	"粮",
	"羪",
	"艆",
	"莨",
	"蜋",
	"誏",
	"踉",
	"躴",
	"郎",
	"郒",
	"郞",
	"酿",
	"鋃",
	"锒",
	"閬",
	"阆",
	"飬",
	"駺",
	"剆",
	"朗",
	"郞",
	"㓪",
	"㝗",
	"㟍",
	"㢃",
	"㫰",
	"㱢",
	"㾗",
	"䀶",
	"䆡",
	"䍚",
	"䡙",
	"䯖",
	"䱶",
	"𠻡",
	"𡘳",
	"𡳋",
	"𢕦",
	"𢭗",
	"𢽂",
	"𣂞",
	"𤗀",
	"𤭒",
	"𥍫",
	"𥧫",
	"𥶉",
	"𦀬",
	"𦫐",
	"𦫑",
	"𦿉",
	"𧚅",
	"𧳓",
	"𧻴",
	"𩗖",
	"𩛡",
	"𩷕",
	"𪁜",
	"𫅞",
	"𫗨",
	"𫝥",
	"𫦭",
	"𬏊",
	"𬣼",
	"𬴀",
	"𬸏",
	"𭅺",
	"𭔼",
	"𭙃",
	"𭧄",
	"𭯙",
	"𭯢",
	"𮎘",
	"𮗇",
	"𮗇",
	"𮢳",
	"𰃾",
	"𰈛",
	"𰕫",
	"𰠵",
	"𰢝",
	"𰰔",
	"𰱻",
	"𰺽",
	"𱄏"
],
	"仌": [
	"俎",
	"𠂹",
	"𠂹",
	"𠕎",
	"𠚄",
	"𠦍",
	"𡫙",
	"𡫜",
	"𡫮",
	"𡫾",
	"𡹽",
	"𡹽",
	"𡺛",
	"𡺛",
	"𡼙",
	"𡼙",
	"𢎂",
	"𢪽",
	"𢺦",
	"𢼱",
	"𣈩",
	"𣊂",
	"𣊜",
	"𣎎",
	"𣎐",
	"𣲝",
	"𤍡",
	"𤍡",
	"𤑼",
	"𤑼",
	"𤳋",
	"𤳋",
	"𤻣",
	"𤻣",
	"𤽬",
	"𥇮",
	"𥏂",
	"𥪐",
	"𦃚",
	"𦃚",
	"𦆰",
	"𦖏",
	"𦢻",
	"𧂗",
	"𧋚",
	"𨈦",
	"𨍁",
	"𨮷",
	"𨮷",
	"𩿕",
	"𪟔",
	"𫰱",
	"𫻰",
	"𰖋",
	"𰢁"
],
	"肖": [
	"俏",
	"削",
	"哨",
	"娋",
	"宵",
	"屑",
	"峭",
	"帩",
	"弰",
	"悄",
	"捎",
	"旓",
	"梢",
	"消",
	"焇",
	"琑",
	"痟",
	"睄",
	"矟",
	"硝",
	"稍",
	"筲",
	"綃",
	"绡",
	"艄",
	"莦",
	"蛸",
	"誚",
	"诮",
	"趙",
	"踃",
	"輎",
	"逍",
	"銷",
	"销",
	"陗",
	"霄",
	"鞘",
	"韒",
	"颵",
	"髾",
	"魈",
	"鮹",
	"㲖",
	"㲵",
	"䇌",
	"䏴",
	"䘯",
	"䨭",
	"䴛",
	"𡌔",
	"𡜽",
	"𡯩",
	"𢈭",
	"𢓮",
	"𢼼",
	"𢽐",
	"𣆺",
	"𣤎",
	"𣭱",
	"𤙜",
	"𤞚",
	"𤫾",
	"𤿨",
	"𥋘",
	"𥙬",
	"𥵦",
	"𥹶",
	"𦂚",
	"𦐺",
	"𦓴",
	"𦚍",
	"𧣪",
	"𧳍",
	"𧶈",
	"𨛍",
	"𨡀",
	"𨪮",
	"𨲆",
	"𩛱",
	"𩠦",
	"𩡈",
	"𩩓",
	"𪁎",
	"𪌯",
	"𪑊",
	"𪘞",
	"𬳘",
	"𬹈",
	"𬺆",
	"𮆂",
	"𮝥",
	"𰄎",
	"𰌨",
	"𰕩",
	"𱀓",
	"𱂉",
	"𱇯"
],
	"利": [
	"俐",
	"唎",
	"娳",
	"峲",
	"悡",
	"悧",
	"梨",
	"梸",
	"浰",
	"犁",
	"猁",
	"琍",
	"痢",
	"筣",
	"脷",
	"莉",
	"蜊",
	"誗",
	"鋓",
	"鋫",
	"鬁",
	"鯏",
	"鿟",
	"鿠",
	"㴝",
	"㻳",
	"䂰",
	"䖽",
	"䬆",
	"䱘",
	"䵩",
	"𠜣",
	"𠝯",
	"𠡩",
	"𡥬",
	"𡨖",
	"𡸉",
	"𡽜",
	"𢈱",
	"𢳽",
	"𣇘",
	"𣮀",
	"𣮂",
	"𤉉",
	"𤉌",
	"𥚥",
	"𥞿",
	"𥟦",
	"𥦉",
	"𦿾",
	"𩣫",
	"𩧸",
	"𪁐",
	"𪌱",
	"𪣛",
	"𪭼",
	"𪰬",
	"𫔣",
	"𫙋",
	"𫣯",
	"𫭴",
	"𬓪",
	"𬯼",
	"𬸎",
	"𭊓",
	"𭊵",
	"𭘢",
	"𭦏",
	"𮖇",
	"𮛝",
	"𮡗",
	"𮥉",
	"𰓶",
	"𰤩",
	"𰪽",
	"𰵭",
	"𱂂"
],
	"甬": [
	"俑",
	"勇",
	"勈",
	"埇",
	"恿",
	"悀",
	"捅",
	"桶",
	"涌",
	"痛",
	"硧",
	"筩",
	"蛹",
	"誦",
	"诵",
	"踊",
	"通",
	"銿",
	"鯒",
	"鲬",
	"㛚",
	"㦷",
	"㪌",
	"㷁",
	"㼧",
	"𠳀",
	"𡇮",
	"𢓶",
	"𣗧",
	"𣭲",
	"𣵳",
	"𤰏",
	"𤰏",
	"𥦁",
	"𦛸",
	"𧆿",
	"𧗴",
	"𧚔",
	"𧻹",
	"𨓥",
	"𨪞",
	"𨴭",
	"𨺳",
	"𩊾",
	"𩒼",
	"𩛤",
	"𪌻",
	"𪔜",
	"𪴷",
	"𫈏",
	"𫺩",
	"𬗝",
	"𬩐",
	"𬱥",
	"𭙡",
	"𭺢",
	"𭺹",
	"𭺻",
	"𭾸",
	"𮁾",
	"𮄯",
	"𰄉",
	"𰛼",
	"𰢳"
],
	"完": [
	"俒",
	"唍",
	"垸",
	"寇",
	"捖",
	"晥",
	"梡",
	"浣",
	"烷",
	"琓",
	"皖",
	"睆",
	"筦",
	"綄",
	"羦",
	"脘",
	"莞",
	"輐",
	"鋎",
	"院",
	"鯇",
	"鲩",
	"鵍",
	"㛡",
	"䖾",
	"䯘",
	"䴷",
	"𡤁",
	"𡫅",
	"𡷗",
	"𢕋",
	"𢽉",
	"𤍘",
	"𤞵",
	"𥹳",
	"𦶲",
	"𧚁",
	"𧨎",
	"𧶉",
	"𨁚",
	"𨠻",
	"𨵄",
	"𨻮",
	"𩳚",
	"𪫻",
	"𪺗",
	"𫀏",
	"𫀶",
	"𬏉",
	"𬒑",
	"𬘫",
	"𬹉",
	"𭏐",
	"𮋲",
	"𮚉",
	"𰍁",
	"𰍑",
	"𰤪",
	"𰶜",
	"𰺇",
	"𰻬"
],
	"巠": [
	"俓",
	"剄",
	"勁",
	"娙",
	"巰",
	"弳",
	"徑",
	"挳",
	"桱",
	"殌",
	"氫",
	"涇",
	"烴",
	"牼",
	"痙",
	"硜",
	"經",
	"羥",
	"脛",
	"莖",
	"蛵",
	"誙",
	"踁",
	"輕",
	"逕",
	"鋞",
	"陘",
	"頸",
	"鵛",
	"㹵",
	"䀴",
	"䞓",
	"䣆",
	"䪫",
	"𠗊",
	"𠲮",
	"𡷨",
	"𢙼",
	"𣇁",
	"𣫒",
	"𤭓",
	"𥥻",
	"𦈵",
	"𧯬",
	"𨏄",
	"𨠸",
	"𨿋",
	"𩈡",
	"𩩋",
	"𩭙",
	"𩰹",
	"𩳍",
	"𩷏",
	"𪊵",
	"𪏅",
	"𪕣",
	"𪪯",
	"𭔛",
	"𮗒",
	"𰋌",
	"𰌿",
	"𰏅",
	"𰩼"
],
	"見": [
	"俔",
	"哯",
	"垷",
	"娊",
	"峴",
	"悓",
	"挸",
	"斍",
	"晛",
	"梘",
	"涀",
	"現",
	"睍",
	"硯",
	"竀",
	"筧",
	"粯",
	"絸",
	"莧",
	"萈",
	"蜆",
	"覌",
	"覍",
	"覎",
	"規",
	"覐",
	"覑",
	"覒",
	"覓",
	"覔",
	"覕",
	"視",
	"覗",
	"覘",
	"覙",
	"覚",
	"覛",
	"覜",
	"覝",
	"覞",
	"覞",
	"覟",
	"覠",
	"覡",
	"覢",
	"覣",
	"覤",
	"覥",
	"覦",
	"覨",
	"覩",
	"親",
	"覫",
	"覬",
	"覭",
	"覮",
	"覯",
	"覰",
	"覱",
	"覲",
	"観",
	"覴",
	"覵",
	"覶",
	"覷",
	"覸",
	"覹",
	"覺",
	"覻",
	"覼",
	"覾",
	"覿",
	"觀",
	"誢",
	"鋧",
	"靚",
	"靦",
	"麲",
	"𩇟",
	"㒻",
	"視",
	"㒻",
	"㝟",
	"㰖",
	"䂓",
	"䅐",
	"䏹",
	"䙷",
	"䙸",
	"䙹",
	"䙺",
	"䙻",
	"䙼",
	"䙽",
	"䙾",
	"䙿",
	"䚀",
	"䚁",
	"䚂",
	"䚃",
	"䚄",
	"䚅",
	"䚆",
	"䚇",
	"䚈",
	"䚉",
	"䚊",
	"䚋",
	"䚌",
	"䚍",
	"䚎",
	"䚏",
	"䚐",
	"䚑",
	"䚒",
	"䚓",
	"䚔",
	"䚕",
	"䚖",
	"䧋",
	"䨘",
	"䩤",
	"𠄺",
	"𠏌",
	"𠺐",
	"𡃁",
	"𡕚",
	"𡩖",
	"𡪳",
	"𡪽",
	"𡫁",
	"𡫨",
	"𡷹",
	"𢀢",
	"𢈥",
	"𢔶",
	"𢳢",
	"𢴓",
	"𢵅",
	"𢽕",
	"𣁐",
	"𣽾",
	"𤕥",
	"𤙧",
	"𤞭",
	"𤫽",
	"𤶻",
	"𥉎",
	"𥉨",
	"𥉿",
	"𥦀",
	"𥰖",
	"𥳸",
	"𥵒",
	"𦏀",
	"𦖃",
	"𦶴",
	"𧅫",
	"𧒋",
	"𧠈",
	"𧠉",
	"𧠊",
	"𧠋",
	"𧠌",
	"𧠍",
	"𧠎",
	"𧠏",
	"𧠐",
	"𧠑",
	"𧠒",
	"𧠓",
	"𧠔",
	"𧠕",
	"𧠖",
	"𧠗",
	"𧠘",
	"𧠙",
	"𧠚",
	"𧠛",
	"𧠜",
	"𧠝",
	"𧠞",
	"𧠟",
	"𧠠",
	"𧠡",
	"𧠢",
	"𧠣",
	"𧠤",
	"𧠥",
	"𧠦",
	"𧠧",
	"𧠨",
	"𧠩",
	"𧠪",
	"𧠫",
	"𧠬",
	"𧠭",
	"𧠮",
	"𧠯",
	"𧠰",
	"𧠱",
	"𧠲",
	"𧠴",
	"𧠵",
	"𧠶",
	"𧠷",
	"𧠸",
	"𧠹",
	"𧠺",
	"𧠻",
	"𧠼",
	"𧠽",
	"𧠾",
	"𧠿",
	"𧡀",
	"𧡁",
	"𧡂",
	"𧡃",
	"𧡄",
	"𧡅",
	"𧡆",
	"𧡇",
	"𧡊",
	"𧡋",
	"𧡌",
	"𧡍",
	"𧡎",
	"𧡏",
	"𧡐",
	"𧡑",
	"𧡒",
	"𧡓",
	"𧡔",
	"𧡕",
	"𧡖",
	"𧡗",
	"𧡙",
	"𧡚",
	"𧡛",
	"𧡜",
	"𧡝",
	"𧡞",
	"𧡟",
	"𧡠",
	"𧡡",
	"𧡢",
	"𧡣",
	"𧡤",
	"𧡥",
	"𧡦",
	"𧡧",
	"𧡨",
	"𧡩",
	"𧡪",
	"𧡫",
	"𧡬",
	"𧡭",
	"𧡮",
	"𧡰",
	"𧡱",
	"𧡲",
	"𧡳",
	"𧡴",
	"𧡵",
	"𧡶",
	"𧡷",
	"𧡸",
	"𧡹",
	"𧡺",
	"𧡻",
	"𧡼",
	"𧡽",
	"𧡾",
	"𧡿",
	"𧢀",
	"𧢁",
	"𧢃",
	"𧢄",
	"𧢆",
	"𧢈",
	"𧢉",
	"𧢊",
	"𧢋",
	"𧢌",
	"𧢍",
	"𧢎",
	"𧢏",
	"𧢐",
	"𧢑",
	"𧢒",
	"𧢓",
	"𧢔",
	"𧢖",
	"𧢗",
	"𧢘",
	"𧢙",
	"𧢚",
	"𧢜",
	"𧢝",
	"𧢟",
	"𧢠",
	"𧢡",
	"𧢢",
	"𧢣",
	"𧢤",
	"𧢥",
	"𧢦",
	"𧢧",
	"𧢨",
	"𧢩",
	"𧢪",
	"𧢫",
	"𧢭",
	"𧢮",
	"𧢯",
	"𧢰",
	"𧹦",
	"𧼊",
	"𨁍",
	"𨘵",
	"𨡁",
	"𨴼",
	"𩷪",
	"𪑈",
	"𪨔",
	"𪵄",
	"𪶂",
	"𪷃",
	"𪽔",
	"𫌜",
	"𫌝",
	"𫌞",
	"𫌟",
	"𫌠",
	"𫌡",
	"𫌢",
	"𫌣",
	"𫌤",
	"𫌦",
	"𫌧",
	"𫏠",
	"𫝎",
	"𫟜",
	"𫴏",
	"𫾴",
	"𬄦",
	"𬒜",
	"𬡼",
	"𬡽",
	"𬡾",
	"𬡿",
	"𬢀",
	"𬢁",
	"𬢂",
	"𬢃",
	"𬢄",
	"𬢅",
	"𬢆",
	"𬸳",
	"𭌊",
	"𭐆",
	"𭔢",
	"𭘠",
	"𭟁",
	"𭠺",
	"𮗍",
	"𮗎",
	"𮗏",
	"𮗐",
	"𮗑",
	"𮗒",
	"𮗓",
	"𮗔",
	"𮗕",
	"𮗖",
	"𮗗",
	"𮗘",
	"𮗚",
	"𮗛",
	"𮗜",
	"𮗝",
	"𮗞",
	"𰩫",
	"𰩫",
	"𰴎",
	"𰴏",
	"𰴐",
	"𰴑",
	"𰴒",
	"𰴓",
	"𰴔",
	"𰽓"
],
	"宋": [
	"俕",
	"浨",
	"筞",
	"㧲",
	"㨲",
	"䊉",
	"䫅",
	"𠳼",
	"𡜻",
	"𢚗",
	"𢚠",
	"𣇆",
	"𣒐",
	"𤥤",
	"𥒬",
	"𦯕",
	"𧱍",
	"𨠼",
	"𫋀",
	"𫶀",
	"𬴪",
	"𭎥",
	"𰗮",
	"𰫧",
	"𰴺"
],
	"否": [
	"俖",
	"嚭",
	"娝",
	"桮",
	"痞",
	"脴",
	"踎",
	"㕻",
	"㤳",
	"㧵",
	"㳪",
	"䓏",
	"䫊",
	"䫠",
	"𠥀",
	"𠥧",
	"𠳝",
	"𠵠",
	"𣇊",
	"𣷧",
	"𤉮",
	"𤞜",
	"𥞶",
	"𥺖",
	"𦈶",
	"𦊾",
	"𦋑",
	"𦐸",
	"𦜟",
	"𧯻",
	"𧳏",
	"𧻳",
	"𨛔",
	"𨡥",
	"𨧆",
	"𨹭",
	"𩛷",
	"𩣚",
	"𩭍",
	"𪈍",
	"𪪓",
	"𫎗",
	"𫫘",
	"𫫘",
	"𬒷",
	"𬕃",
	"𬱰",
	"𭎟",
	"𭐚",
	"𭑛"
],
	"谷": [
	"俗",
	"卻",
	"唂",
	"容",
	"峪",
	"欲",
	"浴",
	"焀",
	"硲",
	"綌",
	"绤",
	"裕",
	"谸",
	"谹",
	"谺",
	"谻",
	"谼",
	"谽",
	"谾",
	"谿",
	"豀",
	"豁",
	"豂",
	"豃",
	"豄",
	"豅",
	"輍",
	"逧",
	"郤",
	"鋊",
	"鵒",
	"鹆",
	"㕡",
	"㞃",
	"㭲",
	"䀰",
	"䎥",
	"䘱",
	"䛦",
	"䜪",
	"䜫",
	"䜬",
	"䜮",
	"䜯",
	"䜰",
	"䜱",
	"䜲",
	"䞱",
	"䧍",
	"﨏",
	"𠗖",
	"𡓛",
	"𡓼",
	"𡓼",
	"𢂲",
	"𢓾",
	"𢼽",
	"𢿁",
	"𣃺",
	"𣍂",
	"𣙴",
	"𣴲",
	"𤞞",
	"𤥫",
	"𤩋",
	"𤩡",
	"𤭏",
	"𥋩",
	"𥙿",
	"𥪉",
	"𦛱",
	"𧋉",
	"𧜲",
	"𧣳",
	"𧮬",
	"𧮭",
	"𧮮",
	"𧮯",
	"𧮰",
	"𧮱",
	"𧮳",
	"𧮴",
	"𧮵",
	"𧮶",
	"𧮷",
	"𧮸",
	"𧮹",
	"𧮺",
	"𧮻",
	"𧮼",
	"𧮽",
	"𧮾",
	"𧮿",
	"𧯀",
	"𧯁",
	"𧯂",
	"𧯃",
	"𧯄",
	"𧯅",
	"𧯆",
	"𧯇",
	"𧯈",
	"𧯉",
	"𧯊",
	"𧯋",
	"𧯌",
	"𧯍",
	"𧯎",
	"𧯏",
	"𧯐",
	"𧯑",
	"𧯒",
	"𧯓",
	"𧯔",
	"𧯕",
	"𧯖",
	"𧯗",
	"𧯘",
	"𧯙",
	"𧷚",
	"𨁖",
	"𨿜",
	"𩟨",
	"𩣥",
	"𩷝",
	"𪁴",
	"𪇟",
	"𪊿",
	"𪑌",
	"𪚡",
	"𪫹",
	"𫈅",
	"𫎀",
	"𫎁",
	"𫎂",
	"𫨊",
	"𫮺",
	"𬢁",
	"𬢗",
	"𬤲",
	"𬤳",
	"𬤴",
	"𬤵",
	"𬴒",
	"𭃣",
	"𭆮",
	"𭖦",
	"𭭲",
	"𭻗",
	"𮎐",
	"𮓧",
	"𮙌",
	"𮙍",
	"𮙎",
	"𮙏",
	"𮙐",
	"𮙑",
	"𰋬",
	"𰒠",
	"𰶐",
	"𰶑",
	"𰶒",
	"𰶓",
	"𰶔",
	"𰶕",
	"𰶖",
	"𰾆"
],
	"希": [
	"俙",
	"唏",
	"悕",
	"晞",
	"桸",
	"欷",
	"浠",
	"烯",
	"狶",
	"琋",
	"瓻",
	"睎",
	"稀",
	"絺",
	"脪",
	"莃",
	"豨",
	"郗",
	"餙",
	"鯑",
	"鵗",
	"㛓",
	"㟓",
	"㹷",
	"㾙",
	"䖷",
	"䛥",
	"䤭",
	"䮎",
	"𠜗",
	"𠨚",
	"𢓬",
	"𢬾",
	"𣱬",
	"𥭘",
	"𦖁",
	"𧣩",
	"𧳐",
	"𧶖",
	"𧻶",
	"𨓇",
	"𨡂",
	"𨿕",
	"𨿛",
	"𩊽",
	"𩒽",
	"𩭉",
	"𪌹",
	"𪖥",
	"𪖪",
	"𫄨",
	"𫹇",
	"𬮶",
	"𮁻",
	"𮖆",
	"𱉹"
],
	"里": [
	"俚",
	"厘",
	"哩",
	"埋",
	"娌",
	"悝",
	"捚",
	"梩",
	"浬",
	"狸",
	"理",
	"瓼",
	"童",
	"粴",
	"艃",
	"荲",
	"裏",
	"裡",
	"貍",
	"野",
	"量",
	"釐",
	"鋰",
	"锂",
	"鯉",
	"鲤",
	"㢆",
	"㾖",
	"䋥",
	"䤚",
	"䧉",
	"𠗔",
	"𠫶",
	"𠹈",
	"𡒟",
	"𡔬",
	"𡪂",
	"𡿂",
	"𢃇",
	"𢑿",
	"𢢨",
	"𣙚",
	"𤋰",
	"𤖃",
	"𥆤",
	"𥆼",
	"𥈯",
	"𥓄",
	"𥗃",
	"𥚃",
	"𥪽",
	"𥱐",
	"𥲔",
	"𥴁",
	"𥵷",
	"𦆊",
	"𦓵",
	"𦕸",
	"𦡃",
	"𦷗",
	"𧋎",
	"𧚣",
	"𧻲",
	"𨁫",
	"𨓦",
	"𨘦",
	"𨛋",
	"𨤢",
	"𨤣",
	"𨤤",
	"𨤦",
	"𨤧",
	"𨤩",
	"𨤪",
	"𨤫",
	"𨤬",
	"𨤭",
	"𨤮",
	"𨤯",
	"𨤱",
	"𨤲",
	"𨤳",
	"𨤵",
	"𨤷",
	"𨤷",
	"𨤻",
	"𨭱",
	"𨴻",
	"𩁤",
	"𩧹",
	"𩭇",
	"𩳓",
	"𩼞",
	"𪋠",
	"𪜽",
	"𪟯",
	"𪱁",
	"𫈩",
	"𫒁",
	"𫒂",
	"𫙣",
	"𫝟",
	"𫭬",
	"𬿙",
	"𬿧",
	"𭚐",
	"𭟛",
	"𭧰",
	"𭮔",
	"𭴬",
	"𭻕",
	"𮠆",
	"𮡒",
	"𮡓",
	"𮡗",
	"𮡘",
	"𮡙",
	"𮡚",
	"𮡜",
	"𮡣",
	"𮭧",
	"𮮞",
	"𰀓",
	"𰆐",
	"𰆯",
	"𰙻",
	"𰢮",
	"𰤈",
	"𰼘",
	"𰼙",
	"𰼛",
	"𰼝",
	"𰿏"
],
	"免": [
	"俛",
	"兔",
	"冕",
	"凂",
	"勉",
	"娩",
	"悗",
	"挽",
	"晚",
	"晩",
	"梚",
	"浼",
	"睌",
	"絻",
	"脕",
	"莬",
	"輓",
	"鋔",
	"鞔",
	"鮸",
	"勉",
	"㝃",
	"㡈",
	"㻊",
	"䅋",
	"𠒾",
	"𠓄",
	"𠓍",
	"𠠤",
	"𠢖",
	"𠬍",
	"𠲶",
	"𡁅",
	"𡁅",
	"𡢎",
	"𡤳",
	"𡤳",
	"𡨚",
	"𡷭",
	"𡸊",
	"𡽏",
	"𡽡",
	"𡽡",
	"𡿢",
	"𣆶",
	"𣘽",
	"𣚻",
	"𣝊",
	"𣝊",
	"𣻖",
	"𤀧",
	"𤀧",
	"𤑑",
	"𤑑",
	"𤿯",
	"𥃢",
	"𥇅",
	"𥙵",
	"𥦙",
	"𦆵",
	"𦆵",
	"𦇿",
	"𦇿",
	"𦇿",
	"𧖵",
	"𧚇",
	"𧨕",
	"𧼧",
	"𨁙",
	"𨉏",
	"𨌜",
	"𨓜",
	"𨞭",
	"𨞭",
	"𨬋",
	"𨵃",
	"𨽊",
	"𨽊",
	"𨽺",
	"𩆊",
	"𩈦",
	"𩛟",
	"𩝎",
	"𩝜",
	"𩟖",
	"𩟖",
	"𩣦",
	"𩯯",
	"𩯯",
	"𩾃",
	"𪒣",
	"𪞁",
	"𪞂",
	"𪳟",
	"𪶳",
	"𪽿",
	"𪾐",
	"𫐶",
	"𫙁",
	"𫙭",
	"𫥎",
	"𫰲",
	"𬊕",
	"𬘇",
	"𬨈",
	"𬷖",
	"𭀰",
	"𭀰",
	"𭐅",
	"𭓛",
	"𮚻",
	"𮥊",
	"𮭵",
	"𰅈",
	"𰅈",
	"𰅈",
	"𰉲",
	"𰛂",
	"𰫌",
	"𰬜",
	"𰭍",
	"𰰃"
],
	"甹": [
	"俜",
	"娉",
	"梬",
	"涄",
	"聘",
	"騁",
	"骋",
	"䀻",
	"䛣",
	"䳙",
	"𠁔",
	"𠷓",
	"𠸮",
	"𢓳",
	"𥪁",
	"𥭢",
	"𦀔",
	"𦰝",
	"𧚗",
	"𧮹",
	"𩩍",
	"𫤝",
	"𫪆",
	"𫷘",
	"𬫙",
	"𭮯",
	"𮜷"
],
	"呆": [
	"保",
	"宲",
	"楶",
	"槑",
	"槑",
	"襃",
	"㙅",
	"㳭",
	"𠍙",
	"𠳳",
	"𠻇",
	"𠾯",
	"𡷵",
	"𣍀",
	"𣕣",
	"𣕷",
	"𣘫",
	"𣘿",
	"𣙂",
	"𣚤",
	"𣞃",
	"𣮃",
	"𣼑",
	"𤞥",
	"𤥯",
	"𤨷",
	"𤶭",
	"𥆫",
	"𥧷",
	"𥯲",
	"𦹂",
	"𧜯",
	"𨲃",
	"𨹦",
	"𩛴",
	"𩭚",
	"𪁣",
	"𪭷",
	"𪲖",
	"𫗷",
	"𫬕",
	"𭑼",
	"𮀛",
	"𮇠",
	"𮘒",
	"𰐯",
	"𰑠",
	"𰗷",
	"𰟺",
	"𰠀",
	"𰱅"
],
	"矣": [
	"俟",
	"唉",
	"埃",
	"娭",
	"挨",
	"欸",
	"涘",
	"竢",
	"誒",
	"诶",
	"逘",
	"騃",
	"㶼",
	"㸻",
	"䀵",
	"𠤘",
	"𡱢",
	"𢈟",
	"𢏦",
	"𢓪",
	"𤶗",
	"𥏖",
	"𥏳",
	"𥒲",
	"𥜖",
	"𦩈",
	"𦩉",
	"𦮸",
	"𨧚",
	"𨴱",
	"𩓎",
	"𪠠",
	"𫆆",
	"𫘤",
	"𫞀",
	"𬂼",
	"𬦑",
	"𬭐",
	"𬵖",
	"𮀈",
	"𮁽"
],
	"夾": [
	"俠",
	"匧",
	"唊",
	"埉",
	"峽",
	"悏",
	"挾",
	"梜",
	"殎",
	"浹",
	"狹",
	"瘞",
	"硤",
	"筴",
	"綊",
	"翜",
	"聗",
	"脥",
	"莢",
	"蛺",
	"裌",
	"郟",
	"鋏",
	"陜",
	"頰",
	"鵊",
	"䀹",
	"㓨",
	"㛍",
	"㤲",
	"㪎",
	"㰰",
	"㴺",
	"㼪",
	"㽠",
	"㾜",
	"㿓",
	"䀹",
	"䛟",
	"䧪",
	"䩡",
	"䬊",
	"䵌",
	"䶝",
	"𠗉",
	"𠩘",
	"𡒜",
	"𡖳",
	"𡙩",
	"𡞡",
	"𡡌",
	"𢂿",
	"𢈙",
	"𢊃",
	"𢩟",
	"𢲯",
	"𣇍",
	"𣙉",
	"𣭶",
	"𣼊",
	"𣾰",
	"𤥵",
	"𤲍",
	"𥞵",
	"𥪂",
	"𦦕",
	"𦩀",
	"𧒐",
	"𧶘",
	"𧻵",
	"𨁂",
	"𨄣",
	"𨠿",
	"𨮅",
	"𨻏",
	"𩈧",
	"𩎱",
	"𩔯",
	"𩛩",
	"𩠣",
	"𩭌",
	"𩷟",
	"𩾉",
	"𪅣",
	"𪖨",
	"𪘘",
	"𫀋",
	"𫏶",
	"𫰃",
	"𬮊",
	"𭆜",
	"𭑝",
	"𭝠",
	"𭲛",
	"𭹎",
	"𮀾",
	"𮋄",
	"𮪪",
	"𰉒",
	"𰋦",
	"𰎟",
	"𰓰",
	"𰯌"
],
	"言": [
	"信",
	"唁",
	"圁",
	"夑",
	"娮",
	"寣",
	"徾",
	"悥",
	"燮",
	"爕",
	"狺",
	"獄",
	"琂",
	"訂",
	"訃",
	"訄",
	"訅",
	"訆",
	"訇",
	"計",
	"訉",
	"訊",
	"訋",
	"訌",
	"訍",
	"討",
	"訏",
	"訐",
	"訑",
	"訒",
	"訓",
	"訔",
	"訕",
	"訖",
	"託",
	"記",
	"訙",
	"訚",
	"訛",
	"訜",
	"訝",
	"訞",
	"訟",
	"訠",
	"訡",
	"訢",
	"訣",
	"訤",
	"訥",
	"訦",
	"訧",
	"訨",
	"訩",
	"訪",
	"訫",
	"訬",
	"設",
	"訮",
	"訯",
	"訰",
	"許",
	"訲",
	"訳",
	"訴",
	"訵",
	"訶",
	"訷",
	"訸",
	"訹",
	"診",
	"註",
	"証",
	"訽",
	"訾",
	"訿",
	"詀",
	"詁",
	"詂",
	"詃",
	"詄",
	"詅",
	"詆",
	"詇",
	"詈",
	"詉",
	"詊",
	"詋",
	"詌",
	"詍",
	"詎",
	"詏",
	"詐",
	"詑",
	"詒",
	"詓",
	"詔",
	"評",
	"詖",
	"詗",
	"詘",
	"詙",
	"詚",
	"詛",
	"詜",
	"詝",
	"詞",
	"詟",
	"詠",
	"詡",
	"詢",
	"詣",
	"詤",
	"詥",
	"試",
	"詨",
	"詩",
	"詪",
	"詫",
	"詬",
	"詭",
	"詮",
	"詯",
	"詰",
	"話",
	"該",
	"詳",
	"詴",
	"詵",
	"詶",
	"詷",
	"詸",
	"詺",
	"詻",
	"詼",
	"詽",
	"詾",
	"詿",
	"誀",
	"誁",
	"誂",
	"誃",
	"誄",
	"誅",
	"誆",
	"誇",
	"誈",
	"誉",
	"誊",
	"誋",
	"誌",
	"認",
	"誎",
	"誏",
	"誐",
	"誑",
	"誒",
	"誓",
	"誔",
	"誕",
	"誖",
	"誗",
	"誘",
	"誙",
	"誚",
	"誛",
	"誜",
	"誝",
	"語",
	"誟",
	"誠",
	"誡",
	"誢",
	"誣",
	"誤",
	"誥",
	"誦",
	"誧",
	"誨",
	"誩",
	"誩",
	"說",
	"誫",
	"説",
	"読",
	"誮",
	"誯",
	"誰",
	"誱",
	"課",
	"誳",
	"誴",
	"誵",
	"誶",
	"誷",
	"誸",
	"誹",
	"誺",
	"誻",
	"誼",
	"誽",
	"誾",
	"調",
	"諀",
	"諁",
	"諂",
	"諃",
	"諄",
	"諅",
	"諆",
	"談",
	"諈",
	"諉",
	"諊",
	"請",
	"諌",
	"諍",
	"諎",
	"諏",
	"諐",
	"諑",
	"諒",
	"諓",
	"諔",
	"諕",
	"論",
	"諗",
	"諘",
	"諙",
	"諚",
	"諛",
	"諜",
	"諝",
	"諞",
	"諟",
	"諠",
	"諡",
	"諢",
	"諣",
	"諤",
	"諥",
	"諦",
	"諧",
	"諨",
	"諩",
	"諪",
	"諫",
	"諬",
	"諭",
	"諮",
	"諯",
	"諰",
	"諱",
	"諲",
	"諳",
	"諴",
	"諵",
	"諶",
	"諷",
	"諸",
	"諹",
	"諺",
	"諻",
	"諼",
	"諽",
	"諾",
	"諿",
	"謀",
	"謁",
	"謂",
	"謃",
	"謄",
	"謅",
	"謆",
	"謇",
	"謈",
	"謉",
	"謊",
	"謋",
	"謌",
	"謍",
	"謎",
	"謏",
	"謐",
	"謑",
	"謒",
	"謓",
	"謔",
	"謕",
	"謖",
	"謗",
	"謘",
	"謙",
	"謚",
	"講",
	"謜",
	"謝",
	"謞",
	"謟",
	"謡",
	"謢",
	"謣",
	"謤",
	"謥",
	"謦",
	"謧",
	"謨",
	"謩",
	"謪",
	"謫",
	"謬",
	"謭",
	"謮",
	"謯",
	"謰",
	"謱",
	"謲",
	"謳",
	"謴",
	"謵",
	"謶",
	"謷",
	"謸",
	"謹",
	"謺",
	"謻",
	"謼",
	"謽",
	"謾",
	"謿",
	"譀",
	"譁",
	"譂",
	"譃",
	"譄",
	"譆",
	"譇",
	"譈",
	"證",
	"譊",
	"譋",
	"譌",
	"譍",
	"譎",
	"譏",
	"譐",
	"譑",
	"譒",
	"譓",
	"譔",
	"譕",
	"譖",
	"譗",
	"識",
	"譙",
	"譚",
	"譛",
	"譜",
	"譝",
	"譞",
	"譟",
	"譠",
	"譡",
	"譢",
	"譣",
	"譤",
	"譥",
	"警",
	"譧",
	"譨",
	"譩",
	"譪",
	"譫",
	"譬",
	"譭",
	"譮",
	"譯",
	"議",
	"譲",
	"譳",
	"譴",
	"譵",
	"譶",
	"譶",
	"譶",
	"護",
	"譸",
	"譹",
	"譺",
	"譻",
	"譽",
	"譾",
	"譿",
	"讀",
	"讁",
	"讂",
	"讃",
	"讄",
	"讅",
	"讆",
	"讇",
	"讈",
	"讉",
	"讋",
	"讌",
	"讍",
	"讎",
	"讏",
	"讐",
	"讑",
	"讒",
	"讓",
	"讔",
	"讕",
	"讖",
	"讗",
	"讘",
	"讙",
	"讚",
	"讛",
	"讜",
	"讝",
	"讞",
	"讟",
	"辯",
	"這",
	"霅",
	"龻",
	"鿁",
	"䛇",
	"誠",
	"諸",
	"謁",
	"謹",
	"㝘",
	"㢇",
	"㯎",
	"䂴",
	"䇾",
	"䌛",
	"䓂",
	"䚮",
	"䚯",
	"䚰",
	"䚱",
	"䚲",
	"䚳",
	"䚴",
	"䚵",
	"䚶",
	"䚷",
	"䚸",
	"䚹",
	"䚺",
	"䚼",
	"䚽",
	"䚾",
	"䚿",
	"䛀",
	"䛁",
	"䛂",
	"䛃",
	"䛄",
	"䛅",
	"䛆",
	"䛇",
	"䛈",
	"䛉",
	"䛊",
	"䛋",
	"䛌",
	"䛍",
	"䛎",
	"䛏",
	"䛐",
	"䛑",
	"䛒",
	"䛔",
	"䛖",
	"䛗",
	"䛘",
	"䛙",
	"䛚",
	"䛛",
	"䛜",
	"䛝",
	"䛞",
	"䛟",
	"䛠",
	"䛡",
	"䛢",
	"䛣",
	"䛤",
	"䛥",
	"䛦",
	"䛧",
	"䛨",
	"䛩",
	"䛪",
	"䛫",
	"䛬",
	"䛭",
	"䛮",
	"䛯",
	"䛰",
	"䛱",
	"䛲",
	"䛳",
	"䛴",
	"䛵",
	"䛶",
	"䛷",
	"䛸",
	"䛹",
	"䛺",
	"䛻",
	"䛽",
	"䛾",
	"䛿",
	"䜀",
	"䜁",
	"䜂",
	"䜄",
	"䜅",
	"䜆",
	"䜇",
	"䜈",
	"䜉",
	"䜊",
	"䜋",
	"䜌",
	"䜍",
	"䜎",
	"䜏",
	"䜐",
	"䜑",
	"䜒",
	"䜓",
	"䜔",
	"䜕",
	"䜖",
	"䜗",
	"䜘",
	"䜙",
	"䜚",
	"䜛",
	"䜜",
	"䜝",
	"䜞",
	"䜟",
	"䜠",
	"䜡",
	"䜢",
	"䢣",
	"䩧",
	"䴦",
	"𠌜",
	"𠏘",
	"𠐜",
	"𠐨",
	"𠑏",
	"𠙳",
	"𠟑",
	"𠟸",
	"𠣂",
	"𠥇",
	"𠥵",
	"𠪗",
	"𠻫",
	"𠾓",
	"𠾘",
	"𡢮",
	"𡣹",
	"𡥪",
	"𡹼",
	"𡽜",
	"𢉲",
	"𢚘",
	"𢝯",
	"𣀢",
	"𣁎",
	"𣁧",
	"𣃎",
	"𣌚",
	"𣚞",
	"𣨌",
	"𣫏",
	"𣵧",
	"𤀃",
	"𤅗",
	"𤉘",
	"𤍉",
	"𤜊",
	"𤜋",
	"𤢰",
	"𤫙",
	"𤮶",
	"𤯆",
	"𤶘",
	"𥋮",
	"𥍏",
	"𥕔",
	"𥨉",
	"𥸔",
	"𦆶",
	"𦌽",
	"𦌽",
	"𦎍",
	"𦏯",
	"𦢃",
	"𦫁",
	"𦸻",
	"𦽤",
	"𦿫",
	"𧗳",
	"𧞴",
	"𧠂",
	"𧠻",
	"𧥝",
	"𧥞",
	"𧥟",
	"𧥠",
	"𧥡",
	"𧥢",
	"𧥣",
	"𧥤",
	"𧥥",
	"𧥦",
	"𧥧",
	"𧥨",
	"𧥩",
	"𧥪",
	"𧥬",
	"𧥭",
	"𧥮",
	"𧥯",
	"𧥰",
	"𧥱",
	"𧥲",
	"𧥳",
	"𧥴",
	"𧥵",
	"𧥶",
	"𧥷",
	"𧥸",
	"𧥹",
	"𧥺",
	"𧥻",
	"𧥼",
	"𧥽",
	"𧥾",
	"𧥿",
	"𧦀",
	"𧦁",
	"𧦃",
	"𧦄",
	"𧦅",
	"𧦆",
	"𧦈",
	"𧦉",
	"𧦊",
	"𧦋",
	"𧦌",
	"𧦍",
	"𧦎",
	"𧦐",
	"𧦑",
	"𧦒",
	"𧦓",
	"𧦕",
	"𧦖",
	"𧦗",
	"𧦘",
	"𧦙",
	"𧦚",
	"𧦛",
	"𧦜",
	"𧦝",
	"𧦞",
	"𧦟",
	"𧦠",
	"𧦡",
	"𧦢",
	"𧦣",
	"𧦤",
	"𧦥",
	"𧦦",
	"𧦧",
	"𧦨",
	"𧦩",
	"𧦪",
	"𧦫",
	"𧦬",
	"𧦭",
	"𧦯",
	"𧦰",
	"𧦱",
	"𧦲",
	"𧦳",
	"𧦴",
	"𧦵",
	"𧦶",
	"𧦷",
	"𧦸",
	"𧦹",
	"𧦺",
	"𧦻",
	"𧦼",
	"𧦽",
	"𧦾",
	"𧦿",
	"𧧀",
	"𧧁",
	"𧧂",
	"𧧃",
	"𧧄",
	"𧧅",
	"𧧆",
	"𧧇",
	"𧧈",
	"𧧉",
	"𧧊",
	"𧧋",
	"𧧌",
	"𧧍",
	"𧧎",
	"𧧏",
	"𧧐",
	"𧧑",
	"𧧒",
	"𧧓",
	"𧧔",
	"𧧕",
	"𧧖",
	"𧧗",
	"𧧘",
	"𧧜",
	"𧧝",
	"𧧞",
	"𧧟",
	"𧧠",
	"𧧡",
	"𧧢",
	"𧧣",
	"𧧤",
	"𧧥",
	"𧧦",
	"𧧧",
	"𧧨",
	"𧧩",
	"𧧪",
	"𧧫",
	"𧧬",
	"𧧭",
	"𧧮",
	"𧧯",
	"𧧰",
	"𧧱",
	"𧧲",
	"𧧳",
	"𧧴",
	"𧧵",
	"𧧶",
	"𧧷",
	"𧧸",
	"𧧹",
	"𧧺",
	"𧧻",
	"𧧼",
	"𧧽",
	"𧧾",
	"𧧿",
	"𧨀",
	"𧨂",
	"𧨃",
	"𧨄",
	"𧨅",
	"𧨆",
	"𧨇",
	"𧨈",
	"𧨉",
	"𧨊",
	"𧨋",
	"𧨌",
	"𧨍",
	"𧨎",
	"𧨏",
	"𧨐",
	"𧨑",
	"𧨒",
	"𧨓",
	"𧨔",
	"𧨕",
	"𧨖",
	"𧨗",
	"𧨘",
	"𧨙",
	"𧨚",
	"𧨛",
	"𧨜",
	"𧨝",
	"𧨞",
	"𧨟",
	"𧨟",
	"𧨠",
	"𧨡",
	"𧨢",
	"𧨥",
	"𧨦",
	"𧨧",
	"𧨨",
	"𧨩",
	"𧨪",
	"𧨫",
	"𧨬",
	"𧨭",
	"𧨮",
	"𧨯",
	"𧨰",
	"𧨱",
	"𧨲",
	"𧨳",
	"𧨴",
	"𧨵",
	"𧨶",
	"𧨷",
	"𧨸",
	"𧨹",
	"𧨻",
	"𧨼",
	"𧨽",
	"𧨾",
	"𧨿",
	"𧩀",
	"𧩁",
	"𧩂",
	"𧩄",
	"𧩅",
	"𧩆",
	"𧩇",
	"𧩈",
	"𧩉",
	"𧩊",
	"𧩋",
	"𧩌",
	"𧩍",
	"𧩎",
	"𧩏",
	"𧩐",
	"𧩑",
	"𧩒",
	"𧩓",
	"𧩔",
	"𧩕",
	"𧩖",
	"𧩗",
	"𧩘",
	"𧩙",
	"𧩚",
	"𧩛",
	"𧩜",
	"𧩝",
	"𧩞",
	"𧩟",
	"𧩠",
	"𧩡",
	"𧩢",
	"𧩣",
	"𧩤",
	"𧩥",
	"𧩧",
	"𧩨",
	"𧩩",
	"𧩪",
	"𧩫",
	"𧩬",
	"𧩮",
	"𧩯",
	"𧩰",
	"𧩱",
	"𧩲",
	"𧩳",
	"𧩴",
	"𧩵",
	"𧩵",
	"𧩶",
	"𧩷",
	"𧩸",
	"𧩹",
	"𧩺",
	"𧩻",
	"𧩼",
	"𧩿",
	"𧪁",
	"𧪂",
	"𧪃",
	"𧪃",
	"𧪄",
	"𧪅",
	"𧪆",
	"𧪇",
	"𧪈",
	"𧪉",
	"𧪊",
	"𧪋",
	"𧪍",
	"𧪎",
	"𧪏",
	"𧪐",
	"𧪑",
	"𧪒",
	"𧪓",
	"𧪔",
	"𧪕",
	"𧪖",
	"𧪗",
	"𧪘",
	"𧪙",
	"𧪚",
	"𧪛",
	"𧪜",
	"𧪝",
	"𧪞",
	"𧪟",
	"𧪠",
	"𧪡",
	"𧪢",
	"𧪣",
	"𧪤",
	"𧪥",
	"𧪧",
	"𧪨",
	"𧪩",
	"𧪪",
	"𧪫",
	"𧪭",
	"𧪮",
	"𧪯",
	"𧪰",
	"𧪱",
	"𧪲",
	"𧪳",
	"𧪴",
	"𧪵",
	"𧪶",
	"𧪷",
	"𧪸",
	"𧪹",
	"𧪻",
	"𧪼",
	"𧪽",
	"𧪾",
	"𧪿",
	"𧫀",
	"𧫁",
	"𧫂",
	"𧫃",
	"𧫄",
	"𧫅",
	"𧫆",
	"𧫇",
	"𧫉",
	"𧫊",
	"𧫋",
	"𧫌",
	"𧫍",
	"𧫎",
	"𧫏",
	"𧫐",
	"𧫑",
	"𧫒",
	"𧫓",
	"𧫕",
	"𧫖",
	"𧫗",
	"𧫘",
	"𧫘",
	"𧫙",
	"𧫚",
	"𧫛",
	"𧫜",
	"𧫝",
	"𧫞",
	"𧫟",
	"𧫠",
	"𧫡",
	"𧫢",
	"𧫣",
	"𧫤",
	"𧫥",
	"𧫧",
	"𧫨",
	"𧫩",
	"𧫪",
	"𧫫",
	"𧫬",
	"𧫭",
	"𧫮",
	"𧫯",
	"𧫰",
	"𧫱",
	"𧫲",
	"𧫳",
	"𧫴",
	"𧫵",
	"𧫶",
	"𧫷",
	"𧫸",
	"𧫺",
	"𧫻",
	"𧫼",
	"𧫽",
	"𧫾",
	"𧫿",
	"𧬀",
	"𧬁",
	"𧬂",
	"𧬃",
	"𧬄",
	"𧬅",
	"𧬆",
	"𧬇",
	"𧬈",
	"𧬊",
	"𧬋",
	"𧬌",
	"𧬍",
	"𧬎",
	"𧬏",
	"𧬐",
	"𧬑",
	"𧬒",
	"𧬓",
	"𧬔",
	"𧬕",
	"𧬖",
	"𧬗",
	"𧬘",
	"𧬙",
	"𧬚",
	"𧬛",
	"𧬜",
	"𧬝",
	"𧬞",
	"𧬟",
	"𧬠",
	"𧬡",
	"𧬢",
	"𧬣",
	"𧬤",
	"𧬥",
	"𧬧",
	"𧬨",
	"𧬩",
	"𧬪",
	"𧬫",
	"𧬬",
	"𧬭",
	"𧬮",
	"𧬯",
	"𧬰",
	"𧬱",
	"𧬲",
	"𧬳",
	"𧬴",
	"𧬵",
	"𧬶",
	"𧬷",
	"𧬸",
	"𧬸",
	"𧬹",
	"𧬺",
	"𧬻",
	"𧬼",
	"𧬽",
	"𧬾",
	"𧬾",
	"𧬿",
	"𧭀",
	"𧭁",
	"𧭂",
	"𧭄",
	"𧭅",
	"𧭆",
	"𧭇",
	"𧭈",
	"𧭉",
	"𧭊",
	"𧭋",
	"𧭌",
	"𧭍",
	"𧭎",
	"𧭏",
	"𧭐",
	"𧭑",
	"𧭒",
	"𧭓",
	"𧭔",
	"𧭕",
	"𧭖",
	"𧭗",
	"𧭘",
	"𧭙",
	"𧭚",
	"𧭛",
	"𧭛",
	"𧭛",
	"𧭜",
	"𧭝",
	"𧭞",
	"𧭟",
	"𧭠",
	"𧭢",
	"𧭣",
	"𧭤",
	"𧭥",
	"𧭦",
	"𧭧",
	"𧭨",
	"𧭩",
	"𧭪",
	"𧭫",
	"𧭬",
	"𧭭",
	"𧭮",
	"𧭯",
	"𧭲",
	"𧭳",
	"𧭴",
	"𧭵",
	"𧭶",
	"𧭷",
	"𧭸",
	"𧭹",
	"𧭺",
	"𧭻",
	"𧭼",
	"𧭽",
	"𧭾",
	"𧭿",
	"𧭿",
	"𧮀",
	"𧮀",
	"𧮁",
	"𧮂",
	"𧮃",
	"𧮄",
	"𧮅",
	"𧮆",
	"𧮇",
	"𧮈",
	"𧮉",
	"𧮊",
	"𧮊",
	"𧮋",
	"𧮍",
	"𧮎",
	"𧮏",
	"𧮐",
	"𧮑",
	"𧮒",
	"𧮓",
	"𧮔",
	"𧮕",
	"𧮖",
	"𧮗",
	"𧮗",
	"𧮗",
	"𧮘",
	"𧮚",
	"𧮛",
	"𧮜",
	"𧮝",
	"𧮞",
	"𧮟",
	"𧮟",
	"𧮟",
	"𧮠",
	"𧮡",
	"𧮢",
	"𧮣",
	"𧮣",
	"𧮤",
	"𧮥",
	"𧮦",
	"𧮦",
	"𧮦",
	"𧮦",
	"𧮨",
	"𧮩",
	"𧸸",
	"𨊏",
	"𨐫",
	"𨕺",
	"𨡄",
	"𨦼",
	"𨧕",
	"𨰸",
	"𩐶",
	"𩕵",
	"𩕸",
	"𪏡",
	"𪘎",
	"𪘙",
	"𪥢",
	"𪺞",
	"𫀎",
	"𫂰",
	"𫆾",
	"𫌲",
	"𫌳",
	"𫌴",
	"𫌵",
	"𫌶",
	"𫌷",
	"𫌸",
	"𫌹",
	"𫌺",
	"𫌻",
	"𫌼",
	"𫌽",
	"𫌾",
	"𫌿",
	"𫍀",
	"𫍁",
	"𫍂",
	"𫍃",
	"𫍄",
	"𫍅",
	"𫍆",
	"𫍇",
	"𫍈",
	"𫍉",
	"𫍊",
	"𫍋",
	"𫍌",
	"𫍎",
	"𫍏",
	"𫍐",
	"𫍑",
	"𫍒",
	"𫍓",
	"𫍔",
	"𫍖",
	"𫍗",
	"𫍘",
	"𫑟",
	"𫟝",
	"𫭷",
	"𬀍",
	"𬀜",
	"𬍊",
	"𬚝",
	"𬜇",
	"𬢚",
	"𬢛",
	"𬢜",
	"𬢝",
	"𬢞",
	"𬢟",
	"𬢠",
	"𬢡",
	"𬢢",
	"𬢣",
	"𬢤",
	"𬢥",
	"𬢦",
	"𬢧",
	"𬢨",
	"𬢩",
	"𬢪",
	"𬢫",
	"𬢬",
	"𬢭",
	"𬢮",
	"𬢯",
	"𬢰",
	"𬢱",
	"𬢲",
	"𬢳",
	"𬢴",
	"𬢵",
	"𬢶",
	"𬢷",
	"𬢸",
	"𬢹",
	"𬢺",
	"𬢼",
	"𬢽",
	"𬢾",
	"𬢿",
	"𬣀",
	"𬣁",
	"𬣂",
	"𬣃",
	"𬣄",
	"𬣅",
	"𬣆",
	"𬣇",
	"𬣈",
	"𬣉",
	"𬣊",
	"𬣋",
	"𬣍",
	"𬣏",
	"𬣐",
	"𬣑",
	"𬣒",
	"𬣓",
	"𬣔",
	"𬣕",
	"𬣖",
	"𬣗",
	"𬣘",
	"𬩋",
	"𬯂",
	"𬾕",
	"𭅩",
	"𭕴",
	"𭙮",
	"𭟄",
	"𭤛",
	"𭪐",
	"𭬍",
	"𮆣",
	"𮒘",
	"𮗷",
	"𮗸",
	"𮗹",
	"𮗺",
	"𮗻",
	"𮗼",
	"𮗽",
	"𮗾",
	"𮗿",
	"𮘀",
	"𮘁",
	"𮘂",
	"𮘃",
	"𮘄",
	"𮘅",
	"𮘆",
	"𮘇",
	"𮘈",
	"𮘉",
	"𮘊",
	"𮘋",
	"𮘌",
	"𮘍",
	"𮘎",
	"𮘏",
	"𮘑",
	"𮘒",
	"𮘓",
	"𮘕",
	"𮘖",
	"𮘗",
	"𮘘",
	"𮘙",
	"𮘚",
	"𮘛",
	"𮘜",
	"𮘝",
	"𮘟",
	"𮘠",
	"𮘡",
	"𮘢",
	"𮘣",
	"𮘤",
	"𮘥",
	"𮘦",
	"𮘧",
	"𮘨",
	"𮘩",
	"𮘪",
	"𮘫",
	"𮘬",
	"𮘭",
	"𮘮",
	"𮘯",
	"𮘰",
	"𮘱",
	"𮘲",
	"𮘳",
	"𮘴",
	"𮘵",
	"𮘶",
	"𮘷",
	"𮘸",
	"𮘹",
	"𮘺",
	"𮘻",
	"𮘼",
	"𮘽",
	"𮘾",
	"𮘿",
	"𮙀",
	"𮙁",
	"𮙂",
	"𮙃",
	"𮙄",
	"𮙅",
	"𮙆",
	"𮙆",
	"𮙇",
	"𮙈",
	"𮙋",
	"𮜬",
	"𮞵",
	"𮠊",
	"𰐐",
	"𰕡",
	"𰚝",
	"𰴧",
	"𰴨",
	"𰴩",
	"𰴪",
	"𰴫",
	"𰴬",
	"𰴭",
	"𰴯",
	"𰴰",
	"𰴳",
	"𰴴",
	"𰴶",
	"𰴸",
	"𰴼",
	"𰴾",
	"𰴿",
	"𰵀",
	"𰵁",
	"𰵃",
	"𰵅",
	"𰵆",
	"𰵇",
	"𰵉",
	"𰷜",
	"𰻝",
	"𰻞"
],
	"吴": [
	"俣",
	"娱",
	"悮",
	"洖",
	"祦",
	"筽",
	"脵",
	"茣",
	"虞",
	"蜈",
	"誤",
	"误",
	"鋘",
	"麌",
	"茣",
	"㻍",
	"𣵗",
	"𦨳",
	"𫚾",
	"𬭌"
],
	"弟": [
	"俤",
	"剃",
	"娣",
	"悌",
	"挮",
	"晜",
	"梯",
	"涕",
	"焍",
	"珶",
	"睇",
	"祶",
	"稊",
	"綈",
	"绨",
	"罤",
	"豑",
	"豒",
	"递",
	"銻",
	"锑",
	"鬀",
	"鮷",
	"鵜",
	"鹈",
	"㖒",
	"㣢",
	"䏲",
	"䑯",
	"䬾",
	"䶏",
	"𡌡",
	"𡥩",
	"𢚖",
	"𣋥",
	"𣋥",
	"𣜹",
	"𤫼",
	"𤭌",
	"𥊽",
	"𥺀",
	"𦯔",
	"𧀾",
	"𧋘",
	"𧯪",
	"𧳋",
	"𧳼",
	"𨁃",
	"𨹥",
	"𨿘",
	"𨿝",
	"𩓂",
	"𩽞",
	"𪁩",
	"𪕧",
	"𪖦",
	"𪫃",
	"𫤜",
	"𫸽",
	"𬀹",
	"𬑳",
	"𬡜",
	"𬲻",
	"𬶕",
	"𭃦",
	"𭄍",
	"𭄽",
	"𭘨",
	"𭚾",
	"𭛊",
	"𭫴",
	"𭸧",
	"𭻘",
	"𮆍",
	"𮌬",
	"𮑟"
],
	"車": [
	"俥",
	"厙",
	"唓",
	"庫",
	"捙",
	"斬",
	"硨",
	"莗",
	"蛼",
	"軋",
	"軌",
	"軍",
	"軎",
	"軏",
	"軐",
	"軑",
	"軒",
	"軓",
	"軔",
	"軕",
	"軖",
	"軗",
	"軘",
	"軙",
	"軚",
	"軛",
	"軜",
	"軝",
	"軞",
	"軟",
	"軠",
	"軡",
	"転",
	"軤",
	"軥",
	"軦",
	"軧",
	"軨",
	"軩",
	"軪",
	"軫",
	"軭",
	"軮",
	"軯",
	"軰",
	"軱",
	"軲",
	"軳",
	"軴",
	"軵",
	"軶",
	"軷",
	"軸",
	"軹",
	"軺",
	"軻",
	"軼",
	"軽",
	"軾",
	"軿",
	"輀",
	"輁",
	"輂",
	"較",
	"輄",
	"輅",
	"輆",
	"輇",
	"輈",
	"載",
	"輊",
	"輋",
	"輌",
	"輍",
	"輎",
	"輏",
	"輐",
	"輑",
	"輒",
	"輓",
	"輔",
	"輕",
	"輖",
	"輗",
	"輘",
	"輙",
	"輚",
	"輛",
	"輜",
	"輞",
	"輟",
	"輠",
	"輡",
	"輢",
	"輣",
	"輤",
	"輥",
	"輦",
	"輧",
	"輨",
	"輩",
	"輪",
	"輫",
	"輬",
	"輭",
	"輮",
	"輯",
	"輰",
	"輱",
	"輲",
	"輳",
	"輴",
	"輵",
	"輶",
	"輷",
	"輸",
	"輹",
	"輺",
	"輻",
	"輼",
	"輽",
	"輾",
	"轀",
	"轁",
	"轂",
	"轃",
	"轄",
	"轅",
	"轆",
	"轇",
	"轈",
	"轉",
	"轊",
	"轋",
	"轌",
	"轍",
	"轎",
	"轏",
	"轐",
	"轑",
	"轒",
	"轓",
	"轔",
	"轕",
	"轖",
	"轗",
	"轘",
	"轙",
	"轚",
	"轛",
	"轜",
	"轝",
	"轞",
	"轟",
	"轟",
	"轟",
	"轠",
	"轡",
	"轢",
	"轣",
	"轤",
	"轥",
	"連",
	"閳",
	"陣",
	"龫",
	"鿂",
	"㐣",
	"㾝",
	"䡂",
	"䡃",
	"䡄",
	"䡅",
	"䡆",
	"䡇",
	"䡈",
	"䡉",
	"䡊",
	"䡋",
	"䡌",
	"䡍",
	"䡎",
	"䡏",
	"䡐",
	"䡑",
	"䡒",
	"䡓",
	"䡔",
	"䡕",
	"䡖",
	"䡗",
	"䡘",
	"䡙",
	"䡚",
	"䡛",
	"䡛",
	"䡜",
	"䡝",
	"䡞",
	"䡟",
	"䡠",
	"䡡",
	"䡢",
	"䡣",
	"䡤",
	"䡥",
	"䡦",
	"䡧",
	"䡨",
	"䡩",
	"䡪",
	"䡫",
	"䡬",
	"䡭",
	"䡮",
	"䡯",
	"䡰",
	"䡱",
	"䡲",
	"䡳",
	"䡴",
	"䡵",
	"䡶",
	"䡷",
	"䡸",
	"䡹",
	"䡺",
	"䡻",
	"䡼",
	"䡽",
	"䡾",
	"䡿",
	"𠜒",
	"𠜥",
	"𠣞",
	"𡌄",
	"𡕀",
	"𡝀",
	"𡤆",
	"𡷖",
	"𢀃",
	"𢚷",
	"𢣜",
	"𣒞",
	"𣞹",
	"𣦔",
	"𣫂",
	"𣵐",
	"𤉖",
	"𤛕",
	"𤡄",
	"𤥭",
	"𤦳",
	"𤭔",
	"𥔚",
	"𥪭",
	"𥼏",
	"𦀺",
	"𦆕",
	"𧫂",
	"𧷄",
	"𨊠",
	"𨊡",
	"𨊣",
	"𨊤",
	"𨊥",
	"𨊦",
	"𨊧",
	"𨊨",
	"𨊩",
	"𨊪",
	"𨊫",
	"𨊬",
	"𨊭",
	"𨊮",
	"𨊰",
	"𨊱",
	"𨊲",
	"𨊳",
	"𨊴",
	"𨊵",
	"𨊶",
	"𨊷",
	"𨊸",
	"𨊹",
	"𨊺",
	"𨊻",
	"𨊼",
	"𨊽",
	"𨊾",
	"𨊿",
	"𨋁",
	"𨋂",
	"𨋃",
	"𨋄",
	"𨋅",
	"𨋆",
	"𨋇",
	"𨋈",
	"𨋉",
	"𨋊",
	"𨋋",
	"𨋌",
	"𨋍",
	"𨋎",
	"𨋏",
	"𨋐",
	"𨋑",
	"𨋒",
	"𨋓",
	"𨋔",
	"𨋕",
	"𨋖",
	"𨋗",
	"𨋘",
	"𨋙",
	"𨋚",
	"𨋛",
	"𨋜",
	"𨋝",
	"𨋞",
	"𨋟",
	"𨋠",
	"𨋡",
	"𨋢",
	"𨋣",
	"𨋤",
	"𨋥",
	"𨋦",
	"𨋧",
	"𨋨",
	"𨋩",
	"𨋪",
	"𨋫",
	"𨋬",
	"𨋭",
	"𨋮",
	"𨋯",
	"𨋰",
	"𨋱",
	"𨋲",
	"𨋳",
	"𨋴",
	"𨋵",
	"𨋶",
	"𨋷",
	"𨋸",
	"𨋹",
	"𨋺",
	"𨋻",
	"𨋼",
	"𨋽",
	"𨋾",
	"𨌀",
	"𨌁",
	"𨌂",
	"𨌃",
	"𨌄",
	"𨌆",
	"𨌇",
	"𨌈",
	"𨌉",
	"𨌊",
	"𨌌",
	"𨌍",
	"𨌎",
	"𨌏",
	"𨌐",
	"𨌑",
	"𨌒",
	"𨌓",
	"𨌔",
	"𨌕",
	"𨌖",
	"𨌘",
	"𨌙",
	"𨌚",
	"𨌛",
	"𨌜",
	"𨌝",
	"𨌞",
	"𨌟",
	"𨌠",
	"𨌡",
	"𨌢",
	"𨌣",
	"𨌤",
	"𨌥",
	"𨌦",
	"𨌧",
	"𨌨",
	"𨌩",
	"𨌪",
	"𨌫",
	"𨌬",
	"𨌭",
	"𨌮",
	"𨌯",
	"𨌲",
	"𨌳",
	"𨌴",
	"𨌵",
	"𨌶",
	"𨌷",
	"𨌸",
	"𨌹",
	"𨌺",
	"𨌻",
	"𨌼",
	"𨌽",
	"𨌾",
	"𨌿",
	"𨍀",
	"𨍁",
	"𨍂",
	"𨍄",
	"𨍅",
	"𨍆",
	"𨍇",
	"𨍉",
	"𨍊",
	"𨍋",
	"𨍌",
	"𨍍",
	"𨍎",
	"𨍏",
	"𨍐",
	"𨍑",
	"𨍓",
	"𨍓",
	"𨍔",
	"𨍕",
	"𨍖",
	"𨍘",
	"𨍙",
	"𨍙",
	"𨍚",
	"𨍜",
	"𨍝",
	"𨍞",
	"𨍟",
	"𨍠",
	"𨍡",
	"𨍢",
	"𨍣",
	"𨍤",
	"𨍥",
	"𨍦",
	"𨍧",
	"𨍨",
	"𨍩",
	"𨍪",
	"𨍫",
	"𨍬",
	"𨍭",
	"𨍮",
	"𨍰",
	"𨍱",
	"𨍲",
	"𨍳",
	"𨍴",
	"𨍵",
	"𨍶",
	"𨍷",
	"𨍸",
	"𨍹",
	"𨍺",
	"𨍻",
	"𨍼",
	"𨍽",
	"𨍾",
	"𨍿",
	"𨎀",
	"𨎁",
	"𨎂",
	"𨎃",
	"𨎄",
	"𨎅",
	"𨎆",
	"𨎇",
	"𨎈",
	"𨎉",
	"𨎊",
	"𨎋",
	"𨎌",
	"𨎍",
	"𨎎",
	"𨎏",
	"𨎐",
	"𨎒",
	"𨎓",
	"𨎓",
	"𨎕",
	"𨎖",
	"𨎗",
	"𨎘",
	"𨎙",
	"𨎚",
	"𨎛",
	"𨎜",
	"𨎝",
	"𨎞",
	"𨎟",
	"𨎠",
	"𨎡",
	"𨎢",
	"𨎣",
	"𨎤",
	"𨎥",
	"𨎦",
	"𨎧",
	"𨎨",
	"𨎩",
	"𨎪",
	"𨎫",
	"𨎬",
	"𨎭",
	"𨎮",
	"𨎰",
	"𨎱",
	"𨎲",
	"𨎳",
	"𨎴",
	"𨎵",
	"𨎶",
	"𨎷",
	"𨎸",
	"𨎹",
	"𨎻",
	"𨎼",
	"𨎼",
	"𨎽",
	"𨎾",
	"𨎿",
	"𨏀",
	"𨏁",
	"𨏂",
	"𨏃",
	"𨏄",
	"𨏅",
	"𨏆",
	"𨏆",
	"𨏇",
	"𨏉",
	"𨏋",
	"𨏌",
	"𨏍",
	"𨏎",
	"𨏏",
	"𨏐",
	"𨏑",
	"𨏒",
	"𨏓",
	"𨏔",
	"𨏕",
	"𨏖",
	"𨏖",
	"𨏗",
	"𨏘",
	"𨏙",
	"𨏚",
	"𨏛",
	"𨏜",
	"𨏝",
	"𨏞",
	"𨏟",
	"𨏠",
	"𨏡",
	"𨏢",
	"𨏣",
	"𨏤",
	"𨏥",
	"𨏦",
	"𨏧",
	"𨏨",
	"𨏪",
	"𨏫",
	"𨏭",
	"𨏮",
	"𨏱",
	"𨏲",
	"𨏳",
	"𨏴",
	"𨏵",
	"𨏶",
	"𨏷",
	"𨏸",
	"𨏹",
	"𨏻",
	"𨏼",
	"𨏽",
	"𨏾",
	"𨐀",
	"𨐁",
	"𨐂",
	"𨐃",
	"𨐄",
	"𨐄",
	"𨔪",
	"𨛩",
	"𨩕",
	"𩋱",
	"𩐑",
	"𩒷",
	"𩧕",
	"𩳛",
	"𪋀",
	"𪢫",
	"𪨑",
	"𫁿",
	"𫂄",
	"𫅨",
	"𫈹",
	"𫌼",
	"𫏲",
	"𫏳",
	"𫏴",
	"𫏵",
	"𫏶",
	"𫏷",
	"𫏸",
	"𫏹",
	"𫏺",
	"𫏻",
	"𫏽",
	"𫏾",
	"𫏿",
	"𫏿",
	"𫐀",
	"𫐁",
	"𫐂",
	"𫐃",
	"𫐃",
	"𫰀",
	"𫴀",
	"𬍻",
	"𬦲",
	"𬧱",
	"𬧲",
	"𬧳",
	"𬧴",
	"𬧵",
	"𬧶",
	"𬧷",
	"𬧸",
	"𬧹",
	"𬧺",
	"𬧻",
	"𬧼",
	"𬧽",
	"𬧾",
	"𬧿",
	"𬨀",
	"𬨺",
	"𬩰",
	"𬵀",
	"𬵒",
	"𭶕",
	"𭶼",
	"𮜿",
	"𮝀",
	"𮝁",
	"𮝂",
	"𮝃",
	"𮝄",
	"𮝅",
	"𮝆",
	"𮝇",
	"𮝈",
	"𮝉",
	"𮝊",
	"𮝋",
	"𮝌",
	"𮝍",
	"𮝎",
	"𮝏",
	"𮝐",
	"𮝑",
	"𮝒",
	"𮝓",
	"𮝔",
	"𮝕",
	"𮝖",
	"𮝗",
	"𮝘",
	"𮝙",
	"𮝚",
	"𮝛",
	"𮝜",
	"𮝝",
	"𮝞",
	"𮝟",
	"𮝠",
	"𮝡",
	"𮝢",
	"𮝣",
	"𮝤",
	"𮝧",
	"𮝨",
	"𮝩",
	"𮝪",
	"𮝫",
	"𮝬",
	"𮝭",
	"𮝮",
	"𮝯",
	"𮝰",
	"𮝱",
	"𮟝",
	"𰃚",
	"𰍹",
	"𰹈",
	"𰹉",
	"𰹊",
	"𰹋",
	"𰹌",
	"𰹍",
	"𰹎",
	"𰹏",
	"𰹐",
	"𰹑",
	"𰹒",
	"𰹓",
	"𰹔",
	"𰹕",
	"𰹖",
	"𰹗",
	"𰹘",
	"𰹙",
	"𰹛",
	"𰹜",
	"𰹝",
	"𰹞",
	"𰹟",
	"𰹠",
	"𰹡",
	"𰹢",
	"𰹣",
	"𰹤",
	"𰹥",
	"𰹦",
	"𰹧",
	"𰹨",
	"𰹩",
	"𰹪",
	"𰹬",
	"𰹭",
	"𰹮"
],
	"寿": [
	"俦",
	"帱",
	"梼",
	"涛",
	"焘",
	"畴",
	"祷",
	"筹",
	"诪",
	"踌",
	"鋳",
	"铸",
	"陦",
	"㤽",
	"䓓",
	"𡀤",
	"𢭏",
	"𤽯",
	"𥺅",
	"𦀳",
	"𩗡",
	"𩙧",
	"𩾂",
	"𪫷",
	"𪺣",
	"𪿞",
	"𫝩",
	"𫝵",
	"𫾳",
	"𬊍",
	"𬢪",
	"𬸍",
	"𭎜",
	"𭠸",
	"𮎍",
	"𮜶",
	"𰡽",
	"𰭣",
	"𱆛"
],
	"志": [
	"俧",
	"娡",
	"梽",
	"痣",
	"綕",
	"覟",
	"誌",
	"鋕",
	"䄊",
	"䏯",
	"䓌",
	"𢂴",
	"𢙺",
	"𣇌",
	"𤥴",
	"𥒺",
	"𥭡",
	"𥺃",
	"𦄥",
	"𦐼",
	"𧋺",
	"𩊴",
	"𩛣",
	"𩷓",
	"𪁓",
	"𪫍",
	"𫨺",
	"𫭰",
	"𬇨",
	"𬊌",
	"𬘨",
	"𬢌",
	"𭝝",
	"𭠶",
	"𮙄",
	"𮚣",
	"𰑎",
	"𰒘",
	"𰵧",
	"𰺻"
],
	"严": [
	"俨",
	"酽",
	"䴡",
	"𠪕",
	"𤞤",
	"𪨷",
	"𫥍",
	"𫪂",
	"𫭲",
	"𫿞",
	"𬇬",
	"𭴪",
	"𰎠",
	"𰖈",
	"𰦾",
	"𰵨"
],
	"两": [
	"俩",
	"唡",
	"辆",
	"魉",
	"𤂎",
	"𪠡",
	"𪭵",
	"𫦩",
	"𬜯",
	"𬰥",
	"𬾇",
	"𮉧",
	"𮔊",
	"𮖁"
],
	"丽": [
	"俪",
	"婯",
	"彨",
	"逦",
	"郦",
	"酾",
	"骊",
	"鲡",
	"鹂",
	"麗",
	"㛤",
	"𪲔",
	"𫀌",
	"𫄥",
	"𫪃",
	"𫾲",
	"𬕄",
	"𰄭",
	"𰓬",
	"𰥢",
	"𰳼",
	"𰴗",
	"𰸐"
],
	"来": [
	"俫",
	"崃",
	"徕",
	"慭",
	"梾",
	"涞",
	"睐",
	"莱",
	"赉",
	"铼",
	"𠂲",
	"𠡠",
	"𢝗",
	"𣑎",
	"𣘐",
	"𣘐",
	"𣘾",
	"𣜻",
	"𤳆",
	"𤳇",
	"𥟂",
	"𦣓",
	"𧀃",
	"𧀃",
	"𧟜",
	"𧟜",
	"𧟜",
	"𧟜",
	"𧳕",
	"𨔤",
	"𩓋",
	"𩠄",
	"𪎌",
	"𪲬",
	"𪺽",
	"𫍧",
	"𫏌",
	"𫝫",
	"𫪁",
	"𫷬",
	"𫼲",
	"𬩾",
	"𬹗",
	"𬻢",
	"𬻮",
	"𭤎",
	"𭪀",
	"𭫝",
	"𭫝",
	"𭻔",
	"𮚅",
	"𰄯",
	"𰆙",
	"𰘚",
	"𰚙",
	"𰚰",
	"𰡎",
	"𰴤",
	"𱅕",
	"𱇭",
	"𱉵",
	"𱋀",
	"𱌴"
],
	"私": [
	"俬",
	"𥢅",
	"𥢆",
	"𦮺",
	"𫁅",
	"𭈀"
],
	"佥": [
	"俭",
	"剑",
	"崄",
	"捡",
	"敛",
	"检",
	"殓",
	"猃",
	"睑",
	"硷",
	"签",
	"脸",
	"莶",
	"裣",
	"险",
	"验",
	"𡸃",
	"𤈷",
	"𪡋",
	"𪫺",
	"𫎨",
	"𫑷",
	"𫣛",
	"𫣛",
	"𫰰",
	"𬘪",
	"𰆚",
	"𰉱",
	"𰙎",
	"𰛲",
	"𰼳",
	"𱂫",
	"𱌵"
],
	"攸": [
	"修",
	"倏",
	"倐",
	"偹",
	"儵",
	"峳",
	"悠",
	"條",
	"浟",
	"焂",
	"筱",
	"絛",
	"翛",
	"莜",
	"跾",
	"鋚",
	"鞗",
	"鯈",
	"㛜",
	"㫍",
	"㫦",
	"䀺",
	"䖺",
	"䩦",
	"䱔",
	"𠌪",
	"𠤼",
	"𠳘",
	"𣒼",
	"𥁮",
	"𦐻",
	"𧇐",
	"𧌁",
	"𨁀",
	"𩗚",
	"𩛢",
	"𫚿",
	"𬰽",
	"𬲓",
	"𬿧",
	"𬿩",
	"𭞂"
],
	"彡": [
	"修",
	"參",
	"尨",
	"形",
	"彣",
	"彤",
	"彦",
	"彨",
	"彩",
	"彪",
	"彫",
	"彬",
	"彭",
	"彮",
	"彯",
	"彰",
	"影",
	"彲",
	"杉",
	"毝",
	"羏",
	"耏",
	"肜",
	"虨",
	"衫",
	"釤",
	"钐",
	"須",
	"须",
	"颩",
	"髟",
	"鬰",
	"鬱",
	"鬽",
	"形",
	"彫",
	"㐱",
	"㣉",
	"㣊",
	"㣋",
	"㣌",
	"㣍",
	"㣏",
	"㣐",
	"㣑",
	"㣒",
	"㣓",
	"䀐",
	"䑣",
	"䚲",
	"𠆹",
	"𠖝",
	"𠘱",
	"𠝁",
	"𠝉",
	"𠝦",
	"𠲲",
	"𡆱",
	"𡈖",
	"𡈝",
	"𡈪",
	"𡌒",
	"𡔻",
	"𡕜",
	"𡖰",
	"𡛆",
	"𡯎",
	"𡿽",
	"𢀽",
	"𢁘",
	"𢄮",
	"𢌘",
	"𢐅",
	"𢐅",
	"𢒀",
	"𢒁",
	"𢒂",
	"𢒃",
	"𢒄",
	"𢒆",
	"𢒇",
	"𢒈",
	"𢒉",
	"𢒋",
	"𢒌",
	"𢒍",
	"𢒎",
	"𢒏",
	"𢒐",
	"𢒑",
	"𢒒",
	"𢒓",
	"𢒔",
	"𢒕",
	"𢒖",
	"𢒗",
	"𢒘",
	"𢒙",
	"𢒚",
	"𢒛",
	"𢒜",
	"𢒝",
	"𢒞",
	"𢒟",
	"𢒠",
	"𢒣",
	"𢒤",
	"𢒦",
	"𢒧",
	"𢒨",
	"𢒩",
	"𢒪",
	"𢒫",
	"𢒬",
	"𢒭",
	"𢒮",
	"𢒯",
	"𢒱",
	"𢒲",
	"𢒳",
	"𢒴",
	"𢒵",
	"𢒸",
	"𢒹",
	"𢒺",
	"𢒻",
	"𢿉",
	"𢿬",
	"𣁝",
	"𣂠",
	"𣚤",
	"𣥲",
	"𣭫",
	"𣰘",
	"𣲀",
	"𣹊",
	"𣼀",
	"𤑊",
	"𤥍",
	"𤥬",
	"𤦯",
	"𤧎",
	"𥀦",
	"𥂵",
	"𥉨",
	"𥘎",
	"𥝞",
	"𥟙",
	"𥟟",
	"𥡆",
	"𥡻",
	"𥢣",
	"𥪻",
	"𥭇",
	"𥲲",
	"𦓘",
	"𦘔",
	"𦝸",
	"𦟬",
	"𦤒",
	"𦩔",
	"𦳨",
	"𦷇",
	"𧀷",
	"𧂓",
	"𧂓",
	"𧆵",
	"𧈎",
	"𧊑",
	"𧗃",
	"𧡬",
	"𧩒",
	"𧴭",
	"𧻆",
	"𨊨",
	"𨎗",
	"𨐍",
	"𨒠",
	"𨓼",
	"𨔥",
	"𨟌",
	"𨡳",
	"𨧗",
	"𨹲",
	"𨽑",
	"𩁺",
	"𩅙",
	"𩇕",
	"𩑘",
	"𩖕",
	"𩚎",
	"𩚺",
	"𩠷",
	"𩣤",
	"𩥷",
	"𩩼",
	"𩬬",
	"𩮊",
	"𩯢",
	"𩯫",
	"𩰧",
	"𩰪",
	"𩲆",
	"𪛑",
	"𪞋",
	"𪥹",
	"𪫉",
	"𪹎",
	"𫙀",
	"𫴑",
	"𫵞",
	"𫹉",
	"𬓽",
	"𬥜",
	"𬱰",
	"𬴬",
	"𭛓",
	"𭛔",
	"𭛕",
	"𭛖",
	"𭛗",
	"𭛗",
	"𭛘",
	"𭛙",
	"𭛚",
	"𭥥",
	"𮃗",
	"𮈭",
	"𮍖",
	"𮗢",
	"𮙕",
	"𮚳",
	"𮟫",
	"𮫀",
	"𮫆",
	"𮫘",
	"𰍐",
	"𰐦",
	"𰐧",
	"𰐨",
	"𰐩",
	"𰐪",
	"𰐫",
	"𱃔",
	"𱄰"
],
	"府": [
	"俯",
	"捬",
	"椨",
	"焤",
	"腐",
	"腑",
	"𢉶",
	"𢊾",
	"𢜆",
	"𣩇",
	"𨁵",
	"𩸅",
	"𪪠",
	"𫎃",
	"𬽂",
	"𭦥",
	"𮅟",
	"𰨈"
],
	"和": [
	"俰",
	"啝",
	"惒",
	"萂",
	"𡞈",
	"𣷓",
	"𧇮",
	"𨨑",
	"𨨛",
	"𫓼",
	"𮠱"
],
	"具": [
	"俱",
	"埧",
	"惧",
	"椇",
	"犋",
	"真",
	"颶",
	"飓",
	"㖵",
	"𤷢",
	"𥟭",
	"𨁺",
	"𨍄",
	"𨨣",
	"𨵙",
	"𩜃",
	"𩳖",
	"𪼻",
	"𫓃",
	"𫕄",
	"𫼐",
	"𬄖",
	"𬝬",
	"𭁷",
	"𭉦",
	"𭫕",
	"𭿜",
	"𮂀",
	"𰁄",
	"𰡗",
	"𰩑",
	"𰭐",
	"𰮬",
	"𰴼"
],
	"効": [
	"俲",
	"𥇟"
],
	"非": [
	"俳",
	"剕",
	"匪",
	"厞",
	"啡",
	"奜",
	"婓",
	"婔",
	"屝",
	"徘",
	"悱",
	"悲",
	"扉",
	"排",
	"斐",
	"暃",
	"棐",
	"棑",
	"毴",
	"渄",
	"猅",
	"猆",
	"琲",
	"痱",
	"緋",
	"绯",
	"罪",
	"翡",
	"腓",
	"菲",
	"蜚",
	"裴",
	"裵",
	"裶",
	"誹",
	"诽",
	"輩",
	"輫",
	"辈",
	"陫",
	"霏",
	"靟",
	"靠",
	"靡",
	"餥",
	"馡",
	"騑",
	"鯡",
	"鲱",
	"㐟",
	"㒎",
	"㗺",
	"㫵",
	"㹃",
	"㻗",
	"䠊",
	"䤏",
	"䤵",
	"䥆",
	"䨽",
	"䨾",
	"䨿",
	"䩀",
	"䩁",
	"䫍",
	"𠓿",
	"𠢻",
	"𠣊",
	"𠣋",
	"𡁭",
	"𡈚",
	"𡌦",
	"𡐥",
	"𡔭",
	"𡨰",
	"𡫗",
	"𡳕",
	"𡿌",
	"𢊎",
	"𢟵",
	"𢨆",
	"𢳁",
	"𣔉",
	"𣾝",
	"𤊬",
	"𤗋",
	"𤡝",
	"𤦅",
	"𤾅",
	"𤿻",
	"𥇖",
	"𥇪",
	"𥟍",
	"𥦯",
	"𥺘",
	"𥺟",
	"𥼞",
	"𥽑",
	"𦆷",
	"𦋛",
	"𦖕",
	"𦩋",
	"𦸪",
	"𦻥",
	"𦻰",
	"𦻹",
	"𧁝",
	"𧇁",
	"𧍃",
	"𧓊",
	"𧕿",
	"𧜏",
	"𨓿",
	"𨛬",
	"𨵈",
	"𨻼",
	"𩇩",
	"𩇪",
	"𩇫",
	"𩇬",
	"𩇭",
	"𩇮",
	"𩇯",
	"𩇰",
	"𩇱",
	"𩇲",
	"𩇳",
	"𩇴",
	"𩇵",
	"𩇶",
	"𩇷",
	"𩇸",
	"𩇹",
	"𩇺",
	"𩇻",
	"𩇽",
	"𩇾",
	"𩈀",
	"𩈁",
	"𩈂",
	"𩈂",
	"𩋂",
	"𩎻",
	"𩻲",
	"𪁹",
	"𪂏",
	"𪂞",
	"𪽺",
	"𪿨",
	"𫅪",
	"𫕽",
	"𫕾",
	"𫕿",
	"𫸝",
	"𬏿",
	"𬐤",
	"𬚀",
	"𬜞",
	"𬞃",
	"𬰙",
	"𬰚",
	"𬰛",
	"𬰜",
	"𬰝",
	"𬰞",
	"𬰟",
	"𬴂",
	"𭣻",
	"𭽜",
	"𮀦",
	"𮤁",
	"𮧄",
	"𮧅",
	"𮧆",
	"𮧇",
	"𮫊",
	"𰈖",
	"𰞴",
	"𰣱",
	"𰨅",
	"𰪂",
	"𰶝",
	"𰺎",
	"𰻾",
	"𰼌",
	"𰼒",
	"𰾐",
	"𱁯"
],
	"戔": [
	"俴",
	"剗",
	"帴",
	"棧",
	"殘",
	"淺",
	"牋",
	"琖",
	"盞",
	"碊",
	"箋",
	"綫",
	"菚",
	"虥",
	"虦",
	"諓",
	"賤",
	"踐",
	"輚",
	"醆",
	"錢",
	"餞",
	"馢",
	"㟞",
	"㣤",
	"㥇",
	"㹽",
	"䎒",
	"䏼",
	"䗃",
	"䙁",
	"䧖",
	"䱠",
	"䴼",
	"𠒲",
	"𠵖",
	"𡍌",
	"𡸚",
	"𢈽",
	"𢧗",
	"𢯆",
	"𣂧",
	"𣮏",
	"𤖆",
	"𤷃",
	"𥂥",
	"𥟥",
	"𥵃",
	"𦈻",
	"𦋈",
	"𧗸",
	"𧣴",
	"𧮺",
	"𧶤",
	"𨏖",
	"𨵊",
	"𩋋",
	"𩤊",
	"𪏊",
	"𪘪",
	"𪭔",
	"𪸶",
	"𫑠",
	"𬷟",
	"𮋇"
],
	"表": [
	"俵",
	"婊",
	"脿",
	"裱",
	"諘",
	"錶",
	"㧼",
	"䁃",
	"䱪",
	"𠶓",
	"𡈂",
	"𡨲",
	"𣍅",
	"𣓻",
	"𣷴",
	"𣿵",
	"𤷶",
	"𧘰",
	"𧶫",
	"𩓳",
	"𩤕",
	"𩩩",
	"𪍊",
	"𪿦",
	"𫈒",
	"𫻘",
	"𬒾",
	"𬗠",
	"𭎫",
	"𭹙",
	"𮄏",
	"𮅶",
	"𮔘",
	"𰡜",
	"𰾍",
	"𱈭"
],
	"叔": [
	"俶",
	"埱",
	"婌",
	"寂",
	"惄",
	"掓",
	"椒",
	"淑",
	"琡",
	"督",
	"菽",
	"裻",
	"諔",
	"踧",
	"錖",
	"㾥",
	"䱙",
	"𠴫",
	"𡹧",
	"𢃝",
	"𢉌",
	"𢛼",
	"𣈉",
	"𣥹",
	"𤟏",
	"𤬂",
	"𥁽",
	"𥓍",
	"𥚔",
	"𥟧",
	"𥺤",
	"𥺱",
	"𧇝",
	"𧡕",
	"𨧷",
	"𨺏",
	"𩜂",
	"𩾈",
	"𫃬",
	"𬆷",
	"𭂑",
	"𭽭",
	"𮀣",
	"𮛣",
	"𰆜",
	"𰐱",
	"𰠍",
	"𰩒",
	"𰵴"
],
	"肥": [
	"俷",
	"淝",
	"萉",
	"蘎",
	"蜰",
	"䈈",
	"𡝞",
	"𡺮",
	"𢩒",
	"𤷂",
	"𧁳",
	"𧌳",
	"𧓖",
	"𫉳",
	"𭈙",
	"𭵀",
	"𭵁",
	"𭽮",
	"𰮿"
],
	"奉": [
	"俸",
	"唪",
	"埲",
	"捧",
	"棒",
	"淎",
	"琫",
	"菶",
	"蜯",
	"㷯",
	"䏾",
	"䩬",
	"䭰",
	"䳞",
	"𢜗",
	"𣋕",
	"𣨞",
	"𤊡",
	"𦧁",
	"𨔐",
	"𩃳",
	"𩗴",
	"𩸮",
	"𪉪",
	"𪐃",
	"𪽃",
	"𪽙",
	"𫒩",
	"𫗉",
	"𬕏",
	"𬥆",
	"𬪅",
	"𭅏",
	"𮃉",
	"𮍣",
	"𮘗",
	"𰏹",
	"𰖫",
	"𰪾"
],
	"亞": [
	"俹",
	"啞",
	"埡",
	"堊",
	"壼",
	"婭",
	"孲",
	"惡",
	"掗",
	"斵",
	"椏",
	"氬",
	"琧",
	"瘂",
	"稏",
	"蝁",
	"錏",
	"閸",
	"鵶",
	"壷",
	"㝞",
	"㰳",
	"䃁",
	"䛩",
	"䢝",
	"𠁏",
	"𠁐",
	"𠆊",
	"𠜲",
	"𠨣",
	"𠼞",
	"𡈀",
	"𡈧",
	"𡔶",
	"𡱻",
	"𡹄",
	"𡹅",
	"𢑹",
	"𢛟",
	"𢩔",
	"𣂪",
	"𣇩",
	"𣉩",
	"𣛽",
	"𣣾",
	"𣤼",
	"𣵾",
	"𤊗",
	"𤦩",
	"𤲢",
	"𤲾",
	"𤺘",
	"𥏝",
	"𥦳",
	"𥮳",
	"𥺼",
	"𦜖",
	"𦩒",
	"𦲕",
	"𧓥",
	"𧢗",
	"𨁶",
	"𨮃",
	"𨷵",
	"𩓩",
	"𩗽",
	"𩜄",
	"𩤃",
	"𩩤",
	"𩭯",
	"𩸇",
	"𩸋",
	"𩸖",
	"𫡷",
	"𬘃",
	"𬪿",
	"𰁚",
	"𰖐",
	"𰡓"
],
	"奄": [
	"俺",
	"剦",
	"匎",
	"唵",
	"埯",
	"崦",
	"庵",
	"掩",
	"晻",
	"殗",
	"淹",
	"痷",
	"硽",
	"罨",
	"腌",
	"菴",
	"裺",
	"醃",
	"閹",
	"阉",
	"餣",
	"馣",
	"鵪",
	"鹌",
	"黤",
	"㛪",
	"㞄",
	"㡋",
	"㤿",
	"㪑",
	"㭺",
	"㷈",
	"㽢",
	"䁆",
	"䄋",
	"䅖",
	"䎨",
	"䛳",
	"䣍",
	"䤶",
	"𠻒",
	"𠼅",
	"𡯸",
	"𡹛",
	"𢔂",
	"𢽱",
	"𣃾",
	"𣄑",
	"𣣚",
	"𤗎",
	"𤩃",
	"𥦩",
	"𥯃",
	"𦁏",
	"𦋙",
	"𦑎",
	"𦖈",
	"𦜽",
	"𧌄",
	"𧼎",
	"𨂁",
	"𨉚",
	"𨌧",
	"𨜀",
	"𨤕",
	"𨺍",
	"𨽅",
	"𩃗",
	"𩅝",
	"𩈯",
	"𩋊",
	"𩓹",
	"𩗷",
	"𩤔",
	"𩳢",
	"𩸆",
	"𪪅",
	"𫇌",
	"𫍫",
	"𫳑",
	"𫸽",
	"𬱨",
	"𬲼",
	"𬶖",
	"𭢱",
	"𮥽",
	"𰄴",
	"𰺾",
	"𱅰"
],
	"备": [
	"俻",
	"邍",
	"𠝘",
	"𡍉",
	"𡞕",
	"𤗌",
	"𤙳",
	"𥓶",
	"𥺢",
	"𨘡",
	"𭈜",
	"𮟦",
	"𰞲",
	"𱋚"
],
	"育": [
	"俼",
	"唷",
	"堉",
	"棛",
	"淯",
	"焴",
	"蘛",
	"蜟",
	"逳",
	"錥",
	"㛩",
	"㣃",
	"㥔",
	"㻙",
	"䋭",
	"䘻",
	"𠾀",
	"𢯡",
	"𣣎",
	"𣨧",
	"𣫺",
	"𤀷",
	"𥺞",
	"𦝑",
	"𦱀",
	"𨌯",
	"𨟝",
	"𩛭",
	"𩩣",
	"𪟆",
	"𪮌",
	"𫆡",
	"𫆽",
	"𫇄",
	"𫓾",
	"𬛠",
	"𮌫",
	"𰕎",
	"𱁟"
],
	"欣": [
	"俽",
	"惞",
	"掀",
	"焮",
	"鍁",
	"锨",
	"𢜛",
	"𣔙",
	"𤊑",
	"𤷓",
	"𦜓",
	"𦲽",
	"𪡗",
	"𪾯",
	"𬢀",
	"𭦡",
	"𭮙",
	"𮛧",
	"𰡚"
],
	"卑": [
	"俾",
	"啤",
	"埤",
	"婢",
	"崥",
	"庳",
	"捭",
	"朇",
	"椑",
	"渒",
	"焷",
	"牌",
	"猈",
	"琕",
	"痺",
	"睥",
	"碑",
	"禆",
	"稗",
	"箄",
	"粺",
	"綼",
	"聛",
	"脾",
	"萆",
	"蜱",
	"裨",
	"諀",
	"豍",
	"貏",
	"郫",
	"錍",
	"陴",
	"鞞",
	"顰",
	"颦",
	"髀",
	"鵯",
	"鹎",
	"鼙",
	"㗗",
	"㪏",
	"㼰",
	"㽡",
	"䇑",
	"䚜",
	"䠋",
	"䡟",
	"䫌",
	"䰦",
	"䱝",
	"䴽",
	"𠜱",
	"𠥉",
	"𠧃",
	"𠧅",
	"𠬈",
	"𡐕",
	"𡦆",
	"𡦟",
	"𡲎",
	"𢃍",
	"𢋜",
	"𢔌",
	"𢛞",
	"𣮐",
	"𤽹",
	"𤿾",
	"𥏠",
	"𥱼",
	"𦓸",
	"𦩖",
	"𦹽",
	"𧌠",
	"𧓎",
	"𧯿",
	"𧼠",
	"𨐜",
	"𨡕",
	"𨲋",
	"𨿵",
	"𩏂",
	"𩔹",
	"𩔾",
	"𩖓",
	"𩗫",
	"𩫝",
	"𩫪",
	"𩫫",
	"𩫮",
	"𩭧",
	"𪂃",
	"𪏒",
	"𪐄",
	"𫉹",
	"𫖓",
	"𫜔",
	"𬨌",
	"𭅤",
	"𭅮",
	"𭍔",
	"𭐼",
	"𭙅",
	"𭙆",
	"𭚽",
	"𭶲",
	"𮞱",
	"𰈿",
	"𰙮",
	"𰬤",
	"𰾎",
	"𱂮"
],
	"虎": [
	"俿",
	"唬",
	"婋",
	"彪",
	"椃",
	"淲",
	"猇",
	"琥",
	"甝",
	"箎",
	"萀",
	"虒",
	"虓",
	"虝",
	"號",
	"虠",
	"虢",
	"虣",
	"虤",
	"虤",
	"虥",
	"虦",
	"虩",
	"虪",
	"裭",
	"覤",
	"諕",
	"錿",
	"鯱",
	"㙈",
	"䖊",
	"䖋",
	"䖌",
	"䖎",
	"䖐",
	"䖑",
	"䖓",
	"䖔",
	"䖕",
	"䖖",
	"䖘",
	"䖚",
	"䖛",
	"䗂",
	"䝞",
	"䬌",
	"䰧",
	"𠥶",
	"𡅗",
	"𡦨",
	"𢈶",
	"𢏯",
	"𢜜",
	"𢮎",
	"𢹁",
	"𣘫",
	"𣣍",
	"𣱤",
	"𤂆",
	"𤗑",
	"𤯮",
	"𤷡",
	"𤽾",
	"𥓚",
	"𥚚",
	"𥳠",
	"𦁲",
	"𦖖",
	"𦩕",
	"𧆟",
	"𧆡",
	"𧆢",
	"𧆦",
	"𧆫",
	"𧆬",
	"𧆯",
	"𧆰",
	"𧆷",
	"𧆸",
	"𧆹",
	"𧆺",
	"𧆻",
	"𧆼",
	"𧆽",
	"𧇅",
	"𧇌",
	"𧇍",
	"𧇎",
	"𧇐",
	"𧇑",
	"𧇒",
	"𧇓",
	"𧇙",
	"𧇚",
	"𧇛",
	"𧇜",
	"𧇝",
	"𧇞",
	"𧇟",
	"𧇢",
	"𧇥",
	"𧇦",
	"𧇨",
	"𧇫",
	"𧇬",
	"𧇭",
	"𧇮",
	"𧇯",
	"𧇰",
	"𧇱",
	"𧇳",
	"𧇶",
	"𧇷",
	"𧇸",
	"𧇹",
	"𧇻",
	"𧈄",
	"𧈅",
	"𧈆",
	"𧈇",
	"𧈈",
	"𧈊",
	"𧈋",
	"𧈌",
	"𧈍",
	"𧈏",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧈙",
	"𧈜",
	"𧣾",
	"𧮽",
	"𧸾",
	"𧹁",
	"𧹂",
	"𨂜",
	"𨔛",
	"𨛵",
	"𨛸",
	"𨵘",
	"𩤌",
	"𩦶",
	"𩾇",
	"𪂬",
	"𪏐",
	"𪘰",
	"𪛌",
	"𪛔",
	"𪞣",
	"𪯟",
	"𫊠",
	"𫘌",
	"𫜐",
	"𫧰",
	"𫬲",
	"𫳔",
	"𫻺",
	"𫾹",
	"𫿋",
	"𬟪",
	"𬟬",
	"𬟭",
	"𬟰",
	"𬟲",
	"𬢆",
	"𬤀",
	"𭀪",
	"𭎭",
	"𮓤",
	"𮓦",
	"𮓧",
	"𮓨",
	"𮓫",
	"𮓮",
	"𮓯",
	"𰞱",
	"𰲘",
	"𰲛",
	"𰲜",
	"𰲟",
	"𰲠",
	"𰲥",
	"𰲦",
	"𰲨",
	"𱃄"
],
	"長": [
	"倀",
	"帳",
	"張",
	"悵",
	"掁",
	"棖",
	"涱",
	"痮",
	"粻",
	"脹",
	"萇",
	"賬",
	"躼",
	"鋹",
	"韔",
	"餦",
	"鼚",
	"㙊",
	"㷃",
	"䂻",
	"䗅",
	"䛫",
	"䠆",
	"䦉",
	"䩨",
	"𡘷",
	"𢐘",
	"𣛊",
	"𤊞",
	"𤟔",
	"𤬅",
	"𤲘",
	"𥇔",
	"𥮲",
	"𥱭",
	"𦁢",
	"𦹥",
	"𧄂",
	"𧛇",
	"𧹔",
	"𨱥",
	"𨱼",
	"𨱾",
	"𨲅",
	"𨲍",
	"𨲍",
	"𨲖",
	"𨲗",
	"𨲴",
	"𨲷",
	"𩭨",
	"𩳤",
	"𩸕",
	"𪠍",
	"𪥽",
	"𪧼",
	"𪯹",
	"𪺑",
	"𫪛",
	"𬔡",
	"𬪆",
	"𬷔",
	"𬼓",
	"𭀫",
	"𮝙",
	"𮡙",
	"𮣻",
	"𮦳",
	"𮪉",
	"𰅸",
	"𰆩",
	"𰖎",
	"𰻞",
	"𰻞",
	"𰿋",
	"𰿍",
	"𰿏",
	"𰿔"
],
	"知": [
	"倁",
	"智",
	"椥",
	"痴",
	"聟",
	"蜘",
	"踟",
	"鼅",
	"㲛",
	"䓡",
	"䝷",
	"䣽",
	"䵹",
	"𠕧",
	"𢔊",
	"𢛍",
	"𢜔",
	"𢯙",
	"𣉻",
	"𣊋",
	"𣔇",
	"𣶱",
	"𣻩",
	"𥇭",
	"𥎿",
	"𥏯",
	"𥏼",
	"𥏾",
	"𥯌",
	"𦝔",
	"𧌲",
	"𧐉",
	"𧡐",
	"𨔓",
	"𨢰",
	"𨢱",
	"𩗨",
	"𩳦",
	"𩸴",
	"𪑜",
	"𪿍",
	"𫪦",
	"𭹖",
	"𮈚",
	"𮍑",
	"𮖑",
	"𮬼",
	"𰁆",
	"𰈗",
	"𰏺",
	"𰤛",
	"𰦘",
	"𰦙",
	"𱌄"
],
	"幷": [
	"倂",
	"屛",
	"帲",
	"甁",
	"腁",
	"輧",
	"逬",
	"餠",
	"騈",
	"倂",
	"姘",
	"庰",
	"拼",
	"洴",
	"䈂",
	"絣",
	"聠",
	"荓",
	"跰",
	"郱",
	"鉼",
	"䦕",
	"𩈚",
	"頩",
	"鵧",
	"𪘀",
	"𠆕",
	"𠝵",
	"𢆟",
	"𢆩",
	"𤙾",
	"𤲒",
	"𤳊",
	"𥲂",
	"𧚭"
],
	"咎": [
	"倃",
	"晷",
	"櫜",
	"綹",
	"绺",
	"鯦",
	"麔",
	"鼛",
	"㰶",
	"㹾",
	"䓘",
	"䛮",
	"𡅦",
	"𡒩",
	"𢜥",
	"𣓌",
	"𤷑",
	"𥢑",
	"𥮑",
	"𦜵",
	"𧖼",
	"𱇼",
	"𱈰"
],
	"肴": [
	"倄",
	"崤",
	"殽",
	"淆",
	"誵",
	"郩",
	"餚",
	"㮁",
	"𠴳",
	"𢛘",
	"𤉶",
	"𤐳",
	"𤚁",
	"𤷤",
	"𧼡",
	"𨡜",
	"𪘱",
	"𫨖",
	"𫾼",
	"𬗤",
	"𬳁",
	"𮌞"
],
	"卒": [
	"倅",
	"啐",
	"埣",
	"崒",
	"崪",
	"悴",
	"捽",
	"晬",
	"椊",
	"淬",
	"焠",
	"猝",
	"琗",
	"瘁",
	"睟",
	"碎",
	"祽",
	"稡",
	"窣",
	"箤",
	"粹",
	"綷",
	"翠",
	"脺",
	"萃",
	"蜶",
	"誶",
	"谇",
	"賥",
	"踤",
	"醉",
	"錊",
	"顇",
	"㰵",
	"㱖",
	"㲞",
	"䘹",
	"䚝",
	"䯿",
	"䱣",
	"𠁸",
	"𠗚",
	"𠧆",
	"𠫏",
	"𠾹",
	"𡄰",
	"𡇻",
	"𡝵",
	"𡦧",
	"𡨧",
	"𡮇",
	"𡳝",
	"𢃒",
	"𢈼",
	"𢋳",
	"𢔙",
	"𣖛",
	"𣖢",
	"𣦮",
	"𣨛",
	"𤂭",
	"𤪛",
	"𤭢",
	"𤲠",
	"𦑋",
	"𦖒",
	"𦤖",
	"𧳚",
	"𧾉",
	"𨔊",
	"𨢅",
	"𨿼",
	"𩃣",
	"𩗶",
	"𩜘",
	"𩤏",
	"𩩠",
	"𩫛",
	"𪁽",
	"𪋌",
	"𪓌",
	"𪘧",
	"𪟼",
	"𪺨",
	"𫇈",
	"𫥜",
	"𫦈",
	"𫩅",
	"𫫑",
	"𫻣",
	"𬐎",
	"𬑮",
	"𬙼",
	"𬜈",
	"𬺋",
	"𭛐",
	"𭶈",
	"𭺣",
	"𮉬",
	"𰚡",
	"𰠄",
	"𰷤",
	"𱂯"
],
	"兩": [
	"倆",
	"啢",
	"掚",
	"緉",
	"脼",
	"蜽",
	"裲",
	"輛",
	"魎",
	"㔝",
	"䓣",
	"䠃",
	"䩫",
	"𠬙",
	"𢎏",
	"𣍷",
	"𣓈",
	"𣼣",
	"𥇑",
	"𥮩",
	"𦑅",
	"𧶪",
	"𨨄",
	"𩀝",
	"𩗾",
	"𩭫",
	"𩳮",
	"𰂑"
],
	"宛": [
	"倇",
	"剜",
	"啘",
	"埦",
	"婉",
	"帵",
	"惋",
	"惌",
	"捥",
	"晼",
	"椀",
	"涴",
	"焥",
	"琬",
	"畹",
	"睕",
	"碗",
	"箢",
	"綩",
	"腕",
	"菀",
	"蜿",
	"豌",
	"踠",
	"鋺",
	"鵷",
	"鹓",
	"黦",
	"㱧",
	"䑱",
	"䗕",
	"䘼",
	"䛷",
	"䝹",
	"䡝",
	"䩊",
	"䩩",
	"䯛",
	"䵫",
	"𡫦",
	"𡮄",
	"𡸥",
	"𢏿",
	"𢮘",
	"𣫼",
	"𤗍",
	"𤟊",
	"𤷧",
	"𥟶",
	"𧯳",
	"𨉝",
	"𩈱",
	"𩎺",
	"𩜌",
	"𩣵",
	"𩸩",
	"𩸪",
	"𪂦",
	"𪂭",
	"𪋅",
	"𬓅",
	"𬳞",
	"𬶝",
	"𭾅",
	"𮨯",
	"𮭼",
	"𰺑"
],
	"來": [
	"倈",
	"勑",
	"唻",
	"婡",
	"崍",
	"庲",
	"徠",
	"斄",
	"棶",
	"淶",
	"猌",
	"猍",
	"琜",
	"睞",
	"箂",
	"萊",
	"誺",
	"賚",
	"逨",
	"郲",
	"錸",
	"顂",
	"騋",
	"鯠",
	"鶆",
	"麳",
	"㯤",
	"㯤",
	"㾢",
	"䂾",
	"䅘",
	"䋱",
	"䚅",
	"䚞",
	"䧒",
	"䳵",
	"𠌊",
	"𠎙",
	"𠐇",
	"𠐇",
	"𠩬",
	"𠻮",
	"𠽳",
	"𠾂",
	"𡎼",
	"𡑃",
	"𡣰",
	"𢆠",
	"𢑬",
	"𢜞",
	"𢠗",
	"𢯦",
	"𢽟",
	"𣀗",
	"𣍿",
	"𣓚",
	"𣖤",
	"𣗅",
	"𣛌",
	"𣛤",
	"𣝿",
	"𣬀",
	"𣮉",
	"𤀛",
	"𤍂",
	"𤖠",
	"𤖧",
	"𤖧",
	"𤦃",
	"𤲓",
	"𤲝",
	"𥃌",
	"𥏳",
	"𥓜",
	"𥚒",
	"𥣱",
	"𦓹",
	"𦠘",
	"𦩑",
	"𦻣",
	"𧍍",
	"𧡛",
	"𧡽",
	"𧯲",
	"𧳟",
	"𧶛",
	"𧷖",
	"𧼛",
	"𨂐",
	"𨝖",
	"𨤭",
	"𨤺",
	"𩭷",
	"𩳳",
	"𩻿",
	"𪄪",
	"𪎂",
	"𪎂",
	"𪑚",
	"𪒁",
	"𪒅",
	"𪘨",
	"𪝗",
	"𪧳",
	"𪩭",
	"𪰪",
	"𪴺",
	"𫇏",
	"𫑹",
	"𫣙",
	"𫣚",
	"𫨬",
	"𫯓",
	"𬑴",
	"𬓡",
	"𬛕",
	"𬛶",
	"𬩥",
	"𬽖",
	"𭐽",
	"𭱁",
	"𮋳",
	"𮦕",
	"𮩩",
	"𮭮",
	"𰂤",
	"𰂿",
	"𰃄",
	"𰌩",
	"𰎄",
	"𰙬",
	"𰛾",
	"𰠁",
	"𰦣",
	"𰱷",
	"𰻎",
	"𱀬",
	"𱋰"
],
	"𠁣": [
	"倉",
	"𠝎",
	"𫡆",
	"𬦏",
	"𬻴",
	"𭭪",
	"𭯸",
	"𰀤",
	"𰆶",
	"𰓋"
],
	"忩": [
	"倊",
	"捴",
	"棇",
	"焧",
	"総",
	"聡",
	"㥖",
	"䐋",
	"䓗",
	"䙂",
	"䶼",
	"𢃧",
	"𢈳",
	"𢚱",
	"𢛌",
	"𤗉",
	"𤥼",
	"𥮨",
	"𦹎",
	"𧗺",
	"𧩟",
	"𨌪",
	"𨨟",
	"𩣭",
	"𩭤",
	"𪠎",
	"𫃄",
	"𭷨",
	"𮃐",
	"𰥯",
	"𰬥",
	"𱄰"
],
	"固": [
	"個",
	"凅",
	"堌",
	"夁",
	"婟",
	"崓",
	"崮",
	"棝",
	"涸",
	"痼",
	"祻",
	"稒",
	"箇",
	"錮",
	"锢",
	"鯝",
	"鲴",
	"㧽",
	"䍛",
	"䓢",
	"䭅",
	"𠴱",
	"𡇤",
	"𡈅",
	"𡹍",
	"𢛅",
	"𣎏",
	"𤊎",
	"𧛂",
	"𧶮",
	"𩧽",
	"𫆣",
	"𬖢",
	"𬰦",
	"𬲾",
	"𮈗",
	"𰠃"
],
	"官": [
	"倌",
	"婠",
	"悹",
	"悺",
	"捾",
	"棺",
	"涫",
	"琯",
	"痯",
	"管",
	"綰",
	"绾",
	"舘",
	"菅",
	"輨",
	"逭",
	"錧",
	"館",
	"馆",
	"館",
	"舘",
	"䗆",
	"䘾",
	"䠉",
	"䦡",
	"䩪",
	"𠴨",
	"𡬮",
	"𢃙",
	"𢉂",
	"𢣉",
	"𣨭",
	"𥟓",
	"𦜐",
	"𨐝",
	"𨐽",
	"𨜌",
	"𩈬",
	"𩭵",
	"𩯪",
	"𩸘",
	"𪣬",
	"𫐑",
	"𬷡",
	"𭀲",
	"𭓚",
	"𮀩",
	"𮮛",
	"𰌰",
	"𰍛",
	"𰨉",
	"𰾒"
],
	"咅": [
	"倍",
	"剖",
	"勏",
	"培",
	"婄",
	"掊",
	"敨",
	"棓",
	"殕",
	"毰",
	"涪",
	"焙",
	"犃",
	"琣",
	"瓿",
	"碚",
	"稖",
	"箁",
	"菩",
	"賠",
	"赔",
	"踣",
	"部",
	"郶",
	"醅",
	"錇",
	"锫",
	"陪",
	"鞛",
	"餢",
	"㖣",
	"㟝",
	"㥉",
	"㪗",
	"㰴",
	"㾦",
	"䋨",
	"䍌",
	"䎧",
	"䏽",
	"䞳",
	"䦣",
	"䫓",
	"䬏",
	"䯽",
	"䳝",
	"䴺",
	"𠍭",
	"𠣭",
	"𠶷",
	"𠹪",
	"𠾈",
	"𡃠",
	"𡯳",
	"𡯷",
	"𢒷",
	"𢮏",
	"𢵾",
	"𣬙",
	"𣾾",
	"𤉿",
	"𤗏",
	"𤬃",
	"𥪇",
	"𥪾",
	"𦅹",
	"𦩜",
	"𦺑",
	"𧷯",
	"𧽴",
	"𨿦",
	"𩔻",
	"𩸬",
	"𪡳",
	"𫫌",
	"𫮷",
	"𬠗",
	"𬡣",
	"𬶜",
	"𬹰",
	"𭐭",
	"𭙄",
	"𮘟",
	"𮝼",
	"𮮚",
	"𮮮",
	"𰚢",
	"𰻅",
	"𱃆",
	"𱃾",
	"𱋝"
],
	"典": [
	"倎",
	"唺",
	"婰",
	"捵",
	"敟",
	"晪",
	"椣",
	"淟",
	"猠",
	"琠",
	"痶",
	"睓",
	"碘",
	"腆",
	"覥",
	"觍",
	"賟",
	"錪",
	"㙉",
	"㥏",
	"䓦",
	"䠄",
	"𠔩",
	"𠗘",
	"𠢣",
	"𠩷",
	"𠽝",
	"𡥳",
	"𣇺",
	"𤿶",
	"𥦟",
	"𥮏",
	"𥳫",
	"𥵶",
	"𥶚",
	"𦖌",
	"𦥃",
	"𧌎",
	"𧡝",
	"𧨸",
	"𧹖",
	"𨡏",
	"𨹻",
	"𩣲",
	"𪯦",
	"𪸸",
	"𬒿",
	"𬧦",
	"𬭓",
	"𮎒",
	"𮪖",
	"𰻁"
],
	"門": [
	"們",
	"問",
	"悶",
	"捫",
	"椚",
	"焛",
	"聞",
	"菛",
	"誾",
	"鍆",
	"閁",
	"閂",
	"閃",
	"閄",
	"閅",
	"閆",
	"閇",
	"閈",
	"閉",
	"閊",
	"開",
	"閌",
	"閍",
	"閎",
	"閏",
	"閐",
	"閑",
	"閒",
	"間",
	"閔",
	"閕",
	"閖",
	"閗",
	"閘",
	"閙",
	"閚",
	"閛",
	"閜",
	"閝",
	"閞",
	"閟",
	"閠",
	"閡",
	"関",
	"閣",
	"閤",
	"閥",
	"閦",
	"閧",
	"閨",
	"閩",
	"閪",
	"閫",
	"閬",
	"閭",
	"閮",
	"閯",
	"閰",
	"閱",
	"閲",
	"閳",
	"閴",
	"閵",
	"閶",
	"閸",
	"閹",
	"閺",
	"閻",
	"閼",
	"閽",
	"閾",
	"閿",
	"闀",
	"闁",
	"闁",
	"闂",
	"闃",
	"闄",
	"闅",
	"闆",
	"闇",
	"闈",
	"闉",
	"闊",
	"闋",
	"闌",
	"闍",
	"闎",
	"闏",
	"闐",
	"闑",
	"闒",
	"闓",
	"闔",
	"闕",
	"闖",
	"闗",
	"闘",
	"闙",
	"闚",
	"闛",
	"關",
	"闝",
	"闞",
	"闟",
	"闠",
	"闡",
	"闢",
	"闣",
	"闤",
	"闥",
	"闦",
	"闧",
	"䕡",
	"開",
	"䦕",
	"𨵷",
	"㥃",
	"䦌",
	"䦍",
	"䦎",
	"䦏",
	"䦐",
	"䦑",
	"䦒",
	"䦓",
	"䦔",
	"䦕",
	"䦖",
	"䦗",
	"䦘",
	"䦙",
	"䦚",
	"䦛",
	"䦜",
	"䦝",
	"䦞",
	"䦟",
	"䦠",
	"䦡",
	"䦢",
	"䦣",
	"䦤",
	"䦥",
	"䦦",
	"䦧",
	"䦨",
	"䦩",
	"䦪",
	"䦫",
	"䦬",
	"䦭",
	"䦮",
	"䦯",
	"䦰",
	"䦱",
	"䦲",
	"䦳",
	"䦴",
	"䦵",
	"𠑆",
	"𠑡",
	"𠵘",
	"𠽫",
	"𡀊",
	"𡂛",
	"𡆏",
	"𡍜",
	"𡕌",
	"𡮆",
	"𡮉",
	"𡾧",
	"𢛩",
	"𢠶",
	"𢡙",
	"𢡥",
	"𣊱",
	"𣠼",
	"𣶯",
	"𣾬",
	"𤀵",
	"𤂕",
	"𤄇",
	"𤅾",
	"𤡌",
	"𤩟",
	"𤷱",
	"𦁺",
	"𦝋",
	"𦻺",
	"𧃁",
	"𧅶",
	"𧮕",
	"𨇧",
	"𨇲",
	"𨉖",
	"𨳊",
	"𨳋",
	"𨳌",
	"𨳍",
	"𨳎",
	"𨳏",
	"𨳐",
	"𨳑",
	"𨳒",
	"𨳓",
	"𨳔",
	"𨳕",
	"𨳖",
	"𨳗",
	"𨳘",
	"𨳙",
	"𨳚",
	"𨳛",
	"𨳜",
	"𨳝",
	"𨳟",
	"𨳠",
	"𨳡",
	"𨳢",
	"𨳣",
	"𨳤",
	"𨳦",
	"𨳧",
	"𨳨",
	"𨳩",
	"𨳪",
	"𨳫",
	"𨳬",
	"𨳭",
	"𨳮",
	"𨳯",
	"𨳰",
	"𨳱",
	"𨳲",
	"𨳳",
	"𨳴",
	"𨳵",
	"𨳶",
	"𨳷",
	"𨳸",
	"𨳹",
	"𨳺",
	"𨳻",
	"𨳼",
	"𨳽",
	"𨳾",
	"𨳿",
	"𨴀",
	"𨴁",
	"𨴂",
	"𨴃",
	"𨴅",
	"𨴆",
	"𨴇",
	"𨴈",
	"𨴊",
	"𨴋",
	"𨴌",
	"𨴍",
	"𨴎",
	"𨴏",
	"𨴐",
	"𨴑",
	"𨴒",
	"𨴓",
	"𨴔",
	"𨴕",
	"𨴖",
	"𨴗",
	"𨴘",
	"𨴙",
	"𨴚",
	"𨴛",
	"𨴜",
	"𨴝",
	"𨴞",
	"𨴟",
	"𨴠",
	"𨴡",
	"𨴢",
	"𨴣",
	"𨴤",
	"𨴥",
	"𨴦",
	"𨴧",
	"𨴨",
	"𨴩",
	"𨴪",
	"𨴫",
	"𨴬",
	"𨴭",
	"𨴮",
	"𨴯",
	"𨴰",
	"𨴱",
	"𨴲",
	"𨴳",
	"𨴴",
	"𨴵",
	"𨴶",
	"𨴷",
	"𨴸",
	"𨴹",
	"𨴺",
	"𨴻",
	"𨴼",
	"𨴽",
	"𨴾",
	"𨴿",
	"𨵀",
	"𨵁",
	"𨵂",
	"𨵃",
	"𨵄",
	"𨵅",
	"𨵆",
	"𨵇",
	"𨵈",
	"𨵉",
	"𨵊",
	"𨵋",
	"𨵌",
	"𨵍",
	"𨵎",
	"𨵏",
	"𨵐",
	"𨵑",
	"𨵒",
	"𨵓",
	"𨵔",
	"𨵕",
	"𨵖",
	"𨵗",
	"𨵘",
	"𨵙",
	"𨵚",
	"𨵛",
	"𨵜",
	"𨵝",
	"𨵞",
	"𨵟",
	"𨵠",
	"𨵡",
	"𨵢",
	"𨵣",
	"𨵤",
	"𨵥",
	"𨵦",
	"𨵧",
	"𨵨",
	"𨵩",
	"𨵪",
	"𨵫",
	"𨵬",
	"𨵭",
	"𨵮",
	"𨵯",
	"𨵰",
	"𨵱",
	"𨵲",
	"𨵳",
	"𨵴",
	"𨵵",
	"𨵶",
	"𨵷",
	"𨵸",
	"𨵹",
	"𨵼",
	"𨵽",
	"𨵾",
	"𨵿",
	"𨶀",
	"𨶁",
	"𨶂",
	"𨶃",
	"𨶅",
	"𨶆",
	"𨶇",
	"𨶈",
	"𨶉",
	"𨶊",
	"𨶋",
	"𨶌",
	"𨶍",
	"𨶎",
	"𨶏",
	"𨶐",
	"𨶑",
	"𨶒",
	"𨶔",
	"𨶕",
	"𨶖",
	"𨶗",
	"𨶘",
	"𨶙",
	"𨶚",
	"𨶛",
	"𨶜",
	"𨶝",
	"𨶞",
	"𨶟",
	"𨶠",
	"𨶢",
	"𨶣",
	"𨶤",
	"𨶥",
	"𨶦",
	"𨶧",
	"𨶨",
	"𨶩",
	"𨶪",
	"𨶫",
	"𨶬",
	"𨶭",
	"𨶮",
	"𨶯",
	"𨶰",
	"𨶱",
	"𨶲",
	"𨶳",
	"𨶴",
	"𨶵",
	"𨶶",
	"𨶷",
	"𨶸",
	"𨶹",
	"𨶺",
	"𨶻",
	"𨶾",
	"𨶿",
	"𨷀",
	"𨷁",
	"𨷂",
	"𨷃",
	"𨷄",
	"𨷅",
	"𨷆",
	"𨷇",
	"𨷈",
	"𨷉",
	"𨷊",
	"𨷋",
	"𨷌",
	"𨷍",
	"𨷏",
	"𨷐",
	"𨷒",
	"𨷓",
	"𨷔",
	"𨷕",
	"𨷖",
	"𨷗",
	"𨷘",
	"𨷙",
	"𨷚",
	"𨷛",
	"𨷜",
	"𨷞",
	"𨷟",
	"𨷠",
	"𨷡",
	"𨷢",
	"𨷣",
	"𨷤",
	"𨷥",
	"𨷦",
	"𨷧",
	"𨷨",
	"𨷩",
	"𨷪",
	"𨷫",
	"𨷬",
	"𨷭",
	"𨷮",
	"𨷮",
	"𨷮",
	"𨷯",
	"𨷰",
	"𨷱",
	"𨷲",
	"𨷳",
	"𨷴",
	"𨷵",
	"𨷶",
	"𨷷",
	"𨷸",
	"𨷹",
	"𨷺",
	"𨷻",
	"𨷼",
	"𨷽",
	"𨷾",
	"𨷾",
	"𨷾",
	"𨷾",
	"𩦴",
	"𪘶",
	"𪩴",
	"𪺿",
	"𫔘",
	"𫔙",
	"𫔚",
	"𫔛",
	"𫔜",
	"𫔝",
	"𫔞",
	"𫔟",
	"𫔠",
	"𫔡",
	"𫔢",
	"𫔣",
	"𫔤",
	"𫔥",
	"𫔧",
	"𫔨",
	"𫔩",
	"𫔪",
	"𫔫",
	"𫱢",
	"𬮅",
	"𬮆",
	"𬮇",
	"𬮉",
	"𬮊",
	"𬮋",
	"𬮌",
	"𬮍",
	"𬮎",
	"𬮏",
	"𬮐",
	"𬮑",
	"𬮒",
	"𬮓",
	"𬮕",
	"𬮖",
	"𬮗",
	"𭑙",
	"𮅘",
	"𮟥",
	"𮤇",
	"𮤈",
	"𮤉",
	"𮤊",
	"𮤋",
	"𮤍",
	"𮤎",
	"𮤏",
	"𮤐",
	"𮤑",
	"𮤒",
	"𮤓",
	"𮤔",
	"𮤖",
	"𮤗",
	"𮤘",
	"𮤙",
	"𮤚",
	"𮤛",
	"𮤜",
	"𮤝",
	"𮤞",
	"𮤟",
	"𮤠",
	"𮤡",
	"𮤢",
	"𮤣",
	"𮤤",
	"𮤦",
	"𮤧",
	"𮤨",
	"𮤩",
	"𮦗",
	"𰌋",
	"𰚣",
	"𰯤",
	"𰿗",
	"𰿘",
	"𰿙",
	"𰿚",
	"𰿛",
	"𰿜",
	"𰿝",
	"𰿞",
	"𰿟",
	"𰿡",
	"𰿢",
	"𰿣",
	"𰿤"
],
	"到": [
	"倒",
	"捯",
	"椡",
	"箌",
	"菿",
	"𠕥",
	"𠴼",
	"𥓫",
	"𥓬",
	"𦻢",
	"𧌼",
	"𧼤",
	"𨍀",
	"𪶌",
	"𬦶",
	"𭓴"
],
	"炎": [
	"倓",
	"剡",
	"啖",
	"埮",
	"婒",
	"惔",
	"扊",
	"掞",
	"敥",
	"晱",
	"棪",
	"欻",
	"毯",
	"氮",
	"淡",
	"烾",
	"煔",
	"燄",
	"燅",
	"琰",
	"痰",
	"睒",
	"緂",
	"腅",
	"舕",
	"菼",
	"裧",
	"覢",
	"談",
	"谈",
	"賧",
	"赕",
	"郯",
	"醈",
	"錟",
	"锬",
	"顃",
	"颷",
	"餤",
	"𤎫",
	"㓹",
	"㥕",
	"㲜",
	"㷋",
	"㷠",
	"㷥",
	"䆦",
	"䊏",
	"䎦",
	"䑞",
	"䗊",
	"𠊌",
	"𠪛",
	"𡀕",
	"𡐩",
	"𡐼",
	"𡨼",
	"𡪶",
	"𡬖",
	"𡳈",
	"𡳉",
	"𡽤",
	"𡽽",
	"𢀆",
	"𢃔",
	"𢅲",
	"𢉘",
	"𢊝",
	"𢠡",
	"𢹙",
	"𢻑",
	"𢻟",
	"𢽻",
	"𣝎",
	"𣞖",
	"𣠃",
	"𣨬",
	"𣯅",
	"𤃨",
	"𤈹",
	"𤉞",
	"𤊼",
	"𤋆",
	"𤌜",
	"𤎢",
	"𤎥",
	"𤎫",
	"𤎭",
	"𤏒",
	"𤏕",
	"𤏭",
	"𤐕",
	"𤐞",
	"𤐥",
	"𤐺",
	"𤑀",
	"𤑂",
	"𤑋",
	"𤑖",
	"𤑠",
	"𤑶",
	"𤒞",
	"𤒳",
	"𤒼",
	"𤓕",
	"𤓧",
	"𤔵",
	"𤟇",
	"𤡗",
	"𤯇",
	"𤰀",
	"𤲩",
	"𤾃",
	"𥟢",
	"𥩒",
	"𥶒",
	"𦋎",
	"𦋴",
	"𦌣",
	"𦒪",
	"𦖠",
	"𦦨",
	"𦧡",
	"𦨃",
	"𦨄",
	"𦩗",
	"𦫟",
	"𦸠",
	"𧂌",
	"𧂞",
	"𧅊",
	"𧣹",
	"𨁹",
	"𨌹",
	"𨖉",
	"𨖤",
	"𨞴",
	"𨤮",
	"𨪘",
	"𨾄",
	"𩖋",
	"𩖖",
	"𩗹",
	"𩙪",
	"𩩧",
	"𩸥",
	"𩼄",
	"𪂈",
	"𪉧",
	"𪏋",
	"𪑓",
	"𪹑",
	"𪹝",
	"𪺯",
	"𬊦",
	"𬋓",
	"𬫨",
	"𬸖",
	"𭣆",
	"𭵞",
	"𭶈",
	"𭶟",
	"𭻞",
	"𮥐",
	"𮪋",
	"𮫣",
	"𮭽",
	"𰒯",
	"𰟎",
	"𰟚",
	"𰟥",
	"𰦆",
	"𰬧",
	"𱃿"
],
	"屈": [
	"倔",
	"啒",
	"堀",
	"崛",
	"崫",
	"掘",
	"淈",
	"煀",
	"窟",
	"誳",
	"镼",
	"鶌",
	"㭾",
	"㻕",
	"䓛",
	"䘿",
	"䞷",
	"䠇",
	"𠜾",
	"𠡰",
	"𢏷",
	"𣨢",
	"𣮈",
	"𤟎",
	"𥇣",
	"𥏘",
	"𥪊",
	"𥮝",
	"𥺷",
	"𦁐",
	"𦜇",
	"𧌑",
	"𨧱",
	"𨱊",
	"𨵡",
	"𩋎",
	"𩓦",
	"𩣹",
	"𩤓",
	"𩭪",
	"𪘳",
	"𪥕",
	"𫍮",
	"𫛵",
	"𫵢",
	"𭤾",
	"𰍅"
],
	"垂": [
	"倕",
	"厜",
	"唾",
	"埵",
	"娷",
	"崜",
	"捶",
	"棰",
	"涶",
	"甀",
	"睡",
	"硾",
	"箠",
	"綞",
	"缍",
	"腄",
	"菙",
	"諈",
	"郵",
	"錘",
	"锤",
	"陲",
	"㩾",
	"㻔",
	"䅜",
	"䍋",
	"䮔",
	"䳠",
	"𠝶",
	"𡐱",
	"𡑈",
	"𡙇",
	"𢏴",
	"𢔝",
	"𢛉",
	"𢛲",
	"𢻩",
	"𣂩",
	"𣇦",
	"𤷣",
	"𥡭",
	"𦈼",
	"𦖋",
	"𦥻",
	"𧌯",
	"𨉡",
	"𨔠",
	"𨲉",
	"𨿠",
	"𩃒",
	"𩗰",
	"𩜀",
	"𩣷",
	"𩩞",
	"𩭦",
	"𩸫",
	"𫵌",
	"𬼓",
	"𭏀",
	"𭕠",
	"𭙣",
	"𮛺",
	"𰵶"
],
	"幸": [
	"倖",
	"啈",
	"圉",
	"執",
	"報",
	"婞",
	"悻",
	"涬",
	"瓡",
	"盩",
	"睪",
	"緈",
	"逹",
	"㓑",
	"㼬",
	"䁄",
	"䂔",
	"䕮",
	"䛭",
	"﨨",
	"𠙜",
	"𠙱",
	"𠤄",
	"𠦧",
	"𠪼",
	"𠫃",
	"𡐿",
	"𡔄",
	"𡡘",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢔛",
	"𢩓",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣈑",
	"𣊮",
	"𤜔",
	"𤲜",
	"𤿹",
	"𥂎",
	"𥃁",
	"𥃍",
	"𥃏",
	"𥦭",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥰬",
	"𥱩",
	"𥶶",
	"𥷚",
	"𦵳",
	"𦶗",
	"𧂞",
	"𧅹",
	"𨝜",
	"𨬕",
	"𨬵",
	"𨵉",
	"𩍸",
	"𩜜",
	"𪈅",
	"𪡒",
	"𪪉",
	"𪯎",
	"𪲟",
	"𫄀",
	"𫈐",
	"𫡈",
	"𫳐",
	"𬍬",
	"𬙨",
	"𬟲",
	"𭄬",
	"𭋔",
	"𭎬",
	"𭖩",
	"𭣆",
	"𮎙",
	"𮕡",
	"𰊿",
	"𰏮",
	"𰖹",
	"𰙫",
	"𰟚",
	"𰠈",
	"𰳯",
	"𰵰"
],
	"朋": [
	"倗",
	"堋",
	"奟",
	"崩",
	"弸",
	"掤",
	"棚",
	"淜",
	"焩",
	"痭",
	"硼",
	"稝",
	"綳",
	"绷",
	"萠",
	"輣",
	"錋",
	"鬅",
	"鵬",
	"鹏",
	"㥊",
	"㻚",
	"㽰",
	"䙀",
	"䨜",
	"𠜳",
	"𠞳",
	"𠡮",
	"𡎾",
	"𡕑",
	"𡞇",
	"𡹔",
	"𢉁",
	"𢽩",
	"𣂤",
	"𣎠",
	"𣎡",
	"𣨥",
	"𤅘",
	"𤊏",
	"𤑌",
	"𥂀",
	"𥦜",
	"𦎿",
	"𦣓",
	"𧌇",
	"𨂃",
	"𨝙",
	"𨞞",
	"𨲰",
	"𨹹",
	"𩋒",
	"𩕕",
	"𩸀",
	"𪂙",
	"𪼔",
	"𫳕",
	"𫷚",
	"𬓃",
	"𬕔",
	"𬙶",
	"𬦒",
	"𬭖",
	"𬽚",
	"𭈒",
	"𭊏",
	"𭑚",
	"𭘯",
	"𭩀",
	"𭩇",
	"𭩍",
	"𮇧",
	"𮘚",
	"𮥾",
	"𰁝",
	"𰉼",
	"𰜆",
	"𰤜",
	"𰺏",
	"𰿱",
	"𱃅",
	"𱃫"
],
	"尚": [
	"倘",
	"埫",
	"徜",
	"惝",
	"敞",
	"淌",
	"緔",
	"绱",
	"耥",
	"趟",
	"躺",
	"鋿",
	"鞝",
	"㗬",
	"㫾",
	"㭻",
	"㲂",
	"䊑",
	"䠀",
	"䣊",
	"𠶤",
	"𡖹",
	"𡝣",
	"𡞀",
	"𡭿",
	"𡮢",
	"𡮵",
	"𡮶",
	"𢉒",
	"𢌏",
	"𢡭",
	"𢮐",
	"𢻒",
	"𣀏",
	"𣋈",
	"𣎃",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣮜",
	"𤙽",
	"𤷛",
	"𤿼",
	"𥊢",
	"𥊣",
	"𥊰",
	"𥋤",
	"𥓡",
	"𥳦",
	"𦈹",
	"𦉘",
	"𦫢",
	"𦰱",
	"𧑼",
	"𧒩",
	"𧨲",
	"𧩡",
	"𨌩",
	"𨜂",
	"𨡔",
	"𨣛",
	"𨿰",
	"𩅌",
	"𩗵",
	"𩜋",
	"𩼝",
	"𪁺",
	"𪟶",
	"𪽄",
	"𫖦",
	"𫙥",
	"𫨋",
	"𫱪",
	"𫻹",
	"𬆅",
	"𬓮",
	"𬕒",
	"𬡾",
	"𬴬",
	"𭝒",
	"𮨏",
	"𰕋",
	"𰢃"
],
	"奇": [
	"倚",
	"剞",
	"埼",
	"婍",
	"寄",
	"崎",
	"徛",
	"掎",
	"攲",
	"敧",
	"旑",
	"旖",
	"椅",
	"欹",
	"渏",
	"犄",
	"猗",
	"琦",
	"畸",
	"碕",
	"綺",
	"绮",
	"裿",
	"觭",
	"踦",
	"躸",
	"輢",
	"錡",
	"锜",
	"陭",
	"騎",
	"骑",
	"鵸",
	"齮",
	"㚡",
	"㚡",
	"㞆",
	"㟢",
	"㢊",
	"㥓",
	"㱦",
	"㾨",
	"㿲",
	"䄎",
	"䐀",
	"䓫",
	"䗁",
	"䛴",
	"䝝",
	"䩭",
	"䫑",
	"䫯",
	"䭲",
	"𠔵",
	"𠖏",
	"𠭑",
	"𠵇",
	"𡚎",
	"𢽽",
	"𣂦",
	"𣚂",
	"𤏃",
	"𤘌",
	"𤯱",
	"𥇚",
	"𥏜",
	"𥟏",
	"𥺿",
	"𦖊",
	"𧼘",
	"𨓾",
	"𨜅",
	"𨵤",
	"𨿫",
	"𩃤",
	"𩆺",
	"𩩛",
	"𩳣",
	"𩸞",
	"𪸴",
	"𪹽",
	"𫐎",
	"𫯽",
	"𬐣",
	"𬥛",
	"𬮮",
	"𬺈",
	"𭓊",
	"𭭨",
	"𮄲",
	"𱊁"
],
	"其": [
	"倛",
	"剘",
	"唭",
	"基",
	"娸",
	"帺",
	"惎",
	"掑",
	"斯",
	"旗",
	"朞",
	"期",
	"棊",
	"棋",
	"欺",
	"淇",
	"猉",
	"琪",
	"碁",
	"祺",
	"稘",
	"箕",
	"粸",
	"綦",
	"綨",
	"萁",
	"蜝",
	"蜞",
	"褀",
	"諅",
	"諆",
	"踑",
	"錤",
	"騏",
	"骐",
	"魌",
	"鯕",
	"鲯",
	"鶀",
	"麒",
	"㐞",
	"㙋",
	"㠱",
	"㥍",
	"㪸",
	"㫷",
	"㯦",
	"䃆",
	"䑴",
	"䫏",
	"䳢",
	"䶞",
	"𠔡",
	"𠔫",
	"𠔴",
	"𠔵",
	"𠔶",
	"𠔸",
	"𠥊",
	"𠥩",
	"𠴩",
	"𡖾",
	"𡠧",
	"𡢁",
	"𡮴",
	"𡸷",
	"𢁂",
	"𢤵",
	"𢤵",
	"𢮜",
	"𣄃",
	"𣇳",
	"𣈒",
	"𣗍",
	"𣗠",
	"𣾁",
	"𤊄",
	"𤦢",
	"𤩒",
	"𤭣",
	"𤭦",
	"𤷍",
	"𤻓",
	"𤿺",
	"𥛏",
	"𥪓",
	"𥱕",
	"𥲲",
	"𥶂",
	"𥷕",
	"𥸞",
	"𦋊",
	"𦓿",
	"𦝁",
	"𦣫",
	"𦥄",
	"𦫡",
	"𦸆",
	"𧇫",
	"𧬗",
	"𧯯",
	"𨛺",
	"𨡨",
	"𨺌",
	"𨿣",
	"𪍀",
	"𪜝",
	"𪿋",
	"𫑇",
	"𫓹",
	"𫔥",
	"𫛰",
	"𫤱",
	"𫤴",
	"𫦮",
	"𫯔",
	"𫯘",
	"𬌋",
	"𬙡",
	"𬚌",
	"𬛛",
	"𬱦",
	"𬲽",
	"𬸒",
	"𬹊",
	"𭁞",
	"𭄭",
	"𭅌",
	"𭰭",
	"𮫡",
	"𰈑",
	"𰌪",
	"𰢪",
	"𰵲",
	"𱃪",
	"𱅱"
],
	"周": [
	"倜",
	"凋",
	"啁",
	"奝",
	"婤",
	"彫",
	"徟",
	"惆",
	"晭",
	"椆",
	"淍",
	"琱",
	"皗",
	"睭",
	"碉",
	"禂",
	"稠",
	"綢",
	"绸",
	"翢",
	"蜩",
	"裯",
	"調",
	"调",
	"賙",
	"赒",
	"輖",
	"週",
	"郮",
	"錭",
	"雕",
	"霌",
	"騆",
	"鯛",
	"鲷",
	"鵰",
	"㓮",
	"㚋",
	"㟘",
	"㨄",
	"䎻",
	"䓟",
	"䞴",
	"䧓",
	"䯾",
	"𠶰",
	"𡕐",
	"𡥱",
	"𡦝",
	"𡮚",
	"𢃖",
	"𢛇",
	"𢽧",
	"𣍼",
	"𥏨",
	"𥮐",
	"𥺝",
	"𦈺",
	"𦩍",
	"𧇟",
	"𧞴",
	"𧣷",
	"𧮻",
	"𧯼",
	"𧳜",
	"𨂊",
	"𨉜",
	"𨡑",
	"𩈮",
	"𩋙",
	"𩗪",
	"𩞺",
	"𩟨",
	"𪏎",
	"𪸼",
	"𫐏",
	"𫛲",
	"𫮀",
	"𬋬",
	"𬎹",
	"𬏳",
	"𬛅",
	"𬭕",
	"𭊐",
	"𭐷",
	"𭣶",
	"𮨒",
	"𰀧"
],
	"京": [
	"倞",
	"凉",
	"剠",
	"勍",
	"婛",
	"就",
	"弶",
	"惊",
	"掠",
	"景",
	"晾",
	"椋",
	"涼",
	"猄",
	"琼",
	"稤",
	"綡",
	"翞",
	"諒",
	"谅",
	"輬",
	"辌",
	"鍄",
	"鯨",
	"鲸",
	"鶁",
	"麖",
	"黥",
	"㹁",
	"䁁",
	"䃄",
	"䝶",
	"䣼",
	"𠅮",
	"𠅽",
	"𠆃",
	"𠒨",
	"𠬇",
	"𠶛",
	"𡅹",
	"𡌿",
	"𡬱",
	"𡮎",
	"𡰗",
	"𡰜",
	"𡹞",
	"𡹡",
	"𢈴",
	"𣄴",
	"𣄵",
	"𣨣",
	"𣮘",
	"𤪁",
	"𤷦",
	"𦌦",
	"𧌬",
	"𧤀",
	"𨂙",
	"𨗈",
	"𨱉",
	"𩗬",
	"𩘁",
	"𪬧",
	"𪵔",
	"𫖎",
	"𫟅",
	"𫢁",
	"𫢂",
	"𫿀",
	"𬊣",
	"𬊧",
	"𬳮",
	"𬽙",
	"𭛵",
	"𭤼",
	"𮇪",
	"𰗉",
	"𰻜",
	"𰻯"
],
	"昔": [
	"借",
	"剒",
	"厝",
	"唶",
	"庴",
	"徣",
	"惜",
	"措",
	"斮",
	"棤",
	"焟",
	"猎",
	"瘄",
	"皵",
	"矠",
	"碏",
	"稓",
	"耤",
	"腊",
	"蜡",
	"諎",
	"趞",
	"踖",
	"逪",
	"醋",
	"錯",
	"错",
	"鵲",
	"鹊",
	"齰",
	"㛭",
	"㝜",
	"㟙",
	"㳻",
	"䄍",
	"䇎",
	"䜺",
	"䧿",
	"䱜",
	"𠒮",
	"𠝖",
	"𢃟",
	"𢒻",
	"𢧉",
	"𣈏",
	"𣊣",
	"𣊣",
	"𣋄",
	"𤦘",
	"𤿸",
	"𥺮",
	"𦁎",
	"𦁬",
	"𦝙",
	"𧃫",
	"𧛊",
	"𧹨",
	"𨛳",
	"𨯆",
	"𩊿",
	"𩜅",
	"𩤈",
	"𩭡",
	"𩼫",
	"𩽫",
	"𪏈",
	"𪣤",
	"𪴮",
	"𫀥",
	"𫎯",
	"𫗸",
	"𫜬",
	"𬟀",
	"𬣾",
	"𭣚",
	"𭨂",
	"𭯜",
	"𮝖",
	"𮯠",
	"𰃩",
	"𰓽",
	"𰯼",
	"𰱏",
	"𱀗",
	"𱇷",
	"𱋃"
],
	"隹": [
	"倠",
	"准",
	"售",
	"唯",
	"堆",
	"奞",
	"婎",
	"寉",
	"崔",
	"嵟",
	"帷",
	"惟",
	"截",
	"推",
	"暹",
	"椎",
	"淮",
	"滙",
	"焦",
	"焳",
	"猚",
	"琟",
	"痽",
	"睢",
	"瞿",
	"碓",
	"稚",
	"維",
	"维",
	"翟",
	"脽",
	"萑",
	"蜼",
	"誰",
	"谁",
	"趡",
	"踓",
	"進",
	"醀",
	"錐",
	"锥",
	"閵",
	"陮",
	"隻",
	"隼",
	"隽",
	"难",
	"隿",
	"雀",
	"雂",
	"雃",
	"雄",
	"雅",
	"集",
	"雇",
	"雈",
	"雉",
	"雊",
	"雌",
	"雎",
	"雏",
	"雐",
	"雑",
	"雒",
	"雓",
	"雔",
	"雔",
	"雕",
	"雖",
	"雗",
	"雛",
	"雜",
	"雝",
	"雞",
	"雟",
	"雡",
	"離",
	"難",
	"雤",
	"雥",
	"雦",
	"霍",
	"顀",
	"騅",
	"骓",
	"魋",
	"鵻",
	"龨",
	"雃",
	"難",
	"㕍",
	"㢈",
	"㩦",
	"㫿",
	"㮅",
	"㲝",
	"䊒",
	"䍜",
	"䧱",
	"䧲",
	"䧳",
	"䧴",
	"䧵",
	"䧶",
	"䧷",
	"䧸",
	"䧺",
	"䧻",
	"䧼",
	"䧽",
	"䧾",
	"䧿",
	"䨀",
	"䨁",
	"䨂",
	"䨃",
	"䨄",
	"䨅",
	"䨆",
	"䨈",
	"䨉",
	"䱦",
	"䳡",
	"䶆",
	"𠃲",
	"𠙰",
	"𠥥",
	"𠥥",
	"𠦼",
	"𡁫",
	"𡂗",
	"𡓋",
	"𡙿",
	"𡚊",
	"𡚒",
	"𡹐",
	"𡿾",
	"𢌏",
	"𢛧",
	"𢜐",
	"𢟴",
	"𢦄",
	"𢽝",
	"𣀧",
	"𣋿",
	"𣙜",
	"𣜁",
	"𣡐",
	"𣡻",
	"𣨫",
	"𤂦",
	"𤊙",
	"𤒂",
	"𤕚",
	"𤙵",
	"𤫗",
	"𤳬",
	"𤽼",
	"𥀪",
	"𥜺",
	"𥣽",
	"𥩏",
	"𥯄",
	"𥷜",
	"𥷧",
	"𥸑",
	"𥽀",
	"𦃶",
	"𦉨",
	"𦋜",
	"𦑏",
	"𦣚",
	"𦤤",
	"𦩏",
	"𦻧",
	"𧂤",
	"𧃄",
	"𧄡",
	"𧆒",
	"𧐃",
	"𧑦",
	"𧔰",
	"𧚮",
	"𧡖",
	"𧣽",
	"𧤪",
	"𧥏",
	"𧥘",
	"𧮓",
	"𧳞",
	"𧽭",
	"𧾟",
	"𨌴",
	"𨖫",
	"𨗴",
	"𨘝",
	"𨣐",
	"𨫝",
	"𨬺",
	"𨮀",
	"𨲈",
	"𨾅",
	"𨾆",
	"𨾇",
	"𨾈",
	"𨾉",
	"𨾊",
	"𨾋",
	"𨾌",
	"𨾍",
	"𨾎",
	"𨾏",
	"𨾐",
	"𨾑",
	"𨾒",
	"𨾓",
	"𨾔",
	"𨾕",
	"𨾖",
	"𨾘",
	"𨾙",
	"𨾚",
	"𨾛",
	"𨾜",
	"𨾝",
	"𨾟",
	"𨾠",
	"𨾡",
	"𨾢",
	"𨾣",
	"𨾤",
	"𨾥",
	"𨾦",
	"𨾧",
	"𨾨",
	"𨾩",
	"𨾪",
	"𨾫",
	"𨾬",
	"𨾭",
	"𨾮",
	"𨾯",
	"𨾰",
	"𨾱",
	"𨾲",
	"𨾴",
	"𨾵",
	"𨾶",
	"𨾷",
	"𨾸",
	"𨾹",
	"𨾺",
	"𨾻",
	"𨾼",
	"𨾽",
	"𨾾",
	"𨾿",
	"𨿀",
	"𨿁",
	"𨿂",
	"𨿃",
	"𨿅",
	"𨿆",
	"𨿇",
	"𨿉",
	"𨿊",
	"𨿋",
	"𨿌",
	"𨿍",
	"𨿎",
	"𨿏",
	"𨿐",
	"𨿑",
	"𨿒",
	"𨿔",
	"𨿕",
	"𨿖",
	"𨿗",
	"𨿘",
	"𨿙",
	"𨿚",
	"𨿛",
	"𨿜",
	"𨿝",
	"𨿟",
	"𨿠",
	"𨿡",
	"𨿢",
	"𨿣",
	"𨿤",
	"𨿥",
	"𨿦",
	"𨿧",
	"𨿨",
	"𨿩",
	"𨿪",
	"𨿫",
	"𨿬",
	"𨿭",
	"𨿮",
	"𨿯",
	"𨿰",
	"𨿱",
	"𨿲",
	"𨿴",
	"𨿵",
	"𨿶",
	"𨿷",
	"𨿸",
	"𨿹",
	"𨿺",
	"𨿻",
	"𨿼",
	"𨿽",
	"𨿾",
	"𨿿",
	"𩀀",
	"𩀁",
	"𩀂",
	"𩀃",
	"𩀄",
	"𩀅",
	"𩀆",
	"𩀇",
	"𩀈",
	"𩀉",
	"𩀊",
	"𩀋",
	"𩀌",
	"𩀍",
	"𩀎",
	"𩀏",
	"𩀐",
	"𩀑",
	"𩀒",
	"𩀓",
	"𩀔",
	"𩀕",
	"𩀖",
	"𩀗",
	"𩀘",
	"𩀙",
	"𩀚",
	"𩀛",
	"𩀜",
	"𩀞",
	"𩀠",
	"𩀡",
	"𩀢",
	"𩀣",
	"𩀤",
	"𩀥",
	"𩀧",
	"𩀨",
	"𩀩",
	"𩀪",
	"𩀫",
	"𩀬",
	"𩀭",
	"𩀮",
	"𩀯",
	"𩀰",
	"𩀲",
	"𩀴",
	"𩀵",
	"𩀶",
	"𩀷",
	"𩀸",
	"𩀹",
	"𩀺",
	"𩀻",
	"𩀼",
	"𩀽",
	"𩀾",
	"𩀿",
	"𩁀",
	"𩁁",
	"𩁂",
	"𩁃",
	"𩁄",
	"𩁅",
	"𩁆",
	"𩁇",
	"𩁈",
	"𩁉",
	"𩁊",
	"𩁋",
	"𩁌",
	"𩁍",
	"𩁎",
	"𩁏",
	"𩁐",
	"𩁑",
	"𩁒",
	"𩁓",
	"𩁔",
	"𩁕",
	"𩁖",
	"𩁗",
	"𩁘",
	"𩁙",
	"𩁚",
	"𩁛",
	"𩁜",
	"𩁝",
	"𩁞",
	"𩁟",
	"𩁠",
	"𩁡",
	"𩁢",
	"𩁣",
	"𩁤",
	"𩁥",
	"𩁦",
	"𩁨",
	"𩁩",
	"𩁪",
	"𩁬",
	"𩁭",
	"𩁮",
	"𩁯",
	"𩁰",
	"𩁲",
	"𩁳",
	"𩉈",
	"𩋘",
	"𩏶",
	"𩏸",
	"𩕥",
	"𩜑",
	"𩥤",
	"𩦘",
	"𪂣",
	"𪄾",
	"𪆅",
	"𪆉",
	"𪋇",
	"𪍇",
	"𪏌",
	"𪕪",
	"𪘮",
	"𪟦",
	"𪭈",
	"𪱖",
	"𪴓",
	"𫁒",
	"𫄻",
	"𫔴",
	"𫕚",
	"𫕛",
	"𫕜",
	"𫙇",
	"𫞐",
	"𫞞",
	"𫟜",
	"𫠕",
	"𫡹",
	"𫤥",
	"𫩇",
	"𫮘",
	"𫲫",
	"𫷿",
	"𫻼",
	"𬄐",
	"𬆨",
	"𬚟",
	"𬞄",
	"𬡡",
	"𬯪",
	"𬯫",
	"𬯬",
	"𬯭",
	"𬯮",
	"𬯯",
	"𬯴",
	"𬯴",
	"𬯵",
	"𬯶",
	"𬱏",
	"𬿡",
	"𬿶",
	"𭄒",
	"𭄿",
	"𭋕",
	"𭞹",
	"𭬘",
	"𭭕",
	"𭳊",
	"𭹾",
	"𮆦",
	"𮐩",
	"𮗚",
	"𮣛",
	"𮥶",
	"𮥷",
	"𮥹",
	"𮥺",
	"𮥻",
	"𮥼",
	"𮥽",
	"𮥾",
	"𮦀",
	"𮦃",
	"𰕌",
	"𰙭",
	"𰜛",
	"𰨘",
	"𰭆",
	"𰴔",
	"𱀜",
	"𱁅",
	"𱁆",
	"𱁇",
	"𱁈",
	"𱁉",
	"𱁊",
	"𱁋",
	"𱁌",
	"𱁎",
	"𱁏",
	"𱁐",
	"𱂭",
	"𱊅",
	"𱋜"
],
	"昌": [
	"倡",
	"唱",
	"娼",
	"晿",
	"椙",
	"淐",
	"焻",
	"猖",
	"琩",
	"菖",
	"裮",
	"誯",
	"錩",
	"锠",
	"閶",
	"阊",
	"鯧",
	"鲳",
	"㫀",
	"㫯",
	"䅛",
	"䗉",
	"䞎",
	"䮖",
	"𠭒",
	"𡩦",
	"𢃑",
	"𢔒",
	"𢛝",
	"𢛽",
	"𢮵",
	"𣉑",
	"𣊦",
	"𣊫",
	"𣊫",
	"𣋎",
	"𣎇",
	"𣣘",
	"𣮑",
	"𤏒",
	"𤬆",
	"𥓥",
	"𥚕",
	"𥜩",
	"𥫅",
	"𧶧",
	"𨍆",
	"𩎿",
	"𩩪",
	"𩩫",
	"𪂇",
	"𪉨",
	"𪛋",
	"𪣧",
	"𬕑",
	"𬗡",
	"𬸶",
	"𮛤",
	"𮠰",
	"𮨮",
	"𰎅",
	"𰖊",
	"𰣕",
	"𰤮",
	"𱄯",
	"𱍊"
],
	"疌": [
	"倢",
	"啑",
	"婕",
	"寁",
	"崨",
	"徢",
	"捷",
	"疀",
	"睫",
	"箑",
	"緁",
	"脻",
	"萐",
	"蜨",
	"誱",
	"踕",
	"㫸",
	"䑖",
	"䝊",
	"𡹈",
	"𢈻",
	"𢏵",
	"𢜀",
	"𢳿",
	"𣄂",
	"𣓉",
	"𣮌",
	"𣶏",
	"𤙶",
	"𤟃",
	"𤲣",
	"𥊆",
	"𥓐",
	"𥵯",
	"𦑈",
	"𦑯",
	"𦦘",
	"𦩌",
	"𧚨",
	"𨄀",
	"𨎉",
	"𨓰",
	"𨕽",
	"𨤴",
	"𨺇",
	"𩃖",
	"𩗳",
	"𪖮",
	"𬍫",
	"𭋄",
	"𰬡"
],
	"放": [
	"倣",
	"敖",
	"䢟",
	"𡌼",
	"𡝶",
	"𡥮",
	"𢾕",
	"𣮙",
	"𣷫",
	"𤊦",
	"𥓴",
	"𦜍",
	"𧌱",
	"𩕣",
	"𩜢",
	"𪬆",
	"𪯕",
	"𪯛",
	"𪯞",
	"𪻯",
	"𪾰",
	"𫅵",
	"𫈚",
	"𫿇",
	"𫿕",
	"𫿨",
	"𭣺",
	"𭼕",
	"𭽂",
	"𮗄",
	"𮢓",
	"𮤖",
	"𮩀",
	"𰇷",
	"𰑮",
	"𰕍",
	"𰤑"
],
	"直": [
	"値",
	"悳",
	"真",
	"𠶗",
	"𢕀",
	"𥊢",
	"𥊣",
	"𥛄",
	"𦋘",
	"𭅨",
	"𭅬",
	"𭼔"
],
	"空": [
	"倥",
	"啌",
	"埪",
	"崆",
	"悾",
	"控",
	"曌",
	"椌",
	"涳",
	"焢",
	"瞾",
	"硿",
	"箜",
	"羫",
	"聜",
	"腔",
	"谾",
	"躻",
	"鞚",
	"鵼",
	"㲁",
	"㸜",
	"㾤",
	"䅝",
	"䆪",
	"𠓯",
	"𡲀",
	"𡹝",
	"𢃐",
	"𢈵",
	"𢽦",
	"𣈞",
	"𣫝",
	"𤀢",
	"𤗇",
	"𤟄",
	"𥩌",
	"𥩌",
	"𥩌",
	"𦁈",
	"𦱇",
	"𧌆",
	"𧚬",
	"𧱡",
	"𧸵",
	"𨨀",
	"𩣼",
	"𩩝",
	"𩭴",
	"𪍂",
	"𪔣",
	"𪥔",
	"𫁎",
	"𫁔",
	"𬔔",
	"𬜖",
	"𭄲",
	"𭔠",
	"𭩇",
	"𭹸",
	"𮄃",
	"𮄏",
	"𮘜",
	"𮤶",
	"𰩍",
	"𰩚",
	"𰷕",
	"𰿢",
	"𱀞",
	"𱊊"
],
	"卷": [
	"倦",
	"勌",
	"啳",
	"圈",
	"埢",
	"婘",
	"惓",
	"捲",
	"棬",
	"淃",
	"犈",
	"睠",
	"箞",
	"綣",
	"绻",
	"腃",
	"菤",
	"蜷",
	"裷",
	"踡",
	"錈",
	"锩",
	"闂",
	"鬈",
	"㒽",
	"㟡",
	"䅚",
	"䊎",
	"䱧",
	"𡸩",
	"𢃩",
	"𢆤",
	"𢍕",
	"𢔑",
	"𣜨",
	"𤉼",
	"𤙻",
	"𤦔",
	"𤲨",
	"𤷄",
	"𥁸",
	"𥏙",
	"𦋓",
	"𧼚",
	"𨌫",
	"𨲏",
	"𨹵",
	"𩎸",
	"𩓫",
	"𩜇",
	"𩠉",
	"𪐂",
	"𫃔",
	"𫚠",
	"𫡌",
	"𬤃",
	"𰴽"
],
	"宗": [
	"倧",
	"婃",
	"孮",
	"崇",
	"崈",
	"徖",
	"悰",
	"棕",
	"淙",
	"猔",
	"琮",
	"碂",
	"粽",
	"綜",
	"综",
	"腙",
	"萗",
	"誴",
	"賨",
	"賩",
	"踪",
	"錝",
	"騌",
	"骔",
	"鬃",
	"鯮",
	"鶎",
	"䑸",
	"䝋",
	"𠵻",
	"𡨫",
	"𡩰",
	"𡳓",
	"𡸶",
	"𡼦",
	"𡽿",
	"𢃏",
	"𢮱",
	"𣇼",
	"𣦅",
	"𣮤",
	"𣰤",
	"𤉳",
	"𤙷",
	"𥚎",
	"𥚢",
	"𥜺",
	"𥟡",
	"𥪗",
	"𥮵",
	"𧹆",
	"𧹆",
	"𨛱",
	"𨲇",
	"𩥷",
	"𩯖",
	"𪎏",
	"𪞥",
	"𫐱",
	"𫓽",
	"𫟡",
	"𫮁",
	"𬦓",
	"𬴚",
	"𭝛",
	"𰅘",
	"𰋕",
	"𰚠",
	"𰷥",
	"𱇾"
],
	"居": [
	"倨",
	"剧",
	"啹",
	"婮",
	"崌",
	"据",
	"椐",
	"涺",
	"琚",
	"腒",
	"艍",
	"蜛",
	"裾",
	"踞",
	"鋸",
	"锯",
	"鶋",
	"䅕",
	"䋧",
	"䛯",
	"䝻",
	"䱟",
	"䵕",
	"𠔴",
	"𡍄",
	"𡨢",
	"𣞴",
	"𣤅",
	"𣼨",
	"𤉸",
	"𥚑",
	"𦱅",
	"𧣻",
	"𧹕",
	"𨛮",
	"𨶽",
	"𩋜",
	"𩤅",
	"𪿩",
	"𫁦",
	"𫵦",
	"𭕮",
	"𭕹",
	"𭕻",
	"𭕽",
	"𭖱",
	"𭝟",
	"𱈀",
	"𱊌"
],
	"青": [
	"倩",
	"凊",
	"啨",
	"圊",
	"埥",
	"婧",
	"寈",
	"崝",
	"情",
	"掅",
	"晴",
	"棈",
	"氰",
	"清",
	"猜",
	"皘",
	"睛",
	"碃",
	"箐",
	"精",
	"綪",
	"聙",
	"腈",
	"菁",
	"蜻",
	"請",
	"请",
	"輤",
	"郬",
	"錆",
	"锖",
	"靓",
	"靔",
	"靕",
	"靖",
	"靗",
	"靘",
	"静",
	"靚",
	"靛",
	"靜",
	"靝",
	"鯖",
	"鲭",
	"鶄",
	"鼱",
	"䑶",
	"䝼",
	"䞍",
	"䨝",
	"䨼",
	"䴖",
	"𠝜",
	"𡃁",
	"𡸺",
	"𢃢",
	"𢉑",
	"𣮛",
	"𤂅",
	"𤦭",
	"𤲟",
	"𦑊",
	"𦑖",
	"𧃠",
	"𧚫",
	"𨓽",
	"𨿬",
	"𩇕",
	"𩇖",
	"𩇗",
	"𩇘",
	"𩇙",
	"𩇚",
	"𩇛",
	"𩇜",
	"𩇞",
	"𩇠",
	"𩇡",
	"𩇢",
	"𩇣",
	"𩇤",
	"𩇥",
	"𩓨",
	"𩗼",
	"𩜎",
	"𪂴",
	"𪬿",
	"𪬿",
	"𫏏",
	"𫕸",
	"𫕹",
	"𫕺",
	"𫕼",
	"𫘋",
	"𫸎",
	"𬘬",
	"𬮬",
	"𬰗",
	"𬰘",
	"𬺚",
	"𬿣",
	"𭓉",
	"𭛯",
	"𭴼",
	"𮃇",
	"𮄄",
	"𮧃",
	"𰗂",
	"𰝙",
	"𰝡",
	"𰠟",
	"𰺉",
	"𱁭",
	"𱁮"
],
	"兒": [
	"倪",
	"唲",
	"堄",
	"婗",
	"掜",
	"晲",
	"棿",
	"淣",
	"猊",
	"睨",
	"聣",
	"腉",
	"萖",
	"蜺",
	"觬",
	"誽",
	"貎",
	"輗",
	"郳",
	"阋",
	"霓",
	"鬩",
	"鯢",
	"鲵",
	"鶂",
	"鶃",
	"麑",
	"齯",
	"㪒",
	"䋩",
	"䘽",
	"䦧",
	"䮘",
	"𠆔",
	"𠒯",
	"𠒰",
	"𠓔",
	"𠩫",
	"𡥲",
	"𡮅",
	"𡸢",
	"𡸣",
	"𢏱",
	"𣣉",
	"𤊓",
	"𤦤",
	"𤷅",
	"𤾆",
	"𤾇",
	"𥓋",
	"𦋌",
	"𦦃",
	"𦦿",
	"𦩊",
	"𧡎",
	"𨺙",
	"𩩢",
	"𪓬",
	"𪕨",
	"𫀗",
	"𫐐",
	"𫐰",
	"𫒪",
	"𫠜",
	"𫻻",
	"𬎸",
	"𬯤",
	"𭀹",
	"𭘉",
	"𭙢",
	"𮅙",
	"𮍜",
	"𮍩",
	"𰵵",
	"𱊄",
	"𱊈",
	"𱌅"
],
	"侖": [
	"倫",
	"嗧",
	"圇",
	"埨",
	"婨",
	"崘",
	"崙",
	"惀",
	"掄",
	"棆",
	"淪",
	"癟",
	"睔",
	"碖",
	"稐",
	"綸",
	"耣",
	"腀",
	"菕",
	"蜦",
	"論",
	"踚",
	"輪",
	"錀",
	"陯",
	"鯩",
	"㖮",
	"㫻",
	"㷍",
	"䈁",
	"䎾",
	"䑳",
	"𠁄",
	"𠋁",
	"𠓹",
	"𠓻",
	"𠗣",
	"𡃋",
	"𡈺",
	"𡑘",
	"𢀧",
	"𢜒",
	"𣄇",
	"𣗾",
	"𣘈",
	"𣛌",
	"𤦎",
	"𤲕",
	"𤷔",
	"𤻋",
	"𤼇",
	"𥚗",
	"𥺽",
	"𥽐",
	"𦤢",
	"𦧣",
	"𧛈",
	"𧣵",
	"𧫶",
	"𧱜",
	"𧷺",
	"𧹪",
	"𩤇",
	"𪳔",
	"𪵅",
	"𪿏",
	"𪿽",
	"𫁛",
	"𫐮",
	"𫠳",
	"𫣝",
	"𫭕",
	"𫷓",
	"𬀿",
	"𬄍",
	"𬤳",
	"𭓌",
	"𭛴",
	"𮊬",
	"𮒇",
	"𮪮",
	"𰄐",
	"𰡛",
	"𰿡"
],
	"卓": [
	"倬",
	"啅",
	"婥",
	"悼",
	"掉",
	"晫",
	"棹",
	"淖",
	"焯",
	"琸",
	"窧",
	"竨",
	"綽",
	"繛",
	"绰",
	"罩",
	"趠",
	"踔",
	"逴",
	"鋽",
	"鵫",
	"㦸",
	"㪕",
	"㷹",
	"㹿",
	"䂽",
	"䈇",
	"䑲",
	"䓬",
	"䮓",
	"𠃵",
	"𠣳",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𡍎",
	"𡚄",
	"𡯴",
	"𢒛",
	"𢔄",
	"𢛂",
	"𣂣",
	"𣦖",
	"𣪙",
	"𣫜",
	"𤙴",
	"𤚷",
	"𤲤",
	"𤷘",
	"𥇍",
	"𥏥",
	"𥢔",
	"𥴄",
	"𥵙",
	"𦅕",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦜰",
	"𦠰",
	"𧌸",
	"𧟻",
	"𧣺",
	"𧨳",
	"𧳝",
	"𨉔",
	"𨌬",
	"𨺑",
	"𨿧",
	"𩘀",
	"𩙩",
	"𩭟",
	"𩷹",
	"𪂱",
	"𪍈",
	"𪟷",
	"𪟿",
	"𫀑",
	"𫆶",
	"𫛱",
	"𫵑",
	"𫸍",
	"𭁸",
	"𭅭",
	"𭓶",
	"𭖭",
	"𰵳"
],
	"委": [
	"倭",
	"唩",
	"婑",
	"崣",
	"捼",
	"涹",
	"瓾",
	"痿",
	"矮",
	"緌",
	"腇",
	"萎",
	"蜲",
	"覣",
	"諉",
	"诿",
	"踒",
	"躷",
	"逶",
	"錗",
	"餧",
	"魏",
	"鯘",
	"㢻",
	"㣦",
	"㮃",
	"㹻",
	"䅗",
	"䆧",
	"䫋",
	"䬐",
	"䰀",
	"䴧",
	"𡣉",
	"𡣢",
	"𡤍",
	"𡯵",
	"𡹜",
	"𡿆",
	"𢛊",
	"𣨙",
	"𤉦",
	"𥏶",
	"𥓔",
	"𥟿",
	"𥠨",
	"𥡉",
	"𥡭",
	"𥪍",
	"𥴟",
	"𦓽",
	"𨡌",
	"𨵋",
	"𩗯",
	"𩡊",
	"𫉛",
	"𫌂",
	"𫎂",
	"𫗪",
	"𬭗",
	"𭏯",
	"𭔨",
	"𮉫",
	"𮪭",
	"𮫢",
	"𰢟",
	"𱀚",
	"𱃜"
],
	"果": [
	"倮",
	"堁",
	"夥",
	"婐",
	"巢",
	"巣",
	"惈",
	"捰",
	"敤",
	"棵",
	"淉",
	"猓",
	"祼",
	"稞",
	"窠",
	"粿",
	"綶",
	"腂",
	"臝",
	"菓",
	"蜾",
	"裸",
	"裹",
	"褁",
	"課",
	"课",
	"踝",
	"躶",
	"輠",
	"錁",
	"锞",
	"顆",
	"颗",
	"餜",
	"馃",
	"騍",
	"骒",
	"髁",
	"㚌",
	"㞅",
	"㪙",
	"㷄",
	"㼫",
	"㾧",
	"䂺",
	"䴹",
	"𠒪",
	"𠜴",
	"𠪧",
	"𠵩",
	"𡅁",
	"𡅓",
	"𡱼",
	"𡸖",
	"𢃦",
	"𢒙",
	"𢻔",
	"𣇫",
	"𣉰",
	"𣛕",
	"𣛕",
	"𣛤",
	"𣜢",
	"𣞅",
	"𣡈",
	"𣡗",
	"𣡙",
	"𣡚",
	"𣨪",
	"𣮔",
	"𤔖",
	"𤖇",
	"𤬁",
	"𥇬",
	"𥣷",
	"𥨘",
	"𦖍",
	"𦣔",
	"𧁣",
	"𧅾",
	"𨞶",
	"𨵚",
	"𨺁",
	"𩋗",
	"𩸄",
	"𪂠",
	"𪋊",
	"𪳨",
	"𪳿",
	"𫉂",
	"𫚝",
	"𬃻",
	"𬌡",
	"𬍯",
	"𬹮",
	"𭄰",
	"𭪥",
	"𭪹",
	"𭪻",
	"𭮲",
	"𭯃",
	"𭽝",
	"𮖐",
	"𰗩",
	"𰗳",
	"𰘊",
	"𰘋",
	"𰘪",
	"𰘬",
	"𰙁",
	"𰙃",
	"𰯹",
	"𰺍",
	"𱋙"
],
	"松": [
	"倯",
	"凇",
	"崧",
	"淞",
	"硹",
	"菘",
	"蜙",
	"鬆",
	"㟣",
	"䘴",
	"𡨭",
	"𢃓",
	"𢃪",
	"𢔋",
	"𢛒",
	"𣕙",
	"𥯆",
	"𦦵",
	"𧌻",
	"𩃭",
	"𩸝",
	"𪁿",
	"𬸔",
	"𮪺",
	"𰉹",
	"𰑩",
	"𱆳"
],
	"夌": [
	"倰",
	"凌",
	"堎",
	"婈",
	"崚",
	"庱",
	"掕",
	"棱",
	"淩",
	"睖",
	"碐",
	"祾",
	"稜",
	"綾",
	"绫",
	"菱",
	"裬",
	"踜",
	"輘",
	"錂",
	"陵",
	"鯪",
	"鲮",
	"㖫",
	"㥄",
	"㱥",
	"䈊",
	"䗀",
	"䬋",
	"䮚",
	"𠡭",
	"𠦻",
	"𡏜",
	"𡕮",
	"𡹃",
	"𢔁",
	"𢧇",
	"𢩑",
	"𣇾",
	"𣎞",
	"𣣋",
	"𣥻",
	"𤦫",
	"𤲪",
	"𦝄",
	"𦡟",
	"𧤁",
	"𧤂",
	"𧼔",
	"𨉞",
	"𨱋",
	"𩜁",
	"𩟒",
	"𩩡",
	"𪘵",
	"𪤶",
	"𪤽",
	"𪩮",
	"𪷥",
	"𫆢",
	"𭐨",
	"𭐭",
	"𭚢",
	"𭯛",
	"𮌜",
	"𰺊",
	"𱀘",
	"𱃃"
],
	"昆": [
	"倱",
	"堒",
	"婫",
	"尡",
	"崐",
	"崑",
	"惃",
	"掍",
	"棍",
	"混",
	"焜",
	"猑",
	"琨",
	"窤",
	"箟",
	"緄",
	"绲",
	"菎",
	"蜫",
	"裩",
	"輥",
	"辊",
	"醌",
	"錕",
	"锟",
	"餛",
	"馄",
	"騉",
	"鯤",
	"鲲",
	"鵾",
	"鹍",
	"䃂",
	"䅙",
	"䊐",
	"䐊",
	"䚠",
	"䛰",
	"䵪",
	"𠝕",
	"𡥵",
	"𢃚",
	"𣈀",
	"𣙹",
	"𣬑",
	"𣮎",
	"𣽙",
	"𤑎",
	"𤨱",
	"𥇊",
	"𥚛",
	"𦓼",
	"𦠺",
	"𧱟",
	"𧳢",
	"𨿪",
	"𩭭",
	"𪂳",
	"𪋆",
	"𪌽",
	"𪡓",
	"𪢬",
	"𪹩",
	"𫘥",
	"𫤠",
	"𫯬",
	"𫴾",
	"𬦸",
	"𬧨",
	"𬪈",
	"𬹋",
	"𭃫",
	"𭡎",
	"𭯐",
	"𮥍",
	"𰜁",
	"𰿲"
],
	"東": [
	"倲",
	"凍",
	"埬",
	"娻",
	"崠",
	"崬",
	"棟",
	"氭",
	"涷",
	"腖",
	"菄",
	"蝀",
	"諌",
	"錬",
	"陳",
	"鯟",
	"鶇",
	"徚",
	"㖦",
	"㨂",
	"㯥",
	"㯥",
	"㼯",
	"䦨",
	"䰤",
	"䵔",
	"𠁋",
	"𠒽",
	"𢆦",
	"𢔅",
	"𢛔",
	"𢽬",
	"𣌾",
	"𣍖",
	"𣍘",
	"𣍘",
	"𤒖",
	"𤒖",
	"𤕌",
	"𤗗",
	"𤟈",
	"𤡳",
	"𤡻",
	"𤦪",
	"𤩘",
	"𤲚",
	"𤴋",
	"𤴎",
	"𤷆",
	"𥓝",
	"𥔝",
	"𥠗",
	"𦑿",
	"𧓕",
	"𧖤",
	"𧖤",
	"𧡍",
	"𧯾",
	"𧳣",
	"𧹩",
	"𧼓",
	"𨌿",
	"𨗐",
	"𨿢",
	"𩜍",
	"𩣳",
	"𩭩",
	"𪂝",
	"𪳚",
	"𪳭",
	"𫞸",
	"𫨽",
	"𫳒",
	"𬌃",
	"𬨮",
	"𬯔",
	"𭫧",
	"𮟽",
	"𰄋",
	"𰖍",
	"𰘺",
	"𰟴",
	"𰪀",
	"𱁛"
],
	"事": [
	"倳",
	"剚",
	"䭄",
	"𠄜",
	"𠡯",
	"𠡸",
	"𠶝",
	"𡸪",
	"𢜝",
	"𣓊",
	"𧨴",
	"𨧫",
	"𫻋",
	"𫻐",
	"𬭑"
],
	"奔": [
	"倴",
	"喯",
	"捹",
	"渀",
	"莾",
	"逩",
	"錛",
	"锛",
	"餴",
	"𡍋",
	"𢜘",
	"𣮡",
	"𣾘",
	"𤢫",
	"𥚙",
	"𦜭",
	"𧎔",
	"𧶭",
	"𨁼",
	"𩣺",
	"𩧼",
	"𪑖",
	"𪰫",
	"𫗌",
	"𫦃",
	"𫬩",
	"𫯩",
	"𫷱",
	"𬨀",
	"𭷦",
	"𮝔",
	"𰢣",
	"𰧆",
	"𱃼"
],
	"武": [
	"倵",
	"娬",
	"斌",
	"珷",
	"碔",
	"虣",
	"賦",
	"赋",
	"錻",
	"陚",
	"鵡",
	"鹉",
	"䝾",
	"䟼",
	"𢎔",
	"𢯞",
	"𣓸",
	"𣦏",
	"𤭎",
	"𧇭",
	"𧸾",
	"𧹁",
	"𪣥",
	"𪸵",
	"𫀐",
	"𫈓",
	"𫛁",
	"𫪗",
	"𬑘",
	"𬷜",
	"𬿐",
	"𭓈",
	"𭨹",
	"𭭫",
	"𭭮",
	"𭭯",
	"𭭸",
	"𭭹",
	"𭮗",
	"𮀃",
	"𮦔",
	"𰐙"
],
	"具": [
	"倶",
	"𠺍",
	"𢮭",
	"𤦚"
],
	"奈": [
	"倷",
	"捺",
	"萘",
	"錼",
	"㖠",
	"㮈",
	"㴎",
	"䱞",
	"𠣼",
	"𡞏",
	"𣮦",
	"𤷈",
	"𥇧",
	"𦝀",
	"𦤗",
	"𩈫",
	"𩜪",
	"𪥑",
	"𪨼",
	"𪻦",
	"𫆕",
	"𬷝",
	"𭝍",
	"𭝎",
	"𭦛",
	"𮁿",
	"𮂃",
	"𮚎",
	"𮛢",
	"𰌫"
],
	"采": [
	"倸",
	"啋",
	"埰",
	"婇",
	"寀",
	"彩",
	"採",
	"棌",
	"睬",
	"綵",
	"菜",
	"踩",
	"釉",
	"㥒",
	"䌽",
	"䐆",
	"䣋",
	"䰂",
	"𡪘",
	"𡸯",
	"𣈄",
	"𣫋",
	"𣶶",
	"𤊕",
	"𤔁",
	"𤚀",
	"𤟖",
	"𤷕",
	"𥚖",
	"𥟩",
	"𧳥",
	"𨤔",
	"𨨫",
	"𨺉",
	"𩓰",
	"𩜓",
	"𫆇",
	"𫽱",
	"𬎱",
	"𬴹",
	"𭫫",
	"𭯂"
],
	"㑒": [
	"倹",
	"剣",
	"剱",
	"検",
	"険",
	"験",
	"鹸",
	"㪘",
	"㰸",
	"𠝏",
	"𡸴",
	"𫠗",
	"𮃍",
	"𮯈"
],
	"责": [
	"债",
	"啧",
	"帻",
	"渍",
	"碛",
	"箦",
	"绩",
	"赜",
	"𪟝",
	"𫌀",
	"𫖴",
	"𬺉",
	"𰌇",
	"𰳁",
	"𱇵"
],
	"耶": [
	"倻",
	"揶",
	"椰",
	"爺",
	"瑘",
	"鎁",
	"鿢",
	"鿣",
	"鿤",
	"㖿",
	"𠁌",
	"𢝞",
	"𣚋",
	"𥯘",
	"𦂫",
	"𦳃",
	"𦻚",
	"𦼅",
	"𩸾",
	"𪶘",
	"𪾉",
	"𫛉",
	"𫧵",
	"𬚞",
	"𭆊",
	"𭒅",
	"𭝤",
	"𭻲",
	"𮠎"
],
	"直": [
	"值",
	"嗭",
	"埴",
	"徝",
	"惪",
	"植",
	"殖",
	"淔",
	"犆",
	"矗",
	"矗",
	"矗",
	"禃",
	"稙",
	"置",
	"㥀",
	"㨁",
	"䐈",
	"𠍜",
	"𡌴",
	"𡖻",
	"𡸜",
	"𢃜",
	"𢏶",
	"𣇣",
	"𣚅",
	"𣤳",
	"𤊧",
	"𤣡",
	"𥜩",
	"𥮖",
	"𦷔",
	"𧡚",
	"𨁷",
	"𨼡",
	"𪠋",
	"𪧡",
	"𫌁",
	"𫒦",
	"𫗾",
	"𫤁",
	"𫹦",
	"𬑚",
	"𰊧",
	"𰌈",
	"𰗁",
	"𰥺",
	"𱁍"
],
	"舍": [
	"倽",
	"啥",
	"捨",
	"涻",
	"猞",
	"舒",
	"舖",
	"舘",
	"騇",
	"鵨",
	"舘",
	"䧾",
	"𠑰",
	"𠑰",
	"𠑰",
	"𡌫",
	"𡞆",
	"𢉃",
	"𣮞",
	"𤙱",
	"𤦜",
	"𦖘",
	"𦧶",
	"𦧸",
	"𦲧",
	"𧌖",
	"𧮿",
	"𧶟",
	"𨛭",
	"𨨝",
	"𩓱",
	"𩜉",
	"𩩗",
	"𪷮",
	"𫇕",
	"𫇙",
	"𫨮",
	"𬃉",
	"𬜋",
	"𬜍",
	"𬥹",
	"𬭘",
	"𭨻",
	"𭾼",
	"𮀈",
	"𮍸",
	"𮍿",
	"𰰂",
	"𱀛",
	"𱅚"
],
	"顷": [
	"倾",
	"庼",
	"颕",
	"颖",
	"𪠌"
],
	"妾": [
	"倿",
	"唼",
	"帹",
	"接",
	"椄",
	"淁",
	"翣",
	"菨",
	"踥",
	"霎",
	"鯜",
	"㢺",
	"䈉",
	"𡞘",
	"𢜡",
	"𣮍",
	"𤗈",
	"𥇒",
	"𥏡",
	"𥟣",
	"𥪵",
	"𦁉",
	"𦽚",
	"𧌃",
	"𧚪",
	"𧩕",
	"𧱙",
	"𧳛",
	"𨨧",
	"𪑗",
	"𫍭",
	"𫲨",
	"𮀨",
	"𮋵",
	"𮌟",
	"𰣴"
],
	"英": [
	"偀",
	"媖",
	"愥",
	"暎",
	"朠",
	"楧",
	"渶",
	"煐",
	"瑛",
	"碤",
	"緓",
	"绬",
	"蝧",
	"鍈",
	"锳",
	"霙",
	"韺",
	"鶧",
	"鿦",
	"㡕",
	"㢍",
	"㲟",
	"䁐",
	"䊔",
	"䚆",
	"䣐",
	"䦫",
	"䭊",
	"𠝟",
	"𠸄",
	"𡎘",
	"𡾗",
	"𤠉",
	"𤸡",
	"𥍼",
	"𥠚",
	"𦔃",
	"𦗘",
	"𦾇",
	"𧯀",
	"𨍞",
	"𩘑",
	"𩘕",
	"𩤯",
	"𩹅",
	"𪃳",
	"𫬡",
	"𫵄",
	"𬚡",
	"𬝱",
	"𬢑",
	"𭓐",
	"𮘡",
	"𮪒"
],
	"爯": [
	"偁",
	"稱",
	"㛵",
	"𢜻",
	"𣉁",
	"𣩖",
	"𤌁",
	"𧽃",
	"𩔋",
	"𪫁",
	"𫕋",
	"𬃣",
	"𰍆",
	"𰨋"
],
	"前": [
	"偂",
	"剪",
	"媊",
	"揃",
	"椾",
	"湔",
	"煎",
	"瑐",
	"箭",
	"糋",
	"翦",
	"葥",
	"鎆",
	"騚",
	"鬋",
	"㡐",
	"㮍",
	"㷙",
	"𠞽",
	"𠠩",
	"𠷁",
	"𡍽",
	"𢃬",
	"𢶨",
	"𣹅",
	"𦂒",
	"𦑦",
	"𧛯",
	"𧪈",
	"𩋳",
	"𩨊",
	"𪥗",
	"𫆨",
	"𬠝",
	"𭚿",
	"𭶊",
	"𰄄",
	"𰑹",
	"𰧏"
],
	"匽": [
	"偃",
	"堰",
	"愝",
	"揠",
	"椻",
	"蝘",
	"褗",
	"躽",
	"郾",
	"隁",
	"鰋",
	"鶠",
	"鼴",
	"㰽",
	"䞁",
	"䤷",
	"𠸯",
	"𡹶",
	"𣈿",
	"𣯄",
	"𣹐",
	"𤦵",
	"𥈔",
	"𥍻",
	"𥔌",
	"𦖧",
	"𧓱",
	"𩀀",
	"𪦈",
	"𫚢",
	"𬥺",
	"𬸘"
],
	"耎": [
	"偄",
	"堧",
	"媆",
	"愞",
	"渜",
	"煗",
	"瑌",
	"碝",
	"稬",
	"緛",
	"腝",
	"蝡",
	"輭",
	"陾",
	"餪",
	"㐡",
	"㓴",
	"㨎",
	"㬉",
	"㮕",
	"㼲",
	"㿵",
	"䓴",
	"䙇",
	"䞂",
	"𠷀",
	"𡁓",
	"𤐱",
	"𤟦",
	"𤮵",
	"𤲬",
	"𤸂",
	"𥈇",
	"𥯬",
	"𥻟",
	"𦓜",
	"𦖩",
	"𧞕",
	"𨨰",
	"𩀋",
	"𩱄",
	"𩹓",
	"𪃉",
	"𪋐",
	"𫗬",
	"𬘰",
	"𬥻",
	"𰩥"
],
	"重": [
	"偅",
	"動",
	"喠",
	"堹",
	"媑",
	"尰",
	"揰",
	"歱",
	"湩",
	"濌",
	"煄",
	"畽",
	"瘇",
	"種",
	"箽",
	"緟",
	"腫",
	"董",
	"蝩",
	"衝",
	"褈",
	"諥",
	"踵",
	"鍾",
	"锺",
	"隀",
	"㡖",
	"㣫",
	"㮔",
	"䱰",
	"䳯",
	"䵯",
	"𠄉",
	"𠏳",
	"𠝤",
	"𠞕",
	"𠪵",
	"𠽚",
	"𡈈",
	"𡍺",
	"𡣢",
	"𡥿",
	"𡦢",
	"𡮵",
	"𡮶",
	"𡰁",
	"𡺍",
	"𢝆",
	"𢡹",
	"𢥽",
	"𣱧",
	"𤋱",
	"𤏍",
	"𤚏",
	"𤭮",
	"𥍽",
	"𥏱",
	"𥔧",
	"𥠭",
	"𥻝",
	"𦉂",
	"𦑝",
	"𦔉",
	"𦩰",
	"𧳮",
	"𧳿",
	"𧼩",
	"𨉢",
	"𨔝",
	"𨤴",
	"𨤶",
	"𨤶",
	"𨤹",
	"𨤼",
	"𨵮",
	"𨿿",
	"𩅞",
	"𩩳",
	"𩴂",
	"𩾋",
	"𪏘",
	"𪐈",
	"𪧃",
	"𫍳",
	"𫒃",
	"𫒅",
	"𫘐",
	"𫟆",
	"𫟚",
	"𫯰",
	"𫯳",
	"𫼂",
	"𬁇",
	"𬎮",
	"𬔥",
	"𬪼",
	"𬪽",
	"𬪾",
	"𬰎",
	"𬱴",
	"𭽰",
	"𭿍",
	"𮠵",
	"𮡕",
	"𮡞",
	"𮡡",
	"𰃏",
	"𰢈",
	"𰩨",
	"𰰙",
	"𰻈",
	"𰼜",
	"𰼞"
],
	"春": [
	"偆",
	"堾",
	"媋",
	"惷",
	"暙",
	"椿",
	"湷",
	"瑃",
	"睶",
	"箺",
	"萶",
	"蝽",
	"蠢",
	"賰",
	"踳",
	"鬊",
	"鰆",
	"㖺",
	"㿤",
	"䐏",
	"䞐",
	"䦮",
	"䮞",
	"䲠",
	"𠝩",
	"𢝣",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢰦",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𧇶",
	"𧎌",
	"𧡲",
	"𨉩",
	"𨕌",
	"𩄄",
	"𩨁",
	"𩯥",
	"𩳽",
	"𪂹",
	"𪃣",
	"𫅽",
	"𬌸",
	"𬓉",
	"𬯌",
	"𭨀",
	"𭾇",
	"𮄵",
	"𰲍"
],
	"叚": [
	"假",
	"嘏",
	"婽",
	"徦",
	"暇",
	"椵",
	"溊",
	"煆",
	"犌",
	"猳",
	"瑕",
	"瘕",
	"睱",
	"碬",
	"縀",
	"腵",
	"葭",
	"蝦",
	"豭",
	"貑",
	"赮",
	"遐",
	"鍜",
	"霞",
	"騢",
	"鰕",
	"麚",
	"㗇",
	"㰺",
	"䈔",
	"䠍",
	"䪗",
	"䫗",
	"𠪅",
	"𢝄",
	"𢝅",
	"𢱈",
	"𣮫",
	"𣮱",
	"𤗜",
	"𦇉",
	"𦌨",
	"𦖲",
	"𦣯",
	"𦽸",
	"𧎂",
	"𧛣",
	"𧪕",
	"𨉣",
	"𨺽",
	"𩋥",
	"𩐀",
	"𩩱",
	"𪕰",
	"𪖲",
	"𪠪",
	"𪽜",
	"𫇝",
	"𫚥",
	"𰾤",
	"𱅞"
],
	"曷": [
	"偈",
	"喝",
	"堨",
	"嵑",
	"幆",
	"愒",
	"揭",
	"暍",
	"朅",
	"楬",
	"歇",
	"毼",
	"渴",
	"猲",
	"碣",
	"竭",
	"羯",
	"葛",
	"蝎",
	"褐",
	"謁",
	"谒",
	"輵",
	"遏",
	"鍻",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡫",
	"㬞",
	"㷎",
	"㹇",
	"㿣",
	"䅥",
	"䈓",
	"䋵",
	"䦪",
	"䨠",
	"䫘",
	"𠂄",
	"𠾩",
	"𡇼",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𣂰",
	"𣍊",
	"𣎅",
	"𣨵",
	"𣮷",
	"𤣨",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥻉",
	"𦝲",
	"𦤦",
	"𦤪",
	"𦩥",
	"𧇷",
	"𧼨",
	"𨃃",
	"𨉪",
	"𨲲",
	"𩏌",
	"𩦏",
	"𩨀",
	"𩩲",
	"𩮂",
	"𩹄",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪘹",
	"𫕈",
	"𫱊",
	"𬨍",
	"𬰵",
	"𭦹",
	"𭧑",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮗳",
	"𮩝",
	"𰿴"
],
	"韋": [
	"偉",
	"喡",
	"圍",
	"媁",
	"幃",
	"徫",
	"愇",
	"暐",
	"椲",
	"湋",
	"煒",
	"瑋",
	"禕",
	"稦",
	"緯",
	"葦",
	"衛",
	"褘",
	"諱",
	"違",
	"郼",
	"鍏",
	"闈",
	"韌",
	"韍",
	"韎",
	"韏",
	"韐",
	"韑",
	"韒",
	"韓",
	"韔",
	"韕",
	"韖",
	"韗",
	"韘",
	"韙",
	"韚",
	"韛",
	"韜",
	"韝",
	"韞",
	"韟",
	"韠",
	"韡",
	"韢",
	"韣",
	"韤",
	"韥",
	"颹",
	"㙔",
	"䘙",
	"䪏",
	"䪐",
	"䪑",
	"䪒",
	"䪓",
	"䪔",
	"䪕",
	"䪖",
	"䪗",
	"䪘",
	"䪙",
	"䪚",
	"䪛",
	"䪜",
	"䪝",
	"𠥎",
	"𡺨",
	"𢯷",
	"𢾁",
	"𢾝",
	"𣪡",
	"𤸆",
	"𥀊",
	"𥔬",
	"𥯤",
	"𥲾",
	"𦑻",
	"𦗇",
	"𦝛",
	"𦻪",
	"𦼽",
	"𦽞",
	"𧄧",
	"𧍫",
	"𨙈",
	"𨜢",
	"𩋾",
	"𩎒",
	"𩎓",
	"𩎔",
	"𩎕",
	"𩎖",
	"𩎗",
	"𩎘",
	"𩎙",
	"𩎚",
	"𩎛",
	"𩎜",
	"𩎝",
	"𩎞",
	"𩎟",
	"𩎠",
	"𩎡",
	"𩎢",
	"𩎣",
	"𩎤",
	"𩎥",
	"𩎧",
	"𩎨",
	"𩎩",
	"𩎪",
	"𩎫",
	"𩎬",
	"𩎭",
	"𩎮",
	"𩎯",
	"𩎰",
	"𩎱",
	"𩎲",
	"𩎳",
	"𩎵",
	"𩎶",
	"𩎷",
	"𩎸",
	"𩎹",
	"𩎺",
	"𩎻",
	"𩎼",
	"𩎽",
	"𩎾",
	"𩎿",
	"𩏁",
	"𩏂",
	"𩏃",
	"𩏄",
	"𩏅",
	"𩏆",
	"𩏇",
	"𩏈",
	"𩏋",
	"𩏌",
	"𩏎",
	"𩏏",
	"𩏐",
	"𩏑",
	"𩏓",
	"𩏔",
	"𩏕",
	"𩏖",
	"𩏗",
	"𩏘",
	"𩏙",
	"𩏚",
	"𩏛",
	"𩏜",
	"𩏝",
	"𩏞",
	"𩏟",
	"𩏠",
	"𩏡",
	"𩏢",
	"𩏣",
	"𩏤",
	"𩏥",
	"𩏦",
	"𩏧",
	"𩏨",
	"𩏩",
	"𩏪",
	"𩏫",
	"𩏬",
	"𩏭",
	"𩏮",
	"𩏯",
	"𩏰",
	"𩏱",
	"𩏲",
	"𩏳",
	"𩏴",
	"𩏵",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩏹",
	"𩏺",
	"𩏻",
	"𩘚",
	"𩤮",
	"𩳷",
	"𪫀",
	"𪾃",
	"𪾳",
	"𫁨",
	"𫌱",
	"𫎞",
	"𫖌",
	"𫖍",
	"𫖎",
	"𫖏",
	"𫖐",
	"𫠄",
	"𬰪",
	"𬰫",
	"𬰬",
	"𬰭",
	"𬰮",
	"𬰯",
	"𬰰",
	"𬿭",
	"𭄵",
	"𭞈",
	"𮧱",
	"𮧲",
	"𮧳",
	"𮬄",
	"𰆔",
	"𱁿",
	"𱂀",
	"𱂁",
	"𱂂"
],
	"禹": [
	"偊",
	"属",
	"楀",
	"渪",
	"瑀",
	"竬",
	"聥",
	"萭",
	"蝺",
	"踽",
	"鄅",
	"齲",
	"龋",
	"㙑",
	"㙖",
	"㝢",
	"䄔",
	"䨞",
	"𡟥",
	"𡥶",
	"𢉠",
	"𢯺",
	"𣈭",
	"𤘐",
	"𥈋",
	"𥝀",
	"𥝊",
	"𥯔",
	"𦔊",
	"𦞇",
	"𨕘",
	"𨺲",
	"𩀌",
	"𩔔",
	"𩘉",
	"𪑴",
	"𪹋",
	"𫒳",
	"𫭎",
	"𫹥",
	"𬆪",
	"𬍿",
	"𮯌",
	"𰍞",
	"𰨚",
	"𰨰"
],
	"屏": [
	"偋",
	"塀",
	"幈",
	"摒",
	"竮",
	"箳",
	"㶜",
	"㶜",
	"𠝭",
	"𡟛",
	"𡳧",
	"𢔧",
	"𣖕",
	"𣸹",
	"𤋊",
	"𤧅",
	"𤭸",
	"𥧋",
	"𦂤",
	"𦉇",
	"𦝷",
	"𧩱",
	"𧼲",
	"𨂲",
	"𨍍",
	"𨔧",
	"𪑰",
	"𪨚",
	"𪨛",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫺬",
	"𬖪",
	"𭥀",
	"𰋲"
],
	"若": [
	"偌",
	"匿",
	"喏",
	"婼",
	"惹",
	"掿",
	"楉",
	"渃",
	"睰",
	"箬",
	"蠚",
	"諾",
	"诺",
	"蹃",
	"逽",
	"鄀",
	"鍩",
	"锘",
	"鰙",
	"䖃",
	"䖃",
	"䖃",
	"䤀",
	"𠥤",
	"𡈉",
	"𢉳",
	"𦂍",
	"𦴈",
	"𧍗",
	"𧍷",
	"𧛭",
	"𨵫",
	"𪴰",
	"𪻷",
	"𫇜",
	"𫭔",
	"𫲩",
	"𰍊",
	"𰔌",
	"𰞾",
	"𰮷",
	"𰹃"
],
	"是": [
	"偍",
	"匙",
	"堤",
	"媞",
	"寔",
	"尟",
	"崼",
	"徥",
	"惿",
	"提",
	"湜",
	"煶",
	"瑅",
	"睼",
	"碮",
	"禔",
	"緹",
	"缇",
	"翨",
	"蝭",
	"褆",
	"諟",
	"趧",
	"踶",
	"遈",
	"醍",
	"鍉",
	"隄",
	"鞮",
	"韙",
	"韪",
	"題",
	"题",
	"騠",
	"鯷",
	"鳀",
	"鶗",
	"㓳",
	"㔭",
	"㖷",
	"㮛",
	"㼵",
	"䅠",
	"䈕",
	"䊓",
	"䐎",
	"䚣",
	"䜻",
	"䪘",
	"𠸭",
	"𠽭",
	"𡯻",
	"𡰖",
	"𡺔",
	"𢁈",
	"𢃰",
	"𢅦",
	"𢅨",
	"𢆝",
	"𢉴",
	"𢐂",
	"𢻖",
	"𣄍",
	"𣈡",
	"𣉄",
	"𣉆",
	"𣊒",
	"𣊰",
	"𣌎",
	"𤐔",
	"𤓐",
	"𤗘",
	"𤟥",
	"𥦽",
	"𦉁",
	"𦋨",
	"𦑡",
	"𦑧",
	"𦔂",
	"𦧧",
	"𦧪",
	"𦳚",
	"𦽢",
	"𧀖",
	"𧡨",
	"𧤘",
	"𧸯",
	"𨤱",
	"𩏿",
	"𩝊",
	"𪂿",
	"𪧺",
	"𪩃",
	"𪰯",
	"𪰾",
	"𪰿",
	"𫃆",
	"𫔂",
	"𫘨",
	"𫛸",
	"𫡝",
	"𬁔",
	"𬤊",
	"𬼲",
	"𭁼",
	"𭓒",
	"𭕦",
	"𭦯",
	"𭧢",
	"𭧦",
	"𮍂",
	"𮧏",
	"𰁉",
	"𰖰"
],
	"畏": [
	"偎",
	"喂",
	"嵔",
	"愄",
	"揋",
	"椳",
	"渨",
	"煨",
	"猥",
	"碨",
	"腲",
	"葨",
	"鍡",
	"隈",
	"餵",
	"鰃",
	"鳂",
	"㙗",
	"㛱",
	"㞇",
	"㟪",
	"㱬",
	"㾯",
	"䋿",
	"𡀧",
	"𡣉",
	"𡰂",
	"𢉝",
	"𣉍",
	"𤧖",
	"𤲼",
	"𥚸",
	"𥯜",
	"𦈓",
	"𧍥",
	"𧛚",
	"𧤖",
	"𧪏",
	"𧱨",
	"𨃄",
	"𪉭",
	"𪙢",
	"𪫑",
	"𫗭",
	"𬙒",
	"𮯕",
	"𰘉",
	"𰣔",
	"𰾚",
	"𱀰"
],
	"扁": [
	"偏",
	"匾",
	"媥",
	"徧",
	"惼",
	"揙",
	"斒",
	"楄",
	"煸",
	"牑",
	"犏",
	"猵",
	"甂",
	"碥",
	"稨",
	"篇",
	"糄",
	"編",
	"编",
	"翩",
	"艑",
	"萹",
	"蝙",
	"褊",
	"諞",
	"谝",
	"蹁",
	"遍",
	"鍽",
	"騗",
	"騙",
	"骗",
	"鯿",
	"鳊",
	"鶣",
	"㓲",
	"㞈",
	"㲢",
	"㴜",
	"㻞",
	"㼐",
	"㾫",
	"䐔",
	"䡢",
	"䭏",
	"𠋅",
	"𠪂",
	"𠷨",
	"𡎚",
	"𡺂",
	"𢉞",
	"𢐃",
	"𢩚",
	"𢩟",
	"𣝜",
	"𣩀",
	"𤬊",
	"𤺇",
	"𥚹",
	"𥣝",
	"𦑮",
	"𦽃",
	"𧡤",
	"𨖠",
	"𨲜",
	"𩩯",
	"𩴄",
	"𪉱",
	"𪏗",
	"𪓎",
	"𪖯",
	"𫕌",
	"𬩢",
	"𬸜",
	"𬸸",
	"𭠌",
	"𭨿",
	"𭶳",
	"𰀙",
	"𱅝"
],
	"彦": [
	"偐",
	"喭",
	"楌",
	"谚",
	"遃",
	"顔",
	"颜",
	"齴",
	"嵃",
	"𠦳",
	"𢞆",
	"𢢋",
	"𢱘",
	"𢵲",
	"𣸥",
	"𦞎",
	"𩩷",
	"𪦎",
	"𫜮",
	"𫫹",
	"𬊰",
	"𬛝",
	"𭔂",
	"𭛛",
	"𰌭",
	"𰫮"
],
	"風": [
	"偑",
	"堸",
	"嵐",
	"楓",
	"檒",
	"渢",
	"煈",
	"猦",
	"瘋",
	"碸",
	"葻",
	"諷",
	"闏",
	"颩",
	"颪",
	"颫",
	"颬",
	"颭",
	"颮",
	"颯",
	"颰",
	"颱",
	"颲",
	"颳",
	"颴",
	"颵",
	"颶",
	"颷",
	"颸",
	"颹",
	"颺",
	"颻",
	"颼",
	"颽",
	"颾",
	"颿",
	"飀",
	"飁",
	"飂",
	"飃",
	"飄",
	"飅",
	"飆",
	"飇",
	"飈",
	"飉",
	"飊",
	"飋",
	"飌",
	"飍",
	"㜄",
	"䑺",
	"䫸",
	"䫹",
	"䫺",
	"䫻",
	"䫼",
	"䫽",
	"䫾",
	"䫿",
	"䬀",
	"䬁",
	"䬂",
	"䬃",
	"䬄",
	"䬅",
	"䬆",
	"䬇",
	"䬈",
	"䬉",
	"䬊",
	"䬋",
	"䬌",
	"䬍",
	"䬎",
	"䬏",
	"䬐",
	"䬑",
	"䬒",
	"䬓",
	"䬔",
	"䬕",
	"䬕",
	"䬖",
	"䬗",
	"䬘",
	"䬙",
	"䬚",
	"䬛",
	"䬜",
	"䬝",
	"䬞",
	"䬟",
	"𠷕",
	"𡑵",
	"𡺤",
	"𢞁",
	"𢱚",
	"𣄖",
	"𣈼",
	"𣽝",
	"𤧑",
	"𥢓",
	"𥣍",
	"𥷜",
	"𦂱",
	"𧍯",
	"𨐦",
	"𨺢",
	"𩄏",
	"𩖘",
	"𩖙",
	"𩖚",
	"𩖛",
	"𩖜",
	"𩖝",
	"𩖞",
	"𩖟",
	"𩖠",
	"𩖡",
	"𩖢",
	"𩖣",
	"𩖤",
	"𩖥",
	"𩖧",
	"𩖨",
	"𩖩",
	"𩖪",
	"𩖫",
	"𩖬",
	"𩖭",
	"𩖮",
	"𩖯",
	"𩖰",
	"𩖱",
	"𩖲",
	"𩖳",
	"𩖴",
	"𩖵",
	"𩖶",
	"𩖷",
	"𩖸",
	"𩖹",
	"𩖺",
	"𩖻",
	"𩖼",
	"𩖽",
	"𩖾",
	"𩖿",
	"𩗀",
	"𩗁",
	"𩗂",
	"𩗃",
	"𩗄",
	"𩗅",
	"𩗆",
	"𩗇",
	"𩗈",
	"𩗉",
	"𩗊",
	"𩗋",
	"𩗌",
	"𩗍",
	"𩗎",
	"𩗏",
	"𩗐",
	"𩗑",
	"𩗓",
	"𩗔",
	"𩗕",
	"𩗖",
	"𩗗",
	"𩗘",
	"𩗙",
	"𩗚",
	"𩗛",
	"𩗜",
	"𩗝",
	"𩗞",
	"𩗟",
	"𩗡",
	"𩗢",
	"𩗣",
	"𩗤",
	"𩗥",
	"𩗦",
	"𩗧",
	"𩗨",
	"𩗩",
	"𩗪",
	"𩗫",
	"𩗬",
	"𩗭",
	"𩗮",
	"𩗯",
	"𩗰",
	"𩗱",
	"𩗲",
	"𩗳",
	"𩗴",
	"𩗵",
	"𩗶",
	"𩗷",
	"𩗸",
	"𩗹",
	"𩗺",
	"𩗻",
	"𩗼",
	"𩗽",
	"𩗾",
	"𩗿",
	"𩘀",
	"𩘁",
	"𩘂",
	"𩘃",
	"𩘄",
	"𩘅",
	"𩘆",
	"𩘇",
	"𩘈",
	"𩘉",
	"𩘊",
	"𩘋",
	"𩘌",
	"𩘍",
	"𩘎",
	"𩘏",
	"𩘐",
	"𩘑",
	"𩘒",
	"𩘓",
	"𩘔",
	"𩘕",
	"𩘖",
	"𩘗",
	"𩘘",
	"𩘙",
	"𩘚",
	"𩘛",
	"𩘜",
	"𩘝",
	"𩘞",
	"𩘟",
	"𩘠",
	"𩘡",
	"𩘢",
	"𩘣",
	"𩘤",
	"𩘥",
	"𩘦",
	"𩘧",
	"𩘨",
	"𩘩",
	"𩘪",
	"𩘫",
	"𩘬",
	"𩘭",
	"𩘮",
	"𩘯",
	"𩘰",
	"𩘱",
	"𩘲",
	"𩘳",
	"𩘵",
	"𩘶",
	"𩘷",
	"𩘸",
	"𩘹",
	"𩘺",
	"𩘻",
	"𩘼",
	"𩘽",
	"𩘾",
	"𩘿",
	"𩙀",
	"𩙁",
	"𩙂",
	"𩙃",
	"𩙄",
	"𩙅",
	"𩙆",
	"𩙇",
	"𩙈",
	"𩙉",
	"𩙊",
	"𩙋",
	"𩙍",
	"𩙎",
	"𩙏",
	"𩙑",
	"𩙒",
	"𩙓",
	"𩙔",
	"𩙕",
	"𩙖",
	"𩙗",
	"𩙘",
	"𩙙",
	"𩙚",
	"𩙛",
	"𩙜",
	"𩙝",
	"𩙞",
	"𩙟",
	"𩙠",
	"𩙠",
	"𩙡",
	"𩙡",
	"𩙡",
	"𩙡",
	"𩙢",
	"𩙤",
	"𩹥",
	"𪋖",
	"𪕴",
	"𫖻",
	"𫗅",
	"𫗆",
	"𬕜",
	"𬬣",
	"𬱴",
	"𬷣",
	"𭂖",
	"𮨦",
	"𮨧",
	"𮨨",
	"𮨩",
	"𮨪",
	"𮨫",
	"𮨬",
	"𮨭",
	"𮨮",
	"𮨯",
	"𮨰",
	"𮨱",
	"𮨲",
	"𮨳",
	"𱂼",
	"𱂽",
	"𱂾",
	"𱂿",
	"𱃀",
	"𱃁",
	"𱃂",
	"𱃃",
	"𱃄",
	"𱃅",
	"𱃆",
	"𱃇",
	"𱃈",
	"𱃉",
	"𱃊",
	"𱃋",
	"𱃌",
	"𱃍",
	"𱃎",
	"𱃏",
	"𱃐",
	"𱃑",
	"𱃒",
	"𱃓"
],
	"昜": [
	"偒",
	"啺",
	"場",
	"婸",
	"崵",
	"愓",
	"揚",
	"敭",
	"暘",
	"暢",
	"楊",
	"氱",
	"湯",
	"煬",
	"瑒",
	"畼",
	"瘍",
	"碭",
	"禓",
	"糃",
	"腸",
	"薚",
	"蝪",
	"諹",
	"踼",
	"輰",
	"逿",
	"鍚",
	"陽",
	"颺",
	"餳",
	"鰑",
	"㦹",
	"㼒",
	"䁑",
	"䑗",
	"䬗",
	"䵘",
	"䵮",
	"𠢃",
	"𠭲",
	"𡃯",
	"𢾙",
	"𣈟",
	"𣉠",
	"𣉺",
	"𣋇",
	"𣝻",
	"𣿴",
	"𤋁",
	"𤎘",
	"𤔰",
	"𤾉",
	"𥌖",
	"𥏫",
	"𥏬",
	"𥠜",
	"𥯕",
	"𦳝",
	"𧀄",
	"𧶽",
	"𨗪",
	"𨘖",
	"𨫖",
	"𨵶",
	"𩋬",
	"𩤟",
	"𪃌",
	"𪕫",
	"𫌅",
	"𫌰",
	"𫑲",
	"𫭍",
	"𫯭",
	"𫳞",
	"𬀷",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬟎",
	"𬪌",
	"𬻸"
],
	"屋": [
	"偓",
	"剭",
	"喔",
	"媉",
	"幄",
	"握",
	"楃",
	"渥",
	"箼",
	"腛",
	"齷",
	"龌",
	"䌂",
	"䠎",
	"𡎔",
	"𡳽",
	"𣼉",
	"𤌆",
	"𥟽",
	"𥧊",
	"𦢡",
	"𦢢",
	"𧎜",
	"𧛐",
	"𨜘",
	"𨵱",
	"𩄌",
	"𩠭",
	"𪃮",
	"𪑱",
	"𪵓",
	"𫇂",
	"𫒷",
	"𫘴",
	"𫥫",
	"𫶉",
	"𬐖",
	"𬪱",
	"𬸟",
	"𭛀",
	"𮐂",
	"𮛿",
	"𮯎",
	"𰎃",
	"𰾣"
],
	"咢": [
	"偔",
	"卾",
	"堮",
	"崿",
	"愕",
	"湂",
	"腭",
	"萼",
	"覨",
	"諤",
	"谔",
	"遌",
	"鄂",
	"鍔",
	"锷",
	"顎",
	"颚",
	"鰐",
	"鳄",
	"鶚",
	"鹗",
	"齶",
	"㓵",
	"㗁",
	"㟧",
	"㮙",
	"𠤁",
	"𡈆",
	"𡼰",
	"𥈭",
	"𥔲",
	"𥯳",
	"𦽺",
	"𧍞",
	"𨜝",
	"𨺨",
	"𩀇",
	"𪦊",
	"𮭯",
	"𮯋"
],
	"皆": [
	"偕",
	"勓",
	"喈",
	"堦",
	"媘",
	"揩",
	"楷",
	"湝",
	"煯",
	"瑎",
	"稭",
	"蒈",
	"蝔",
	"諧",
	"谐",
	"鍇",
	"锴",
	"階",
	"鶛",
	"龤",
	"㾬",
	"䃈",
	"䡡",
	"𡺓",
	"𢔡",
	"𢝷",
	"𢾆",
	"𤭧",
	"𥍾",
	"𥏪",
	"𥚺",
	"𥟠",
	"𥻄",
	"𦂄",
	"𦝨",
	"𦞉",
	"𧚻",
	"𧳧",
	"𨜡",
	"𩀊",
	"𩋧",
	"𩘅",
	"𩘗",
	"𩤠",
	"𩩰",
	"𫎝",
	"𫦻",
	"𭤀",
	"𰲧",
	"𱊐"
],
	"省": [
	"偗",
	"渻",
	"箵",
	"㗂",
	"㨘",
	"㮐",
	"㼳",
	"㾪",
	"䚇",
	"𠞔",
	"𡞞",
	"𡨽",
	"𢜫",
	"𣦉",
	"𦔄",
	"𦳗",
	"𧍖",
	"𨜜",
	"𨩠",
	"𨲓",
	"𨵥",
	"𩩭",
	"𪱐",
	"𪻻",
	"𪾱",
	"𫆦",
	"𫍂",
	"𫵆",
	"𫿛",
	"𬥇",
	"𭖶",
	"𰊄",
	"𰥟"
],
	"品": [
	"偘",
	"區",
	"喦",
	"喿",
	"嵒",
	"嵓",
	"榀",
	"煰",
	"碞",
	"蕚",
	"闆",
	"㠋",
	"䓵",
	"𠥝",
	"𠵀",
	"𠵛",
	"𠵬",
	"𠹜",
	"𠻖",
	"𠻝",
	"𠼧",
	"𠾅",
	"𡀉",
	"𡅝",
	"𡅾",
	"𡍸",
	"𡙗",
	"𡚍",
	"𡪑",
	"𡻫",
	"𡼑",
	"𣖎",
	"𣠄",
	"𣻵",
	"𣼞",
	"𣽺",
	"𤸔",
	"𥰔",
	"𥶟",
	"𥷷",
	"𦹛",
	"𦾆",
	"𦾊",
	"𧅧",
	"𨤀",
	"𨩗",
	"𨬱",
	"𨶴",
	"𩜻",
	"𪮐",
	"𫧗",
	"𫺢",
	"𬖿",
	"𬧒",
	"𬮳",
	"𬼬",
	"𬼵",
	"𭉘",
	"𭊉",
	"𭊯",
	"𭯞",
	"𮀭",
	"𮇿",
	"𮞬",
	"𮞷",
	"𮧪",
	"𮪗",
	"𰁋",
	"𰏬",
	"𰜗"
],
	"帝": [
	"偙",
	"啻",
	"啼",
	"媂",
	"崹",
	"揥",
	"楴",
	"渧",
	"碲",
	"禘",
	"締",
	"缔",
	"腣",
	"蒂",
	"褅",
	"諦",
	"谛",
	"蹄",
	"遆",
	"鍗",
	"鶙",
	"㛳",
	"䫕",
	"䱱",
	"𠽜",
	"𡦔",
	"𢁆",
	"𢅛",
	"𢋠",
	"𢝃",
	"𤄇",
	"𤚢",
	"𤟾",
	"𤧛",
	"𤾤",
	"𥠒",
	"𥪟",
	"𥰆",
	"𦣭",
	"𧍝",
	"𧤍",
	"𨼨",
	"𩋣",
	"𩤢",
	"𪕬",
	"𪖰",
	"𪪶",
	"𪯐",
	"𪼀",
	"𬃨",
	"𬊱",
	"𬶤",
	"𭏅",
	"𭘬",
	"𭘳",
	"𭘽",
	"𭦽",
	"𭨅",
	"𮇱",
	"𮊊",
	"𮙫",
	"𮠺",
	"𰄺",
	"𰙲",
	"𱊕"
],
	"故": [
	"做",
	"𡟁",
	"𢰴",
	"𫮆",
	"𰽁"
],
	"臿": [
	"偛",
	"喢",
	"插",
	"揷",
	"敮",
	"歃",
	"牐",
	"鍤",
	"锸",
	"㛼",
	"㞚",
	"㢎",
	"㮑",
	"㴙",
	"䅤",
	"䙄",
	"䛽",
	"䮢",
	"𠑆",
	"𠝞",
	"𠽣",
	"𡍪",
	"𢔣",
	"𢩖",
	"𢻗",
	"𣖄",
	"𤊿",
	"𥀈",
	"𥈊",
	"𥓾",
	"𥪵",
	"𥯥",
	"𦂉",
	"𦑣",
	"𦑪",
	"𦝥",
	"𦦈",
	"𦦕",
	"𦦘",
	"𦦱",
	"𧶵",
	"𧼰",
	"𨂵",
	"𨇧",
	"𨔨",
	"𩃹",
	"𩔓",
	"𩝟",
	"𪘾",
	"𬐬",
	"𬤌",
	"𰯻"
],
	"亭": [
	"停",
	"婷",
	"嵉",
	"揨",
	"楟",
	"渟",
	"碠",
	"聤",
	"葶",
	"蝏",
	"諪",
	"㷚",
	"䁎",
	"𠅹",
	"𠆙",
	"𠏦",
	"𠷥",
	"𡅄",
	"𡺣",
	"𢝜",
	"𢾊",
	"𢾛",
	"𣂳",
	"𣂴",
	"𣪢",
	"𤗞",
	"𤧟",
	"𤸥",
	"𥠣",
	"𥢿",
	"𥪜",
	"𥯢",
	"𦂃",
	"𦝞",
	"𧶺",
	"𧷭",
	"𨉬",
	"𨪃",
	"𨺱",
	"𩐴",
	"𩤙",
	"𩨆",
	"𩹇",
	"𪑬",
	"𪜦",
	"𪞨",
	"𪣹",
	"𪩧",
	"𬑯",
	"𬽓",
	"𬽗",
	"𬽛",
	"𬽞",
	"𭁙",
	"𭘭",
	"𭝵",
	"𭞇",
	"𭣙",
	"𮊯",
	"𮡢",
	"𰸥"
],
	"背": [
	"偝",
	"揹",
	"禙",
	"褙",
	"鄁",
	"㔨",
	"䋳",
	"𤊷",
	"𦡟",
	"𨩈",
	"𩭿",
	"𩳿",
	"𪣵",
	"𫱉",
	"𬑜",
	"𬙷",
	"𬛉",
	"𬛏",
	"𬛛",
	"𭁚",
	"𮌡",
	"𮌱",
	"𮌽",
	"𰈉",
	"𰫂",
	"𰮴"
],
	"枼": [
	"偞",
	"喋",
	"堞",
	"媟",
	"屟",
	"屧",
	"幉",
	"弽",
	"惵",
	"揲",
	"楪",
	"殜",
	"渫",
	"煠",
	"牃",
	"牒",
	"碟",
	"緤",
	"艓",
	"葉",
	"蝶",
	"褋",
	"諜",
	"谍",
	"蹀",
	"鍱",
	"鞢",
	"韘",
	"鰈",
	"鲽",
	"㻡",
	"䁋",
	"䈎",
	"䐑",
	"䑜",
	"䚢",
	"䢡",
	"䭎",
	"䮜",
	"𠗨",
	"𠝝",
	"𡳙",
	"𡺑",
	"𢜨",
	"𢶳",
	"𣈽",
	"𣓪",
	"𣖦",
	"𤭴",
	"𥏭",
	"𥷕",
	"𥻈",
	"𦼶",
	"𧄠",
	"𧄠",
	"𧽅",
	"𨍕",
	"𨤘",
	"𨵳",
	"𩄓",
	"𩐱",
	"𩔑",
	"𩘏",
	"𩳶",
	"𪍐",
	"𪑧",
	"𫄬",
	"𫌣",
	"𫖷",
	"𬃯",
	"𬙾",
	"𬿱",
	"𭪭",
	"𭫮",
	"𭫳",
	"𭸗",
	"𮆩",
	"𮋶",
	"𰃜",
	"𰔊",
	"𰻙",
	"𰾕",
	"𱂊",
	"𱃇"
],
	"皇": [
	"偟",
	"凰",
	"喤",
	"堭",
	"媓",
	"崲",
	"徨",
	"惶",
	"揘",
	"楻",
	"湟",
	"煌",
	"瑝",
	"皝",
	"皩",
	"篁",
	"艎",
	"葟",
	"蝗",
	"諻",
	"遑",
	"鍠",
	"锽",
	"隍",
	"韹",
	"餭",
	"騜",
	"鰉",
	"鳇",
	"㾮",
	"䄓",
	"䅣",
	"䊗",
	"䑟",
	"䞹",
	"䬖",
	"䳨",
	"𡈁",
	"𡙙",
	"𢹻",
	"𣈷",
	"𣹛",
	"𤚝",
	"𤟡",
	"𤾗",
	"𤾭",
	"𤾲",
	"𤾳",
	"𤾺",
	"𥠟",
	"𦑠",
	"𨉤",
	"𨍧",
	"𨜔",
	"𩔇",
	"𪅔",
	"𪏓",
	"𪟫",
	"𪩅",
	"𪪱",
	"𪱦",
	"𪾂",
	"𫋯",
	"𫗮",
	"𫘩",
	"𫤟",
	"𫿃",
	"𬐋",
	"𬐍",
	"𬐑",
	"𬗬",
	"𬤍",
	"𬸛",
	"𭽚",
	"𭽡",
	"𭽡",
	"𮋋",
	"𱂳"
],
	"要": [
	"偠",
	"喓",
	"嘦",
	"婹",
	"嫑",
	"崾",
	"楆",
	"腰",
	"葽",
	"覅",
	"闄",
	"騕",
	"㙘",
	"㫏",
	"㴗",
	"䁏",
	"䌁",
	"䙅",
	"䳩",
	"𠙞",
	"𡠍",
	"𡤆",
	"𢃽",
	"𢞅",
	"𢧦",
	"𢰳",
	"𣉋",
	"𤚘",
	"𤧄",
	"𤰊",
	"𥾀",
	"𧍔",
	"𧟰",
	"𧷋",
	"𨪁",
	"𩀄",
	"𪽳",
	"𪾈",
	"𫸻",
	"𬘱",
	"𬡺",
	"𬦽",
	"𬮲",
	"𬲘",
	"𬵜",
	"𰃥",
	"𰢥",
	"𰩚",
	"𰴌",
	"𰴍",
	"𱅜"
],
	"甚": [
	"偡",
	"勘",
	"卙",
	"啿",
	"堪",
	"夦",
	"媅",
	"尠",
	"嵁",
	"愖",
	"戡",
	"揕",
	"斟",
	"椹",
	"歁",
	"湛",
	"煁",
	"瘎",
	"碪",
	"糂",
	"葚",
	"蘛",
	"諶",
	"谌",
	"踸",
	"鍖",
	"黮",
	"㪛",
	"㻣",
	"㽎",
	"䤁",
	"䨢",
	"䫖",
	"𠝻",
	"𢉮",
	"𢦊",
	"𢦊",
	"𢦊",
	"𢾤",
	"𣞵",
	"𤯑",
	"𥚮",
	"𥪘",
	"𥯓",
	"𦂼",
	"𦝧",
	"𦡾",
	"𦾢",
	"𧃠",
	"𧗀",
	"𧡪",
	"𧶿",
	"𧹱",
	"𨍜",
	"𩅾",
	"𪉯",
	"𫡶",
	"𫧈",
	"𫯑",
	"𬎲",
	"𬐾",
	"𬢏",
	"𬯋",
	"𭅧",
	"𭔶",
	"𭿄",
	"𮌅",
	"𮍺",
	"𮟑",
	"𮤘",
	"𰅽",
	"𰤯",
	"𰾘"
],
	"秋": [
	"偢",
	"啾",
	"媝",
	"愀",
	"愁",
	"揪",
	"揫",
	"楸",
	"湫",
	"湬",
	"煍",
	"甃",
	"瞅",
	"篍",
	"萩",
	"蝵",
	"踿",
	"醔",
	"鍫",
	"鍬",
	"锹",
	"鞦",
	"鬏",
	"鰍",
	"鳅",
	"鶖",
	"鹙",
	"㡑",
	"㾭",
	"䋺",
	"䎿",
	"䐐",
	"䨂",
	"䵸",
	"𠩾",
	"𡟊",
	"𡥻",
	"𡺘",
	"𢃸",
	"𤋦",
	"𤧐",
	"𤧦",
	"𥔍",
	"𦂎",
	"𧇸",
	"𧎐",
	"𧡣",
	"𧤙",
	"𧷂",
	"𨍊",
	"𨡲",
	"𨺹",
	"𩄍",
	"𩘌",
	"𩝋",
	"𩹤",
	"𪃩",
	"𪍗",
	"𪝲",
	"𫆉",
	"𫐵",
	"𬘴",
	"𬳠",
	"𭖽",
	"𭛻",
	"𮃚",
	"𮃢",
	"𮖝",
	"𮩦",
	"𰆒",
	"𰨮"
],
	"音": [
	"偣",
	"喑",
	"堷",
	"意",
	"愔",
	"戠",
	"揞",
	"摿",
	"暗",
	"歆",
	"湆",
	"瘖",
	"窨",
	"竟",
	"罯",
	"腤",
	"萻",
	"諳",
	"谙",
	"闇",
	"隌",
	"韴",
	"韵",
	"韶",
	"韷",
	"韸",
	"韹",
	"韺",
	"韻",
	"韼",
	"韽",
	"韾",
	"響",
	"頀",
	"鶕",
	"黯",
	"響",
	"㛺",
	"䅧",
	"䜾",
	"䤃",
	"䪦",
	"䪧",
	"䪨",
	"䪩",
	"䪪",
	"䪫",
	"䪬",
	"䪭",
	"䪭",
	"䪮",
	"䪯",
	"䪰",
	"䬓",
	"𠆒",
	"𠗥",
	"𠽨",
	"𠿌",
	"𡩘",
	"𡺈",
	"𡺞",
	"𢄈",
	"𢉩",
	"𢥺",
	"𢻕",
	"𢾑",
	"𢾚",
	"𣄕",
	"𣤗",
	"𣤣",
	"𤋾",
	"𤟟",
	"𤪅",
	"𤭵",
	"𥃚",
	"𥃛",
	"𥏮",
	"𥚱",
	"𥻚",
	"𦂺",
	"𦋫",
	"𦖢",
	"𧗹",
	"𧡱",
	"𧯹",
	"𨍑",
	"𨙣",
	"𨭢",
	"𩄒",
	"𩆢",
	"𩇄",
	"𩈴",
	"𩐗",
	"𩐘",
	"𩐙",
	"𩐚",
	"𩐛",
	"𩐜",
	"𩐝",
	"𩐞",
	"𩐠",
	"𩐡",
	"𩐢",
	"𩐣",
	"𩐤",
	"𩐥",
	"𩐦",
	"𩐧",
	"𩐨",
	"𩐩",
	"𩐪",
	"𩐫",
	"𩐬",
	"𩐭",
	"𩐮",
	"𩐰",
	"𩐱",
	"𩐲",
	"𩐳",
	"𩐴",
	"𩐵",
	"𩐶",
	"𩐷",
	"𩐸",
	"𩐹",
	"𩐺",
	"𩐻",
	"𩐼",
	"𩐽",
	"𩐾",
	"𩐿",
	"𩑀",
	"𩑁",
	"𩑂",
	"𩑃",
	"𩑄",
	"𩑆",
	"𩑇",
	"𩑈",
	"𩑉",
	"𩑊",
	"𩩿",
	"𩮋",
	"𩹎",
	"𪔧",
	"𪛏",
	"𪟠",
	"𪱐",
	"𪳀",
	"𪵦",
	"𪾲",
	"𫅬",
	"𫖗",
	"𫖘",
	"𫖙",
	"𫖚",
	"𫖛",
	"𫖜",
	"𫗊",
	"𫦊",
	"𫨏",
	"𫭏",
	"𬇂",
	"𬛯",
	"𬮴",
	"𬰹",
	"𬰺",
	"𬰻",
	"𬰼",
	"𬰽",
	"𬰾",
	"𬸝",
	"𭟛",
	"𮛾",
	"𮢣",
	"𮧡",
	"𮧶",
	"𮧷",
	"𮧸",
	"𮧹",
	"𮧺",
	"𮧻",
	"𮧼",
	"𮧽",
	"𮧾",
	"𮧿",
	"𮮜",
	"𰪍",
	"𰼝",
	"𱂏",
	"𱂐",
	"𱂑",
	"𱂒",
	"𱂓",
	"𱄧"
],
	"酋": [
	"偤",
	"奠",
	"媨",
	"尊",
	"崷",
	"揂",
	"楢",
	"湭",
	"煪",
	"猶",
	"猷",
	"禉",
	"緧",
	"蝤",
	"蠤",
	"趥",
	"輶",
	"遒",
	"鞧",
	"鰌",
	"㥢",
	"㷕",
	"䠓",
	"䤋",
	"䲡",
	"𠄁",
	"𡞜",
	"𡯾",
	"𡲚",
	"𡺚",
	"𢉷",
	"𢍜",
	"𣣫",
	"𣮩",
	"𤋃",
	"𤸈",
	"𥂝",
	"𦖣",
	"𦝱",
	"𦩲",
	"𦳷",
	"𧤕",
	"𧳫",
	"𨗕",
	"𨜟",
	"𨠫",
	"𨡡",
	"𨡴",
	"𨢅",
	"𨢈",
	"𨣡",
	"𨩊",
	"𨺧",
	"𩔕",
	"𩮈",
	"𪃬",
	"𪍑",
	"𪓰",
	"𪓵",
	"𪡧",
	"𫜟",
	"𬘶",
	"𬨎",
	"𮉶",
	"𮡂",
	"𮡃",
	"𰱽",
	"𰼍",
	"𱋢"
],
	"建": [
	"健",
	"徤",
	"揵",
	"旔",
	"楗",
	"毽",
	"湕",
	"煡",
	"犍",
	"睷",
	"腱",
	"踺",
	"鍵",
	"键",
	"鞬",
	"騝",
	"鰎",
	"㯬",
	"䊕",
	"䭈",
	"𠸻",
	"𡞹",
	"𡩌",
	"𡺅",
	"𢉆",
	"𤧣",
	"𥍹",
	"𥯦",
	"𦂩",
	"𦞘",
	"𦡐",
	"𨵭",
	"𨺩",
	"𩨃",
	"𩱃",
	"𩱤",
	"𪑼",
	"𪰷",
	"𫁀",
	"𫘳",
	"𫮑",
	"𫸕",
	"𭸠",
	"𮀴",
	"𰔑",
	"𰣜",
	"𰨍",
	"𰯻",
	"𱄃"
],
	"胥": [
	"偦",
	"壻",
	"婿",
	"揟",
	"楈",
	"湑",
	"稰",
	"糈",
	"縃",
	"蝑",
	"諝",
	"谞",
	"醑",
	"㥠",
	"䈝",
	"䱬",
	"𡹲",
	"𤟠",
	"𤸀",
	"𥚩",
	"𦠷",
	"𧶳",
	"𨍐",
	"𨢺",
	"𩝔",
	"𩠋",
	"𪙀",
	"𬨏",
	"𭂘",
	"𮢦"
],
	"奓": [
	"偧",
	"䃎",
	"䋾",
	"䐒",
	"䵙",
	"𧤌",
	"𧩫",
	"𨷎",
	"𩘖",
	"𩮅",
	"𬘲"
],
	"柴": [
	"偨",
	"喍",
	"㾹",
	"䓱",
	"䠕",
	"𡍥",
	"𢉪",
	"𣖧",
	"𤠌",
	"𥈐",
	"𥓽",
	"𪑽",
	"𪘿",
	"𪪀",
	"𭱨",
	"𰘐"
],
	"負": [
	"偩",
	"媍",
	"萯",
	"蝜",
	"𡥼",
	"𡯿",
	"𥛤",
	"𧶙",
	"𪃓",
	"𪍏",
	"𫻉",
	"𬌻",
	"𭱘",
	"𮚰",
	"𮚰",
	"𮚰",
	"𮚱",
	"𮠂",
	"𰦠",
	"𰷙"
],
	"畐": [
	"偪",
	"冨",
	"副",
	"匐",
	"堛",
	"富",
	"幅",
	"愊",
	"揊",
	"楅",
	"湢",
	"煏",
	"福",
	"稫",
	"腷",
	"葍",
	"蝠",
	"褔",
	"諨",
	"踾",
	"輻",
	"辐",
	"逼",
	"鍢",
	"鰏",
	"鲾",
	"鶝",
	"福",
	"㽬",
	"㽬",
	"䈏",
	"䋹",
	"䌿",
	"䕎",
	"䮠",
	"䵗",
	"𠥏",
	"𠸢",
	"𢑍",
	"𢑎",
	"𢾇",
	"𤃺",
	"𤔜",
	"𤗚",
	"𥔁",
	"𥣇",
	"𥻅",
	"𦑞",
	"𦑭",
	"𦔆",
	"𦩡",
	"𦽪",
	"𧹭",
	"𨵩",
	"𨸆",
	"𨺤",
	"𩋨",
	"𩘆",
	"𩜰",
	"𩧿",
	"𩭺",
	"𪕲",
	"𫂨",
	"𫢄",
	"𫤊",
	"𫤊",
	"𫬸",
	"𫯫",
	"𫱆",
	"𫴅",
	"𫴦",
	"𫴫",
	"𬳃",
	"𭓏",
	"𭛷",
	"𭻢",
	"𭻧",
	"𮑻",
	"𰢅",
	"𰣕",
	"𰣝",
	"𱊏"
],
	"待": [
	"偫",
	"崻",
	"𢱜",
	"𤋵",
	"𤚟",
	"𤲵",
	"𦃀",
	"𦞒",
	"𧶱",
	"𨃉",
	"𪃝",
	"𫁧",
	"𫹦"
],
	"怱": [
	"偬",
	"愡",
	"揔",
	"楤",
	"牎",
	"緫",
	"聦",
	"葱",
	"鍯",
	"騘",
	"㷓",
	"㹅",
	"䆫",
	"䈡",
	"䗓",
	"𠡻",
	"𡟟",
	"𢃭",
	"𢉛",
	"𤧚",
	"𥈝",
	"𥍷",
	"𥠡",
	"𦝰",
	"𧛤",
	"𧩪",
	"𨂴",
	"𨍉",
	"𨡮",
	"𩮀",
	"𬤋",
	"𬭥",
	"𭼙",
	"𰍋",
	"𰬰"
],
	"面": [
	"偭",
	"勔",
	"喕",
	"圙",
	"奤",
	"媔",
	"愐",
	"湎",
	"糆",
	"緬",
	"缅",
	"腼",
	"蝒",
	"蠠",
	"靤",
	"靥",
	"靦",
	"靧",
	"靨",
	"麵",
	"麺",
	"𩈚",
	"㮌",
	"䤄",
	"䩂",
	"䩃",
	"䩄",
	"䩅",
	"䩆",
	"䩇",
	"䩈",
	"䩉",
	"䩊",
	"䩋",
	"䩌",
	"䩍",
	"䩎",
	"䩏",
	"𠖪",
	"𠷰",
	"𠼟",
	"𡫍",
	"𢃮",
	"𢋏",
	"𢹙",
	"𣮻",
	"𣮿",
	"𣰔",
	"𤃨",
	"𤚛",
	"𤟯",
	"𥈅",
	"𥖊",
	"𥽯",
	"𦫥",
	"𦵀",
	"𧩤",
	"𧼸",
	"𨉥",
	"𨕂",
	"𨜧",
	"𨭫",
	"𨮮",
	"𩈃",
	"𩈅",
	"𩈆",
	"𩈉",
	"𩈊",
	"𩈋",
	"𩈌",
	"𩈍",
	"𩈎",
	"𩈏",
	"𩈐",
	"𩈑",
	"𩈒",
	"𩈓",
	"𩈔",
	"𩈕",
	"𩈖",
	"𩈗",
	"𩈘",
	"𩈙",
	"𩈚",
	"𩈛",
	"𩈜",
	"𩈝",
	"𩈞",
	"𩈟",
	"𩈠",
	"𩈡",
	"𩈢",
	"𩈣",
	"𩈤",
	"𩈦",
	"𩈧",
	"𩈨",
	"𩈩",
	"𩈪",
	"𩈫",
	"𩈬",
	"𩈭",
	"𩈮",
	"𩈯",
	"𩈰",
	"𩈱",
	"𩈲",
	"𩈲",
	"𩈳",
	"𩈳",
	"𩈴",
	"𩈶",
	"𩈷",
	"𩈸",
	"𩈹",
	"𩈺",
	"𩈻",
	"𩈼",
	"𩈽",
	"𩈾",
	"𩈿",
	"𩉀",
	"𩉁",
	"𩉂",
	"𩉃",
	"𩉄",
	"𩉅",
	"𩉆",
	"𩉆",
	"𩉇",
	"𩉈",
	"𩉉",
	"𩉊",
	"𩉋",
	"𩉌",
	"𩉍",
	"𩉎",
	"𩉏",
	"𩉐",
	"𩉑",
	"𩉒",
	"𩉓",
	"𩉔",
	"𩉕",
	"𩉖",
	"𩉖",
	"𩉖",
	"𩉗",
	"𩉘",
	"𩉙",
	"𩋠",
	"𩔁",
	"𩖋",
	"𩤤",
	"𩳾",
	"𩹠",
	"𪓱",
	"𫏔",
	"𫖀",
	"𫖁",
	"𫖂",
	"𫖃",
	"𫖄",
	"𫗖",
	"𫘏",
	"𫞑",
	"𬍵",
	"𬏶",
	"𬰠",
	"𬰡",
	"𬰢",
	"𬰣",
	"𭊩",
	"𭎹",
	"𭐀",
	"𮅥",
	"𮆖",
	"𮧉",
	"𮧊",
	"𮧋",
	"𮧍",
	"𮧎",
	"𮧏",
	"𮧐",
	"𮧑",
	"𮧒",
	"𮨡",
	"𰔆",
	"𰝰",
	"𰷉",
	"𱁰",
	"𱌧"
],
	"咠": [
	"偮",
	"戢",
	"揖",
	"楫",
	"湒",
	"箿",
	"緝",
	"缉",
	"葺",
	"諿",
	"輯",
	"辑",
	"鍓",
	"㣬",
	"䁒",
	"䐕",
	"䩰",
	"𠦫",
	"𠶻",
	"𡎎",
	"𢜱",
	"𥠋",
	"𥽳",
	"𦗶",
	"𧎎",
	"𧤏",
	"𩰆",
	"𩰆",
	"𩹫",
	"𪔪",
	"𫃇",
	"𭋷",
	"𭋷",
	"𭍪",
	"𭦱",
	"𭵓",
	"𭽶"
],
	"哀": [
	"偯",
	"鎄",
	"锿",
	"㗒",
	"𠗪",
	"𡟓",
	"𡪭",
	"𢜺",
	"𤁆",
	"𤠆",
	"𤸖",
	"𪶦",
	"𫈮",
	"𫨝",
	"𫬳",
	"𬕞",
	"𭫊",
	"𮨖"
],
	"契": [
	"偰",
	"喫",
	"揳",
	"楔",
	"猰",
	"瘈",
	"碶",
	"禊",
	"稧",
	"窫",
	"葜",
	"褉",
	"鍥",
	"锲",
	"㓶",
	"㝣",
	"䚉",
	"䝟",
	"䦬",
	"䫔",
	"䱮",
	"𢝛",
	"𣸲",
	"𤋸",
	"𤟐",
	"𤧃",
	"𦝜",
	"𦩣",
	"𧩶",
	"𧼪",
	"𨂰",
	"𨜒",
	"𨜣",
	"𩴅",
	"𪃈",
	"𪰳",
	"𬢐"
],
	"盾": [
	"偱",
	"循",
	"揗",
	"楯",
	"瞂",
	"瞃",
	"碷",
	"腯",
	"踲",
	"輴",
	"遁",
	"鍎",
	"鶞",
	"㡒",
	"䋸",
	"䙉",
	"䛻",
	"䞺",
	"𡎆",
	"𡐠",
	"𡟈",
	"𡬉",
	"𢝺",
	"𢧕",
	"𣸩",
	"𤟢",
	"𥍿",
	"𨺠",
	"𩀐",
	"𩏋",
	"𩩻",
	"𪻂",
	"𬊮",
	"𬍸",
	"𭖹",
	"𭢣",
	"𭣽",
	"𮝸",
	"𱊑"
],
	"思": [
	"偲",
	"勰",
	"媤",
	"崽",
	"惫",
	"愢",
	"慮",
	"揌",
	"楒",
	"毸",
	"禗",
	"緦",
	"缌",
	"罳",
	"腮",
	"葸",
	"諰",
	"鍶",
	"锶",
	"顋",
	"颸",
	"飔",
	"騦",
	"鰓",
	"鳃",
	"㢜",
	"㥸",
	"㴓",
	"䚡",
	"䞏",
	"䰄",
	"𠅤",
	"𠖓",
	"𢛥",
	"𢞨",
	"𢞰",
	"𢠞",
	"𢣢",
	"𤄦",
	"𤋘",
	"𤟧",
	"𤸛",
	"𥎙",
	"𥯨",
	"𥵖",
	"𥻏",
	"𦋮",
	"𦖷",
	"𦖻",
	"𦩭",
	"𦻇",
	"𧍤",
	"𧗂",
	"𨜐",
	"𨡾",
	"𨺯",
	"𩟳",
	"𪃄",
	"𪕳",
	"𪮏",
	"𫀼",
	"𫍰",
	"𬜉",
	"𭓑",
	"𭟜",
	"𭳩",
	"𱂲"
],
	"耑": [
	"偳",
	"剬",
	"喘",
	"圌",
	"媏",
	"惴",
	"揣",
	"椯",
	"歂",
	"湍",
	"煓",
	"猯",
	"瑞",
	"端",
	"篅",
	"腨",
	"褍",
	"諯",
	"貒",
	"踹",
	"輲",
	"遄",
	"鍴",
	"顓",
	"颛",
	"㙐",
	"㟨",
	"㪜",
	"㼷",
	"䝎",
	"䳪",
	"䵎",
	"𡽏",
	"𣖃",
	"𣮼",
	"𤟮",
	"𥔗",
	"𥚻",
	"𥠄",
	"𥻁",
	"𦓗",
	"𦓙",
	"𦓚",
	"𦓛",
	"𦓝",
	"𦓞",
	"𦓟",
	"𦓣",
	"𦦇",
	"𦵓",
	"𧍒",
	"𧤗",
	"𧶲",
	"𧼴",
	"𩜵",
	"𩠊",
	"𩤚",
	"𪏩",
	"𫍱",
	"𫳟",
	"𬥼",
	"𬩗",
	"𮀅",
	"𮈪",
	"𮋟",
	"𰐜",
	"𰣵",
	"𰭭",
	"𰭮",
	"𰹄",
	"𰺒",
	"𰾜"
],
	"則": [
	"側",
	"厠",
	"崱",
	"廁",
	"惻",
	"測",
	"萴",
	"鍘",
	"鰂",
	"䈟",
	"䶡",
	"𠗧",
	"𠠋",
	"𠷌",
	"𡁪",
	"𡍫",
	"𡬂",
	"𡬙",
	"𡬷",
	"𡺢",
	"𢝔",
	"𢢥",
	"𢯩",
	"𣉇",
	"𣖡",
	"𥠉",
	"𧍡",
	"𩮆",
	"𫴯",
	"𬜊",
	"𭁒",
	"𭕤",
	"𭡤",
	"𭵎",
	"𰁊",
	"𰄸",
	"𰄹",
	"𰋰",
	"𰒭",
	"𰡟",
	"𰣷",
	"𰧌",
	"𰮸",
	"𰸠"
],
	"貞": [
	"偵",
	"媜",
	"寊",
	"幀",
	"揁",
	"楨",
	"湞",
	"碵",
	"禎",
	"緽",
	"赬",
	"遉",
	"鍞",
	"禎",
	"䡠",
	"𠭹",
	"𠸩",
	"𡎞",
	"𢒟",
	"𢔤",
	"𣦓",
	"𤋺",
	"𤦹",
	"𤸘",
	"𥕫",
	"𥢅",
	"𥢆",
	"𦵄",
	"𧶃",
	"𧶸",
	"𨜓",
	"𨺟",
	"𩹰",
	"𪍕",
	"𪑳",
	"𪺘",
	"𫁅",
	"𫖙",
	"𫖣",
	"𫧸",
	"𫨫",
	"𫺤",
	"𬓲",
	"𬡥",
	"𬢵",
	"𭵐",
	"𮚯",
	"𮚯",
	"𮛶",
	"𰷺"
],
	"禺": [
	"偶",
	"喁",
	"堣",
	"媀",
	"寓",
	"嵎",
	"庽",
	"愚",
	"歶",
	"湡",
	"禑",
	"耦",
	"腢",
	"萬",
	"遇",
	"鍝",
	"隅",
	"顒",
	"颙",
	"髃",
	"鰅",
	"齵",
	"㥥",
	"㬂",
	"㷒",
	"㻦",
	"㼴",
	"䚤",
	"䦸",
	"𠾧",
	"𡂮",
	"𡺥",
	"𢢄",
	"𢥶",
	"𣈦",
	"𣕃",
	"𣜔",
	"𣜢",
	"𣮨",
	"𤔝",
	"𤟹",
	"𤢚",
	"𤲳",
	"𤸒",
	"𥈬",
	"𥐂",
	"𥔘",
	"𥜿",
	"𥝂",
	"𥝃",
	"𥝇",
	"𥝉",
	"𥝉",
	"𥧆",
	"𥧼",
	"𥻑",
	"𦂕",
	"𦦔",
	"𦦻",
	"𧍪",
	"𧪓",
	"𨜖",
	"𨲖",
	"𩀍",
	"𩤛",
	"𩮐",
	"𪃍",
	"𪉐",
	"𪿹",
	"𫀽",
	"𫉨",
	"𫊅",
	"𫜉",
	"𬩔",
	"𬴣",
	"𮂭",
	"𮂮",
	"𮄘",
	"𮛵",
	"𰾙",
	"𱂒",
	"𱈂",
	"𱌹"
],
	"俞": [
	"偷",
	"匬",
	"喻",
	"堬",
	"媮",
	"崳",
	"嵛",
	"愈",
	"愉",
	"揄",
	"榆",
	"歈",
	"毹",
	"毺",
	"渝",
	"牏",
	"瑜",
	"瘉",
	"睮",
	"窬",
	"緰",
	"羭",
	"腧",
	"萮",
	"蝓",
	"褕",
	"覦",
	"觎",
	"諭",
	"谕",
	"貐",
	"踰",
	"輸",
	"输",
	"逾",
	"鄃",
	"鍮",
	"隃",
	"騟",
	"㺄",
	"㼶",
	"䃋",
	"䄖",
	"䜽",
	"䠼",
	"䤅",
	"䩱",
	"䬔",
	"䵉",
	"𠐙",
	"𠕦",
	"𡩗",
	"𣂮",
	"𣈥",
	"𣈯",
	"𣤔",
	"𦈕",
	"𦋢",
	"𦖭",
	"𧼯",
	"𨱎",
	"𨵦",
	"𨽙",
	"𩨈",
	"𪟺",
	"𪱎",
	"𪹊",
	"𫥓",
	"𬰅",
	"𰿵",
	"𱃞",
	"𱄁",
	"𱋠"
],
	"兪": [
	"偸",
	"喩",
	"婾",
	"楡",
	"𭌁",
	"𭵙",
	"𭼄",
	"𮄶"
],
	"昝": [
	"偺",
	"喒",
	"揝",
	"糌",
	"𣸄",
	"𭧹",
	"𮛼"
],
	"娄": [
	"偻",
	"喽",
	"屡",
	"屦",
	"嵝",
	"搂",
	"数",
	"楼",
	"溇",
	"瘘",
	"窭",
	"篓",
	"缕",
	"耧",
	"蒌",
	"蝼",
	"褛",
	"镂",
	"髅",
	"㥪",
	"䁖",
	"𡞱",
	"𢖕",
	"𢖖",
	"𤋏",
	"𤠋",
	"𦝼",
	"𨍦",
	"𨩐",
	"𩨇",
	"𪢈",
	"𪣻",
	"𪧘",
	"𪩇",
	"𫃵",
	"𫍴",
	"𫎌",
	"𫏻",
	"𫐷",
	"𫙂",
	"𫦉",
	"𫲜",
	"𫷹",
	"𬌥",
	"𬖠",
	"𬞰",
	"𬞺",
	"𬸞",
	"𭳂",
	"𮄙",
	"𰋖",
	"𰌕",
	"𰏜",
	"𰐫",
	"𰖚",
	"𰙕",
	"𰚦",
	"𰢦",
	"𰭚",
	"𰰑",
	"𰴚",
	"𰵂",
	"𰶬",
	"𱁺",
	"𱆹",
	"𱈆",
	"𱈲",
	"𱋡"
],
	"為": [
	"偽",
	"媯",
	"溈",
	"蒍",
	"㬙",
	"𤾡",
	"䧦",
	"䈧",
	"𤔡",
	"𤺉",
	"𦖯",
	"𪩼",
	"𫞟",
	"𬊓",
	"𰔐"
],
	"贲": [
	"偾",
	"喷",
	"愤",
	"豮",
	"鲼",
	"𣸣",
	"𪔭",
	"𪩸",
	"𪱥",
	"𫅗",
	"𫔁",
	"𬅫",
	"𬏷",
	"𬓱",
	"𬳟",
	"𮝷",
	"𰗺",
	"𰞻",
	"𰡞",
	"𰱟",
	"𰳊",
	"𱀡",
	"𱄀",
	"𱋱"
],
	"尝": [
	"偿",
	"鲿",
	"𰈇"
],
	"鬼": [
	"傀",
	"塊",
	"媿",
	"嵬",
	"廆",
	"愧",
	"槐",
	"溾",
	"瑰",
	"瘣",
	"磈",
	"聭",
	"蒐",
	"螝",
	"褢",
	"謉",
	"醜",
	"隗",
	"餽",
	"騩",
	"鬽",
	"鬾",
	"鬿",
	"魀",
	"魁",
	"魂",
	"魃",
	"魄",
	"魅",
	"魆",
	"魇",
	"魈",
	"魉",
	"魊",
	"魋",
	"魌",
	"魍",
	"魎",
	"魏",
	"魐",
	"魑",
	"魒",
	"魓",
	"魔",
	"魕",
	"魖",
	"魗",
	"魘",
	"魙",
	"㟴",
	"㱱",
	"䁛",
	"䈭",
	"䌆",
	"䫥",
	"䰟",
	"䰠",
	"䰡",
	"䰢",
	"䰣",
	"䰤",
	"䰥",
	"䰦",
	"䰧",
	"䰨",
	"䰩",
	"䰪",
	"䰫",
	"䰬",
	"䰭",
	"䰮",
	"䰯",
	"䰰",
	"䰱",
	"䴜",
	"𡾛",
	"𡿆",
	"𢄊",
	"𢧩",
	"𣉨",
	"𣝹",
	"𤌋",
	"𤛂",
	"𤜋",
	"𤫅",
	"𥗶",
	"𥣼",
	"𦞙",
	"𦞱",
	"𦢮",
	"𧪵",
	"𧫏",
	"𧮊",
	"𧮓",
	"𧷛",
	"𨉵",
	"𨍹",
	"𨝀",
	"𨪈",
	"𩌃",
	"𩏐",
	"𩙢",
	"𩥢",
	"𩪁",
	"𩱹",
	"𩱺",
	"𩱻",
	"𩱼",
	"𩱽",
	"𩱾",
	"𩱿",
	"𩲀",
	"𩲁",
	"𩲂",
	"𩲃",
	"𩲄",
	"𩲅",
	"𩲇",
	"𩲈",
	"𩲉",
	"𩲊",
	"𩲋",
	"𩲌",
	"𩲍",
	"𩲎",
	"𩲐",
	"𩲑",
	"𩲒",
	"𩲓",
	"𩲔",
	"𩲕",
	"𩲖",
	"𩲘",
	"𩲙",
	"𩲛",
	"𩲝",
	"𩲞",
	"𩲟",
	"𩲠",
	"𩲡",
	"𩲢",
	"𩲣",
	"𩲤",
	"𩲥",
	"𩲦",
	"𩲧",
	"𩲨",
	"𩲩",
	"𩲪",
	"𩲫",
	"𩲬",
	"𩲭",
	"𩲮",
	"𩲯",
	"𩲰",
	"𩲱",
	"𩲲",
	"𩲳",
	"𩲴",
	"𩲵",
	"𩲶",
	"𩲷",
	"𩲸",
	"𩲹",
	"𩲺",
	"𩲼",
	"𩲽",
	"𩲾",
	"𩲿",
	"𩳀",
	"𩳁",
	"𩳂",
	"𩳃",
	"𩳄",
	"𩳅",
	"𩳆",
	"𩳇",
	"𩳈",
	"𩳉",
	"𩳊",
	"𩳋",
	"𩳌",
	"𩳍",
	"𩳎",
	"𩳏",
	"𩳐",
	"𩳑",
	"𩳒",
	"𩳓",
	"𩳔",
	"𩳖",
	"𩳗",
	"𩳘",
	"𩳙",
	"𩳚",
	"𩳛",
	"𩳜",
	"𩳝",
	"𩳞",
	"𩳟",
	"𩳠",
	"𩳡",
	"𩳢",
	"𩳣",
	"𩳤",
	"𩳥",
	"𩳦",
	"𩳧",
	"𩳨",
	"𩳩",
	"𩳪",
	"𩳫",
	"𩳬",
	"𩳭",
	"𩳮",
	"𩳯",
	"𩳰",
	"𩳱",
	"𩳲",
	"𩳳",
	"𩳴",
	"𩳵",
	"𩳶",
	"𩳷",
	"𩳸",
	"𩳹",
	"𩳺",
	"𩳻",
	"𩳼",
	"𩳽",
	"𩳾",
	"𩳿",
	"𩴀",
	"𩴁",
	"𩴂",
	"𩴃",
	"𩴄",
	"𩴅",
	"𩴇",
	"𩴈",
	"𩴉",
	"𩴊",
	"𩴋",
	"𩴌",
	"𩴍",
	"𩴎",
	"𩴏",
	"𩴐",
	"𩴑",
	"𩴒",
	"𩴔",
	"𩴕",
	"𩴖",
	"𩴗",
	"𩴘",
	"𩴙",
	"𩴚",
	"𩴛",
	"𩴜",
	"𩴝",
	"𩴞",
	"𩴟",
	"𩴠",
	"𩴢",
	"𩴣",
	"𩴤",
	"𩴥",
	"𩴦",
	"𩴧",
	"𩴨",
	"𩴩",
	"𩴬",
	"𩴭",
	"𩴮",
	"𩴯",
	"𩴰",
	"𩴱",
	"𩴳",
	"𩴴",
	"𩴵",
	"𩴶",
	"𩴷",
	"𩴸",
	"𩴹",
	"𩴺",
	"𩴻",
	"𩴼",
	"𩴽",
	"𩴾",
	"𩴿",
	"𩴿",
	"𩵀",
	"𩵁",
	"𩵂",
	"𩵃",
	"𩵄",
	"𩵅",
	"𩵆",
	"𩵇",
	"𩵈",
	"𩵉",
	"𩵊",
	"𩹷",
	"𪩜",
	"𪻆",
	"𫁖",
	"𫍷",
	"𫙈",
	"𫙉",
	"𫙊",
	"𫙋",
	"𫙌",
	"𫙍",
	"𫙎",
	"𬨐",
	"𬴽",
	"𬴿",
	"𬵲",
	"𭔉",
	"𭕩",
	"𭕼",
	"𭡏",
	"𮓀",
	"𮫝",
	"𮫞",
	"𮫟",
	"𮫠",
	"𮫡",
	"𮫣",
	"𮫤",
	"𮫥",
	"𮫦",
	"𮫧",
	"𮫨",
	"𮫪",
	"𮫫",
	"𮭺",
	"𰳒",
	"𰷨",
	"𱅡",
	"𱆖",
	"𱆗",
	"𱆘",
	"𱆙",
	"𱆚",
	"𱆛",
	"𱆜",
	"𱆝",
	"𱆞",
	"𱆟",
	"𱆠",
	"𱆡",
	"𱆢"
],
	"叟": [
	"傁",
	"嗖",
	"嫂",
	"廋",
	"搜",
	"溲",
	"獀",
	"瘦",
	"瞍",
	"膄",
	"艘",
	"蓃",
	"螋",
	"謏",
	"遚",
	"鄋",
	"醙",
	"鎪",
	"锼",
	"颼",
	"飕",
	"餿",
	"馊",
	"騪",
	"㟬",
	"㥰",
	"㪢",
	"㮴",
	"㲣",
	"㵻",
	"䏂",
	"䱸",
	"𠪇",
	"𠭦",
	"𣯜",
	"𤔣",
	"𥕋",
	"𥰞",
	"𦃈",
	"𦣉",
	"𧳶",
	"𧽏",
	"𩌅",
	"𩨄",
	"𩨅",
	"𩴍",
	"𫌆",
	"𫍲",
	"𭎾",
	"𭵕",
	"𱀥",
	"𱈷"
],
	"虒": [
	"傂",
	"嗁",
	"搋",
	"榹",
	"歋",
	"磃",
	"禠",
	"篪",
	"螔",
	"褫",
	"謕",
	"蹏",
	"遞",
	"鷈",
	"鷉",
	"鼶",
	"㔸",
	"㡗",
	"㥴",
	"㴲",
	"㾷",
	"䖙",
	"䚦",
	"䞾",
	"䫢",
	"䴘",
	"䶵",
	"𠞄",
	"𡏚",
	"𢊀",
	"𢐋",
	"𧈛",
	"𨪉",
	"𨻆",
	"𩀗",
	"𩤽",
	"𩺛",
	"𪕻",
	"𰊽"
],
	"素": [
	"傃",
	"嗉",
	"塐",
	"嫊",
	"愫",
	"榡",
	"溸",
	"縤",
	"繛",
	"膆",
	"螦",
	"㨞",
	"䋤",
	"䘘",
	"䛾",
	"𠞓",
	"𢍣",
	"𢍵",
	"𣾗",
	"𤀝",
	"𤍊",
	"𤠚",
	"𤢘",
	"𤨄",
	"𥱨",
	"𦃅",
	"𦅫",
	"𦅻",
	"𦆾",
	"𦇚",
	"𧔓",
	"𩔥",
	"𩘣",
	"𩝥",
	"𪯑",
	"𪯛",
	"𪰸",
	"𪾵",
	"𬗪",
	"𬗾",
	"𬝚",
	"𬫵",
	"𬵡",
	"𱄩"
],
	"眘": [
	"傄"
],
	"尃": [
	"傅",
	"博",
	"圑",
	"愽",
	"搏",
	"榑",
	"溥",
	"煿",
	"牔",
	"猼",
	"磗",
	"禣",
	"糐",
	"縛",
	"缚",
	"膊",
	"蒪",
	"賻",
	"赙",
	"鎛",
	"镈",
	"餺",
	"馎",
	"髆",
	"㗘",
	"㙛",
	"㬍",
	"䎔",
	"䗚",
	"䙏",
	"䪙",
	"䰊",
	"䶈",
	"𢾭",
	"𣄎",
	"𤚽",
	"𤧵",
	"𤸵",
	"𥠵",
	"𥴾",
	"𦉊",
	"𦑵",
	"𦔍",
	"𦦐",
	"𧱹",
	"𧳵",
	"𨍭",
	"𩌏",
	"𩫯",
	"𩹲",
	"𪍡",
	"𪙍",
	"𪠑",
	"𪩉",
	"𫘒",
	"𫼁",
	"𬧅",
	"𬺏",
	"𭕶",
	"𭘰",
	"𭺼",
	"𮥕"
],
	"原": [
	"傆",
	"厵",
	"厵",
	"厵",
	"塬",
	"嫄",
	"愿",
	"榞",
	"源",
	"獂",
	"縓",
	"羱",
	"蒝",
	"螈",
	"謜",
	"豲",
	"願",
	"騵",
	"㟲",
	"㟶",
	"㥳",
	"㷧",
	"㹉",
	"䝠",
	"䴨",
	"𠪥",
	"𠺿",
	"𡕊",
	"𡤍",
	"𧏐",
	"𧔞",
	"𨝂",
	"𨪛",
	"𨻣",
	"𩖒",
	"𪄁",
	"𪮢",
	"𪼆",
	"𫖸",
	"𫘪",
	"𬇒",
	"𬈛",
	"𭛔",
	"𮂋",
	"𰆬",
	"𰆬",
	"𰍏",
	"𰬲",
	"𰵺"
],
	"茸": [
	"傇",
	"媶",
	"搑",
	"榵",
	"穁",
	"縙",
	"㲨",
	"䠜",
	"䤊",
	"䩸",
	"𣯏",
	"𥎂",
	"𦔋",
	"𧎣",
	"𨉴",
	"𨍷"
],
	"栗": [
	"傈",
	"凓",
	"塛",
	"慄",
	"搮",
	"溧",
	"瑮",
	"篥",
	"鷅",
	"麜",
	"㗚",
	"䔁",
	"𠞉",
	"𣗖",
	"𣙬",
	"𣝭",
	"𤌣",
	"𤠫",
	"𥠲",
	"𦃊",
	"𦞰",
	"𧢀",
	"𨃙",
	"𨍫",
	"𨜼",
	"𨫊",
	"𩘟",
	"𩺤",
	"𫛽",
	"𭧅",
	"𮂌",
	"𮞶",
	"𮪕",
	"𮫦"
],
	"辱": [
	"傉",
	"嗕",
	"媷",
	"搙",
	"槈",
	"溽",
	"縟",
	"缛",
	"耨",
	"蓐",
	"褥",
	"鄏",
	"鎒",
	"㦺",
	"𠢑",
	"𡏌",
	"𡫦",
	"𡭃",
	"𡭋",
	"𢟲",
	"𢟹",
	"𢾯",
	"𣜻",
	"𣯋",
	"𤍇",
	"𤚾",
	"𤹘",
	"𤾖",
	"𥛑",
	"𧏯",
	"𧗈",
	"𧢁",
	"𨃽",
	"𩱨",
	"𪑾",
	"𫯕",
	"𬌽",
	"𬢾",
	"𬭦",
	"𬷨",
	"𰚩"
],
	"員": [
	"傊",
	"勛",
	"圓",
	"塤",
	"愪",
	"損",
	"殞",
	"溳",
	"熉",
	"磒",
	"篔",
	"縜",
	"蒷",
	"鄖",
	"隕",
	"霣",
	"韻",
	"鶰",
	"㜏",
	"䁚",
	"䆬",
	"䐣",
	"䚋",
	"䠝",
	"䫟",
	"𠅳",
	"𠢋",
	"𠹚",
	"𠺯",
	"𡁩",
	"𡃋",
	"𡻖",
	"𢄙",
	"𢥿",
	"𢿃",
	"𣗼",
	"𣞥",
	"𣺪",
	"𤠔",
	"𤸫",
	"𥛍",
	"𥪩",
	"𥪾",
	"𥻱",
	"𦑰",
	"𦔐",
	"𦫮",
	"𧆍",
	"𧜘",
	"𧪼",
	"𧳷",
	"𧶊",
	"𧶏",
	"𧶒",
	"𧷝",
	"𧷞",
	"𧷯",
	"𧸫",
	"𧽛",
	"𨶎",
	"𩇂",
	"𩫣",
	"𩴉",
	"𪏚",
	"𪡯",
	"𪢛",
	"𪫃",
	"𪬳",
	"𪯾",
	"𫬊",
	"𫬡",
	"𫳧",
	"𫽭",
	"𫾖",
	"𬍽",
	"𬥙",
	"𬥩",
	"𮚍",
	"𮩉"
],
	"冓": [
	"傋",
	"媾",
	"搆",
	"斠",
	"構",
	"溝",
	"煹",
	"篝",
	"耩",
	"褠",
	"覯",
	"觏",
	"講",
	"購",
	"遘",
	"鞲",
	"韝",
	"顜",
	"㗕",
	"㝤",
	"㡚",
	"䃓",
	"䐟",
	"𠞣",
	"𠢉",
	"𠨊",
	"𡏞",
	"𡻉",
	"𢞡",
	"𢲱",
	"𤠰",
	"𥉇",
	"𥠾",
	"𥧒",
	"𥻰",
	"𦩷",
	"𦵷",
	"𧽝",
	"𨤚",
	"𨪋",
	"𨽩",
	"𩄢",
	"𪃺",
	"𪺱",
	"𫖕",
	"𭔝",
	"𮜂",
	"𰾨",
	"𱀪",
	"𱂴"
],
	"馬": [
	"傌",
	"嗎",
	"媽",
	"榪",
	"溤",
	"獁",
	"瑪",
	"碼",
	"禡",
	"篤",
	"罵",
	"螞",
	"褭",
	"遤",
	"鎷",
	"闖",
	"隲",
	"颿",
	"馭",
	"馮",
	"馯",
	"馰",
	"馱",
	"馲",
	"馳",
	"馴",
	"馵",
	"馶",
	"馷",
	"馸",
	"馹",
	"馺",
	"馻",
	"馼",
	"馽",
	"馾",
	"馿",
	"駀",
	"駁",
	"駂",
	"駃",
	"駄",
	"駅",
	"駆",
	"駇",
	"駈",
	"駉",
	"駊",
	"駋",
	"駌",
	"駍",
	"駎",
	"駏",
	"駐",
	"駑",
	"駒",
	"駓",
	"駔",
	"駕",
	"駖",
	"駗",
	"駘",
	"駙",
	"駚",
	"駛",
	"駜",
	"駝",
	"駞",
	"駟",
	"駠",
	"駡",
	"駢",
	"駣",
	"駤",
	"駥",
	"駦",
	"駧",
	"駨",
	"駩",
	"駪",
	"駫",
	"駬",
	"駭",
	"駮",
	"駯",
	"駰",
	"駱",
	"駲",
	"駳",
	"駴",
	"駵",
	"駶",
	"駷",
	"駸",
	"駹",
	"駺",
	"駻",
	"駼",
	"駽",
	"駾",
	"駿",
	"騀",
	"騁",
	"騂",
	"騃",
	"騄",
	"騅",
	"騆",
	"騇",
	"騈",
	"騉",
	"騊",
	"騋",
	"騌",
	"騍",
	"騎",
	"騏",
	"騐",
	"騑",
	"騒",
	"験",
	"騔",
	"騕",
	"騖",
	"騗",
	"騘",
	"騙",
	"騚",
	"騛",
	"騜",
	"騝",
	"騞",
	"騟",
	"騠",
	"騡",
	"騢",
	"騣",
	"騤",
	"騥",
	"騦",
	"騧",
	"騨",
	"騩",
	"騪",
	"騫",
	"騬",
	"騭",
	"騮",
	"騯",
	"騰",
	"騱",
	"騲",
	"騳",
	"騳",
	"騴",
	"騵",
	"騶",
	"騷",
	"騸",
	"騹",
	"騺",
	"騻",
	"騼",
	"騽",
	"騾",
	"騿",
	"驀",
	"驁",
	"驂",
	"驃",
	"驄",
	"驅",
	"驆",
	"驇",
	"驈",
	"驉",
	"驊",
	"驋",
	"驌",
	"驍",
	"驎",
	"驏",
	"驐",
	"驑",
	"驒",
	"驓",
	"驔",
	"驕",
	"驖",
	"驗",
	"驘",
	"驙",
	"驚",
	"驛",
	"驜",
	"驝",
	"驞",
	"驟",
	"驠",
	"驡",
	"驢",
	"驣",
	"驤",
	"驥",
	"驦",
	"驧",
	"驨",
	"驩",
	"驪",
	"驫",
	"驫",
	"驫",
	"鰢",
	"鷌",
	"龭",
	"龮",
	"駾",
	"㾺",
	"䔍",
	"䣕",
	"䣖",
	"䧞",
	"䩻",
	"䬚",
	"䭴",
	"䭵",
	"䭶",
	"䭷",
	"䭸",
	"䭹",
	"䭺",
	"䭻",
	"䭼",
	"䭽",
	"䭾",
	"䭿",
	"䮀",
	"䮁",
	"䮂",
	"䮃",
	"䮄",
	"䮅",
	"䮆",
	"䮇",
	"䮈",
	"䮊",
	"䮋",
	"䮌",
	"䮍",
	"䮎",
	"䮏",
	"䮐",
	"䮑",
	"䮒",
	"䮓",
	"䮔",
	"䮕",
	"䮖",
	"䮗",
	"䮘",
	"䮙",
	"䮚",
	"䮛",
	"䮜",
	"䮝",
	"䮞",
	"䮟",
	"䮠",
	"䮡",
	"䮢",
	"䮣",
	"䮤",
	"䮥",
	"䮦",
	"䮧",
	"䮨",
	"䮩",
	"䮪",
	"䮫",
	"䮬",
	"䮭",
	"䮮",
	"䮯",
	"䮰",
	"䮱",
	"䮲",
	"䮳",
	"䮴",
	"䮵",
	"䮶",
	"䮷",
	"䮸",
	"䮹",
	"䮺",
	"䮻",
	"䮼",
	"䮽",
	"䮾",
	"䮿",
	"䯀",
	"䯁",
	"𠓄",
	"𠖖",
	"𠺎",
	"𡂣",
	"𡂼",
	"𡈊",
	"𡏢",
	"𢉿",
	"𢟀",
	"𢢷",
	"𢲫",
	"𢶮",
	"𢷭",
	"𣜋",
	"𤅲",
	"𤌬",
	"𤚴",
	"𤡹",
	"𤼔",
	"𥉊",
	"𥗗",
	"𥡗",
	"𥧓",
	"𦄀",
	"𦋻",
	"𦌯",
	"𦟐",
	"𦟖",
	"𧁦",
	"𧜗",
	"𧪨",
	"𧮕",
	"𧽙",
	"𧾖",
	"𨉸",
	"𨎇",
	"𨙦",
	"𨞲",
	"𨷜",
	"𨽥",
	"𩇍",
	"𩎐",
	"𩑉",
	"𩡨",
	"𩡩",
	"𩡪",
	"𩡫",
	"𩡬",
	"𩡭",
	"𩡮",
	"𩡯",
	"𩡰",
	"𩡱",
	"𩡳",
	"𩡴",
	"𩡵",
	"𩡶",
	"𩡷",
	"𩡸",
	"𩡹",
	"𩡺",
	"𩡻",
	"𩡼",
	"𩡽",
	"𩡾",
	"𩡿",
	"𩢀",
	"𩢁",
	"𩢂",
	"𩢃",
	"𩢄",
	"𩢅",
	"𩢆",
	"𩢇",
	"𩢈",
	"𩢉",
	"𩢊",
	"𩢋",
	"𩢌",
	"𩢍",
	"𩢎",
	"𩢐",
	"𩢑",
	"𩢒",
	"𩢓",
	"𩢔",
	"𩢕",
	"𩢖",
	"𩢗",
	"𩢘",
	"𩢙",
	"𩢚",
	"𩢛",
	"𩢜",
	"𩢝",
	"𩢞",
	"𩢟",
	"𩢠",
	"𩢡",
	"𩢢",
	"𩢣",
	"𩢤",
	"𩢥",
	"𩢦",
	"𩢧",
	"𩢨",
	"𩢩",
	"𩢪",
	"𩢫",
	"𩢬",
	"𩢭",
	"𩢮",
	"𩢯",
	"𩢰",
	"𩢱",
	"𩢲",
	"𩢳",
	"𩢴",
	"𩢵",
	"𩢷",
	"𩢸",
	"𩢹",
	"𩢺",
	"𩢻",
	"𩢼",
	"𩢾",
	"𩢿",
	"𩣀",
	"𩣁",
	"𩣂",
	"𩣃",
	"𩣄",
	"𩣅",
	"𩣆",
	"𩣇",
	"𩣈",
	"𩣉",
	"𩣊",
	"𩣋",
	"𩣍",
	"𩣎",
	"𩣏",
	"𩣐",
	"𩣑",
	"𩣒",
	"𩣓",
	"𩣔",
	"𩣕",
	"𩣖",
	"𩣗",
	"𩣘",
	"𩣙",
	"𩣚",
	"𩣛",
	"𩣜",
	"𩣝",
	"𩣞",
	"𩣟",
	"𩣠",
	"𩣡",
	"𩣢",
	"𩣣",
	"𩣤",
	"𩣥",
	"𩣦",
	"𩣧",
	"𩣨",
	"𩣩",
	"𩣪",
	"𩣫",
	"𩣬",
	"𩣭",
	"𩣮",
	"𩣯",
	"𩣰",
	"𩣱",
	"𩣲",
	"𩣳",
	"𩣴",
	"𩣵",
	"𩣶",
	"𩣷",
	"𩣸",
	"𩣹",
	"𩣺",
	"𩣻",
	"𩣼",
	"𩣽",
	"𩣾",
	"𩤀",
	"𩤁",
	"𩤂",
	"𩤃",
	"𩤅",
	"𩤆",
	"𩤇",
	"𩤈",
	"𩤊",
	"𩤋",
	"𩤌",
	"𩤍",
	"𩤎",
	"𩤏",
	"𩤐",
	"𩤑",
	"𩤒",
	"𩤓",
	"𩤔",
	"𩤕",
	"𩤖",
	"𩤗",
	"𩤘",
	"𩤙",
	"𩤚",
	"𩤛",
	"𩤜",
	"𩤝",
	"𩤞",
	"𩤟",
	"𩤠",
	"𩤡",
	"𩤢",
	"𩤣",
	"𩤤",
	"𩤥",
	"𩤦",
	"𩤧",
	"𩤨",
	"𩤩",
	"𩤫",
	"𩤬",
	"𩤭",
	"𩤮",
	"𩤯",
	"𩤰",
	"𩤱",
	"𩤲",
	"𩤳",
	"𩤴",
	"𩤵",
	"𩤶",
	"𩤸",
	"𩤹",
	"𩤺",
	"𩤻",
	"𩤼",
	"𩤽",
	"𩤾",
	"𩥀",
	"𩥁",
	"𩥂",
	"𩥃",
	"𩥄",
	"𩥅",
	"𩥆",
	"𩥇",
	"𩥈",
	"𩥉",
	"𩥊",
	"𩥋",
	"𩥋",
	"𩥌",
	"𩥍",
	"𩥎",
	"𩥏",
	"𩥐",
	"𩥒",
	"𩥓",
	"𩥔",
	"𩥖",
	"𩥗",
	"𩥘",
	"𩥙",
	"𩥚",
	"𩥛",
	"𩥜",
	"𩥝",
	"𩥞",
	"𩥟",
	"𩥠",
	"𩥡",
	"𩥢",
	"𩥣",
	"𩥤",
	"𩥥",
	"𩥦",
	"𩥧",
	"𩥨",
	"𩥩",
	"𩥪",
	"𩥫",
	"𩥬",
	"𩥭",
	"𩥮",
	"𩥰",
	"𩥱",
	"𩥲",
	"𩥳",
	"𩥴",
	"𩥵",
	"𩥶",
	"𩥷",
	"𩥸",
	"𩥹",
	"𩥺",
	"𩥻",
	"𩥼",
	"𩥽",
	"𩥾",
	"𩥿",
	"𩦀",
	"𩦁",
	"𩦂",
	"𩦃",
	"𩦄",
	"𩦅",
	"𩦆",
	"𩦇",
	"𩦈",
	"𩦉",
	"𩦊",
	"𩦋",
	"𩦌",
	"𩦍",
	"𩦎",
	"𩦏",
	"𩦐",
	"𩦑",
	"𩦒",
	"𩦓",
	"𩦔",
	"𩦕",
	"𩦖",
	"𩦗",
	"𩦘",
	"𩦙",
	"𩦚",
	"𩦛",
	"𩦜",
	"𩦝",
	"𩦟",
	"𩦠",
	"𩦡",
	"𩦢",
	"𩦣",
	"𩦤",
	"𩦥",
	"𩦦",
	"𩦧",
	"𩦨",
	"𩦩",
	"𩦪",
	"𩦫",
	"𩦬",
	"𩦭",
	"𩦮",
	"𩦯",
	"𩦰",
	"𩦱",
	"𩦲",
	"𩦳",
	"𩦴",
	"𩦵",
	"𩦷",
	"𩦸",
	"𩦹",
	"𩦺",
	"𩦻",
	"𩦼",
	"𩦽",
	"𩦿",
	"𩧀",
	"𩧁",
	"𩧂",
	"𩧃",
	"𩧄",
	"𩧅",
	"𩧆",
	"𩧇",
	"𩧈",
	"𩧉",
	"𩧊",
	"𩧋",
	"𩧌",
	"𩧌",
	"𩧍",
	"𩧎",
	"𩧏",
	"𩧐",
	"𩧑",
	"𩧒",
	"𩧓",
	"𩧔",
	"𩧕",
	"𩧖",
	"𩧗",
	"𩧘",
	"𩧙",
	"𩧚",
	"𩧛",
	"𩧜",
	"𩧝",
	"𩧞",
	"𩧟",
	"𩧠",
	"𩧡",
	"𩧢",
	"𩧢",
	"𩧢",
	"𩧣",
	"𩧤",
	"𩧥",
	"𫘅",
	"𫘆",
	"𫘇",
	"𫘈",
	"𫘉",
	"𫘊",
	"𫘋",
	"𫘌",
	"𫘍",
	"𫘎",
	"𫘏",
	"𫘐",
	"𫘑",
	"𫘒",
	"𫘓",
	"𫘔",
	"𫘕",
	"𫘖",
	"𫘗",
	"𫘘",
	"𫘙",
	"𫘚",
	"𫨑",
	"𫹞",
	"𬧜",
	"𬳨",
	"𬳩",
	"𬳪",
	"𬳫",
	"𬳬",
	"𬳭",
	"𬳮",
	"𬳯",
	"𬳰",
	"𬳱",
	"𬳲",
	"𭀇",
	"𭊢",
	"𮙃",
	"𮜃",
	"𮩲",
	"𮩳",
	"𮩶",
	"𮩷",
	"𮩹",
	"𮩻",
	"𮩼",
	"𮩽",
	"𮩾",
	"𮩿",
	"𮪁",
	"𮪂",
	"𮪃",
	"𮪄",
	"𮪅",
	"𮪆",
	"𮪇",
	"𮪈",
	"𮪉",
	"𮪊",
	"𮪋",
	"𮪍",
	"𮪎",
	"𮪏",
	"𮪐",
	"𮪑",
	"𮪒",
	"𮪓",
	"𮪔",
	"𮪕",
	"𮪖",
	"𮪗",
	"𮪘",
	"𮪙",
	"𮪚",
	"𮪛",
	"𮪜",
	"𮪝",
	"𮪞",
	"𮪟",
	"𮪠",
	"𮫕",
	"𰒀",
	"𰖛",
	"𰚧",
	"𰟷",
	"𰫆",
	"𰻞",
	"𱄑",
	"𱄒",
	"𱄓",
	"𱄔",
	"𱄕",
	"𱄖",
	"𱄗",
	"𱄘",
	"𱄙",
	"𱄚",
	"𱄛",
	"𱄜",
	"𱄝",
	"𱄞",
	"𱄟",
	"𱄠",
	"𱄡",
	"𱄢",
	"𱄣",
	"𱄤",
	"𱄥",
	"𱄦",
	"𱄧",
	"𱄨",
	"𱄩",
	"𱄪",
	"𱄫",
	"𱄬",
	"𱄭",
	"𱄮",
	"𱄯",
	"𱄰",
	"𱄱",
	"𱄲",
	"𱄳",
	"𱄴",
	"𱄵",
	"𱄶",
	"𱄷",
	"𱄸",
	"𱄹",
	"𱄺",
	"𱄻"
],
	"旁": [
	"傍",
	"嗙",
	"塝",
	"嫎",
	"嵭",
	"徬",
	"搒",
	"榜",
	"滂",
	"牓",
	"磅",
	"篣",
	"縍",
	"耪",
	"膀",
	"艕",
	"蒡",
	"螃",
	"覫",
	"謗",
	"谤",
	"鎊",
	"镑",
	"騯",
	"髈",
	"鰟",
	"鳑",
	"㥬",
	"㿶",
	"䄘",
	"䅭",
	"䒍",
	"䠙",
	"䧛",
	"䨦",
	"䩷",
	"𠗵",
	"𢄎",
	"𢐊",
	"𣂆",
	"𣄥",
	"𣄬",
	"𣯊",
	"𣯟",
	"𤚰",
	"𤧭",
	"𤹔",
	"𥉣",
	"𥻭",
	"𦗍",
	"𧤞",
	"𨍩",
	"𨏰",
	"𨜷",
	"𨢐",
	"𩡕",
	"𪟸",
	"𪪇",
	"𪹚",
	"𫄰",
	"𫐼",
	"𫜡",
	"𬌿",
	"𬒩",
	"𬳣",
	"𬴅",
	"𭥁",
	"𭥈",
	"𮖧",
	"𮤂",
	"𰅾",
	"𰋯",
	"𱂜"
],
	"真": [
	"傎",
	"厧",
	"嗔",
	"填",
	"嫃",
	"寘",
	"嵮",
	"慎",
	"搷",
	"槙",
	"滇",
	"瑱",
	"瘨",
	"瞋",
	"磌",
	"禛",
	"稹",
	"窴",
	"縝",
	"缜",
	"蒖",
	"衠",
	"謓",
	"蹎",
	"鎮",
	"镇",
	"闐",
	"阗",
	"顛",
	"颠",
	"鬒",
	"鷏",
	"黰",
	"齻",
	"㐤",
	"㒹",
	"㒹",
	"㣀",
	"㥲",
	"䈯",
	"䐜",
	"䡩",
	"𠁒",
	"𠔬",
	"𠔶",
	"𠖕",
	"𠤤",
	"𡂌",
	"𡈓",
	"𣉮",
	"𣞟",
	"𣰘",
	"𤌭",
	"𤛇",
	"𤠶",
	"𥛺",
	"𦗀",
	"𦗁",
	"𧜖",
	"𧰊",
	"𧷒",
	"𧽍",
	"𨈃",
	"𩄠",
	"𩥄",
	"𩨋",
	"𩺘",
	"𪵆",
	"𫷊",
	"𬜘",
	"𬹙",
	"𭆘",
	"𭦬",
	"𮊍",
	"𮊜",
	"𮧼",
	"𰦌",
	"𰴓",
	"𱊚",
	"𱌺"
],
	"唐": [
	"傏",
	"塘",
	"嵣",
	"搪",
	"榶",
	"溏",
	"煻",
	"瑭",
	"瞊",
	"磄",
	"禟",
	"篖",
	"糖",
	"膅",
	"蓎",
	"螗",
	"赯",
	"鄌",
	"醣",
	"鎕",
	"餹",
	"鶶",
	"㜍",
	"㲥",
	"㼺",
	"䅯",
	"䌅",
	"䧜",
	"𠗶",
	"𠹔",
	"𡃯",
	"𤚫",
	"𤠯",
	"𤮂",
	"𦪀",
	"𧱵",
	"𨃠",
	"𨍴",
	"𨶈",
	"𩀛",
	"𩘜",
	"𩥁",
	"𩹶",
	"𪕹",
	"𪰼",
	"𫷎",
	"𬳍",
	"𰾯",
	"𱊝"
],
	"高": [
	"傐",
	"嗃",
	"塙",
	"嵩",
	"嵪",
	"搞",
	"敲",
	"暠",
	"槀",
	"槁",
	"歊",
	"毃",
	"滈",
	"熇",
	"犒",
	"皜",
	"碻",
	"禞",
	"稾",
	"稿",
	"篙",
	"縞",
	"缟",
	"翯",
	"蒿",
	"謞",
	"鄗",
	"鎬",
	"镐",
	"髇",
	"髚",
	"髛",
	"髜",
	"髝",
	"髞",
	"鰝",
	"鶮",
	"㙜",
	"㙵",
	"㪣",
	"㸀",
	"㾸",
	"䐧",
	"䧚",
	"䬘",
	"䮦",
	"䯨",
	"䯩",
	"䯪",
	"䯫",
	"𠞟",
	"𡒋",
	"𡠀",
	"𡦩",
	"𢑸",
	"𢞟",
	"𢨠",
	"𢲤",
	"𣉞",
	"𣩅",
	"𣯖",
	"𤌾",
	"𤚸",
	"𤠖",
	"𤧼",
	"𥏹",
	"𥖰",
	"𥶧",
	"𥸏",
	"𦒭",
	"𦓄",
	"𦿣",
	"𧎸",
	"𧕔",
	"𧜉",
	"𨃤",
	"𨉲",
	"𨢓",
	"𩌡",
	"𩍯",
	"𩎏",
	"𩙮",
	"𩙷",
	"𩝝",
	"𩥊",
	"𩪿",
	"𩫀",
	"𩫁",
	"𩫂",
	"𩫄",
	"𩫅",
	"𩫆",
	"𩫇",
	"𩫈",
	"𩫉",
	"𩫊",
	"𩫋",
	"𩫌",
	"𩫍",
	"𩫎",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩫓",
	"𩫕",
	"𩫗",
	"𩫘",
	"𩫙",
	"𩫚",
	"𩫛",
	"𩫜",
	"𩫝",
	"𩫞",
	"𩫟",
	"𩫡",
	"𩫢",
	"𩫣",
	"𩫤",
	"𩫥",
	"𩫦",
	"𩫪",
	"𩫬",
	"𩫲",
	"𩫳",
	"𩮘",
	"𪨓",
	"𪯪",
	"𫘵",
	"𫘶",
	"𫘷",
	"𫾣",
	"𬎯",
	"𬏐",
	"𬑣",
	"𬖰",
	"𬴕",
	"𬴙",
	"𬴚",
	"𬴝",
	"𬴞",
	"𬴟",
	"𭶟",
	"𮔯",
	"𮪸",
	"𮪹",
	"𮪺",
	"𮪼",
	"𰙵",
	"𰚫",
	"𰵿",
	"𰻊",
	"𱅴",
	"𱅵",
	"𱅶",
	"𱅷",
	"𱅹",
	"𱅺",
	"𱅻",
	"𱅼",
	"𱅽",
	"𱅾",
	"𱈋"
],
	"桀": [
	"傑",
	"嵥",
	"搩",
	"椉",
	"榤",
	"滐",
	"磔",
	"謋",
	"㻧",
	"䮪",
	"𠓲",
	"𠟇",
	"𠹳",
	"𡏝",
	"𡩣",
	"𢞼",
	"𣔕",
	"𣩊",
	"𣽘",
	"𤌴",
	"𥠹",
	"𦵴",
	"𧎩",
	"𧤠",
	"𨃥",
	"𩦆",
	"𩫤",
	"𫙮",
	"𮌪",
	"𰈽",
	"𰵼"
],
	"奚": [
	"傒",
	"嗘",
	"嵠",
	"徯",
	"慀",
	"榽",
	"溪",
	"磎",
	"縘",
	"膎",
	"蒵",
	"螇",
	"謑",
	"谿",
	"豀",
	"豯",
	"貕",
	"蹊",
	"雞",
	"鞵",
	"騱",
	"鷄",
	"鼷",
	"㜎",
	"㨙",
	"㰿",
	"㶉",
	"䙎",
	"䫣",
	"䳶",
	"𡏛",
	"𡰄",
	"𤌳",
	"𤕂",
	"𤠓",
	"𤨊",
	"𤲺",
	"𤳃",
	"𤳤",
	"𥉐",
	"𥛎",
	"𥡙",
	"𥪦",
	"𥰥",
	"𥻺",
	"𦩶",
	"𦫑",
	"𦫬",
	"𧯗",
	"𪓷",
	"𪥣",
	"𫘬",
	"𫰄",
	"𭀹",
	"𭕱",
	"𭧎",
	"𮬊",
	"𰋴",
	"𰋴",
	"𰒳",
	"𰵾"
],
	"扇": [
	"傓",
	"搧",
	"煽",
	"謆",
	"騸",
	"骟",
	"㮼",
	"䡪",
	"䥇",
	"䦂",
	"𠞛",
	"𢄒",
	"𥔱",
	"𥰢",
	"𦑗",
	"𦶋",
	"𧎥",
	"𪤆",
	"𫍸",
	"𬎁",
	"𬚇",
	"𭀵",
	"𭉮",
	"𭠊",
	"𭠋"
],
	"兼": [
	"傔",
	"凲",
	"嗛",
	"嫌",
	"尲",
	"嵰",
	"廉",
	"慊",
	"搛",
	"槏",
	"歉",
	"溓",
	"熑",
	"甉",
	"磏",
	"稴",
	"縑",
	"缣",
	"膁",
	"蒹",
	"螊",
	"謙",
	"谦",
	"豏",
	"賺",
	"赚",
	"鎌",
	"隒",
	"馦",
	"鬑",
	"魐",
	"鰜",
	"鳒",
	"鶼",
	"鹣",
	"鹻",
	"鼸",
	"㝺",
	"㡘",
	"㪠",
	"㺌",
	"㻩",
	"㼓",
	"㽐",
	"㾾",
	"䁠",
	"䈴",
	"䫡",
	"䭑",
	"䯡",
	"𠁟",
	"𠔨",
	"𠔮",
	"𠔳",
	"𠔺",
	"𠗳",
	"𠪊",
	"𡏊",
	"𡗄",
	"𡡫",
	"𢌍",
	"𢌍",
	"𢐎",
	"𢧥",
	"𣽳",
	"𤑃",
	"𤬓",
	"𥻧",
	"𦋰",
	"𦖾",
	"𦩵",
	"𧈁",
	"𧰋",
	"𨃰",
	"𨐩",
	"𨢑",
	"𨮄",
	"𩄡",
	"𪐋",
	"𪕼",
	"𪖳",
	"𪙊",
	"𪞍",
	"𫇗",
	"𫗱",
	"𫘕",
	"𫡁",
	"𫡂",
	"𫥣",
	"𰾮"
],
	"隺": [
	"傕",
	"搉",
	"榷",
	"確",
	"篧",
	"蒮",
	"髉",
	"鶴",
	"鹤",
	"㴶",
	"㹊",
	"㿥",
	"䥃",
	"䮤",
	"𠻓",
	"𢞕",
	"𣉒",
	"𣤇",
	"𤌍",
	"𥉑",
	"𦑱",
	"𦞦",
	"𦿠",
	"𨢜",
	"𫛏",
	"𬎂",
	"𬛎",
	"𬥩",
	"𬯱",
	"𬯲",
	"𬯳"
],
	"倉": [
	"傖",
	"凔",
	"創",
	"嗆",
	"嵢",
	"愴",
	"戧",
	"搶",
	"槍",
	"滄",
	"熗",
	"牄",
	"獊",
	"瑲",
	"瘡",
	"篬",
	"艙",
	"蒼",
	"螥",
	"謒",
	"賶",
	"蹌",
	"鎗",
	"鶬",
	"䅮",
	"䢢",
	"䤌",
	"䱽",
	"𠏓",
	"𠏧",
	"𠑐",
	"𠑐",
	"𠑜",
	"𠞴",
	"𠥐",
	"𣯙",
	"𤚬",
	"𤾙",
	"𥎄",
	"𥏲",
	"𥻲",
	"𦃹",
	"𦞛",
	"𦢁",
	"𧽜",
	"𨜾",
	"𨮤",
	"𨶆",
	"𩀞",
	"𩝞",
	"𩮩",
	"𪙎",
	"𪤇",
	"𪦔",
	"𪰻",
	"𫀞",
	"𬔎",
	"𬚤",
	"𬡧",
	"𰧕"
],
	"畜": [
	"傗",
	"慉",
	"搐",
	"槒",
	"滀",
	"稸",
	"蓄",
	"鄐",
	"㗜",
	"㜅",
	"䙒",
	"𤛅",
	"𤠕",
	"𦿤",
	"𧁃",
	"𧏷",
	"𧹴",
	"𨃕",
	"𨕢",
	"𩝲",
	"𩹱"
],
	"𤰇": [
	"備",
	"犕",
	"糒",
	"鞴",
	"韛",
	"𢊑",
	"𤖐",
	"𤸶",
	"𩝳",
	"𫖔",
	"𭧉",
	"𭵥",
	"𮉷",
	"𮢫",
	"𮮀"
],
	"效": [
	"傚",
	"滧",
	"𠙟",
	"𭉲",
	"𭞆"
],
	"容": [
	"傛",
	"塎",
	"嫆",
	"嵱",
	"彮",
	"愹",
	"搈",
	"榕",
	"溶",
	"熔",
	"瑢",
	"穃",
	"蓉",
	"褣",
	"鎔",
	"镕",
	"鰫",
	"㮤",
	"㼸",
	"䈶",
	"䡥",
	"𠹍",
	"𣘏",
	"𣤄",
	"𣫾",
	"𣯔",
	"𦗋",
	"𦞳",
	"𧯉",
	"𨉷",
	"𨤛",
	"𨲟",
	"𩔜",
	"𩘨",
	"𩘪",
	"𩮠",
	"𪃾",
	"𪠮",
	"𪬛",
	"𪿮",
	"𫃻",
	"𫍇",
	"𫚦",
	"𫯈",
	"𫶎",
	"𬁎",
	"𬠣",
	"𮟣",
	"𰍢",
	"𰍢",
	"𰝦"
],
	"䍃": [
	"傜",
	"嗂",
	"媱",
	"徭",
	"愮",
	"暚",
	"榣",
	"滛",
	"熎",
	"猺",
	"瑶",
	"磘",
	"繇",
	"謡",
	"谣",
	"遥",
	"鎐",
	"颻",
	"飖",
	"鰩",
	"鳐",
	"鷂",
	"鹞",
	"䁘",
	"䌊",
	"䔄",
	"䠛",
	"䬙",
	"𡏟",
	"𡩴",
	"𡰃",
	"𡺯",
	"𢐥",
	"𣞿",
	"𣣳",
	"𤁠",
	"𦅸",
	"𦉔",
	"𦞼",
	"𦩾",
	"𧎼",
	"𧡷",
	"𧽎",
	"𨍳",
	"𨘺",
	"𨘽",
	"𨙃",
	"𩀘",
	"𩥣",
	"𫄾",
	"𬯒",
	"𮦡"
],
	"𦐇": [
	"傝",
	"塌",
	"搨",
	"榻",
	"毾",
	"溻",
	"禢",
	"褟",
	"蹋",
	"遢",
	"鎉",
	"闒",
	"阘",
	"鰨",
	"鳎",
	"㲩",
	"䈳",
	"䌈",
	"䑽",
	"䪚",
	"𢞠",
	"𤌙",
	"𤚺",
	"𤠐",
	"𤭼",
	"𤹀",
	"𦈖",
	"𦑼",
	"𦶑",
	"𧰂",
	"𫁩",
	"𬤕",
	"𬳉",
	"𭏕",
	"𰧒",
	"𰾬"
],
	"差": [
	"傞",
	"嗟",
	"嫅",
	"嵯",
	"嵳",
	"搓",
	"暛",
	"槎",
	"溠",
	"瑳",
	"瘥",
	"磋",
	"縒",
	"艖",
	"蒫",
	"褨",
	"蹉",
	"醝",
	"鎈",
	"髊",
	"鹺",
	"鹾",
	"齹",
	"㞉",
	"㷢",
	"㽨",
	"㿷",
	"䁟",
	"䐤",
	"䑘",
	"䟀",
	"䡨",
	"䰈",
	"䱹",
	"䴾",
	"𠞊",
	"𠪉",
	"𡏦",
	"𡗂",
	"𡽓",
	"𣍏",
	"𣩈",
	"𦑺",
	"𦒁",
	"𧪘",
	"𧪰",
	"𨉶",
	"𨢚",
	"𨲠",
	"𩄝",
	"𩌢",
	"𩝭",
	"𩥙",
	"𩺃",
	"𪉵",
	"𪙉",
	"𪚍",
	"𫶯",
	"𫶰",
	"𫶴",
	"𫸕",
	"𫹜",
	"𫺳",
	"𬘷",
	"𬧹",
	"𬩭",
	"𬯷",
	"𬶣",
	"𬺎",
	"𭙭",
	"𭵭",
	"𰏎",
	"𱋧",
	"𱌼"
],
	"翁": [
	"傟",
	"勜",
	"嗡",
	"塕",
	"嵡",
	"慃",
	"暡",
	"滃",
	"瞈",
	"聬",
	"蓊",
	"螉",
	"鎓",
	"鶲",
	"鹟",
	"㨣",
	"㮬",
	"㺋",
	"䈵",
	"䐥",
	"䩺",
	"䱵",
	"𠃽",
	"𡩥",
	"𡻐",
	"𢐢",
	"𤌏",
	"𥕀",
	"𦒥",
	"𦫫",
	"𧛹",
	"𨉳",
	"𨎃",
	"𨜺",
	"𩄘",
	"𩔚",
	"𩡓",
	"𩥛",
	"𩮬",
	"𪴱",
	"𫕎",
	"𬓵",
	"𬭩",
	"𮬢"
],
	"討": [
	"傠",
	"罸",
	"𧏛",
	"𬋷"
],
	"竝": [
	"傡",
	"暜",
	"暜",
	"𣺄",
	"𤀆",
	"𤅏",
	"𤾕",
	"𥪰",
	"𥫋",
	"𧏑",
	"𧪻",
	"𨃱",
	"𩄳",
	"𩮗",
	"𫁪",
	"𬧈",
	"𰁌"
],
	"家": [
	"傢",
	"嫁",
	"幏",
	"榢",
	"稼",
	"糘",
	"鎵",
	"镓",
	"𠺢",
	"𡑫",
	"𢔻",
	"𢜿",
	"𣺊",
	"𤂼",
	"𤒝",
	"𤨎",
	"𦃲",
	"𩔧",
	"𪿭",
	"𫋕",
	"𬷬",
	"𭛊",
	"𮐃",
	"𮞼"
],
	"泰": [
	"傣",
	"溙",
	"㥭",
	"𠙲",
	"𣗘",
	"𦒰",
	"𩌉",
	"𪼃",
	"𫂐",
	"𫱸",
	"𫵧",
	"𬛍",
	"𬛴",
	"𬫳",
	"𰣏"
],
	"载": [
	"傤",
	"𬘹"
],
	"党": [
	"傥",
	"谠",
	"鎲",
	"镋",
	"𣗋",
	"𣺼",
	"𧫆",
	"𪤅",
	"𫽮",
	"𬊵",
	"𭉧",
	"𭧋",
	"𰃔",
	"𰄆",
	"𰑿",
	"𰟊",
	"𰥹",
	"𰳏"
],
	"骨": [
	"傦",
	"嗗",
	"尳",
	"愲",
	"搰",
	"榾",
	"滑",
	"猾",
	"磆",
	"縎",
	"蓇",
	"螖",
	"顝",
	"餶",
	"馉",
	"骩",
	"骪",
	"骫",
	"骬",
	"骭",
	"骮",
	"骯",
	"骰",
	"骱",
	"骲",
	"骳",
	"骴",
	"骵",
	"骶",
	"骷",
	"骸",
	"骹",
	"骺",
	"骻",
	"骼",
	"骽",
	"骾",
	"骿",
	"髀",
	"髁",
	"髂",
	"髃",
	"髄",
	"髅",
	"髆",
	"髇",
	"髈",
	"髉",
	"髊",
	"髋",
	"髌",
	"髍",
	"髎",
	"髏",
	"髐",
	"髑",
	"髒",
	"髓",
	"體",
	"髕",
	"髖",
	"髗",
	"鶻",
	"鹘",
	"㾶",
	"䮩",
	"䯆",
	"䯇",
	"䯈",
	"䯉",
	"䯊",
	"䯋",
	"䯌",
	"䯍",
	"䯎",
	"䯏",
	"䯐",
	"䯑",
	"䯒",
	"䯓",
	"䯔",
	"䯕",
	"䯖",
	"䯗",
	"䯘",
	"䯙",
	"䯚",
	"䯛",
	"䯜",
	"䯞",
	"䯟",
	"䯠",
	"䯡",
	"䯢",
	"䯣",
	"䯤",
	"䯥",
	"䯦",
	"䱻",
	"䶤",
	"𠬒",
	"𡁌",
	"𡰅",
	"𡰊",
	"𡻋",
	"𣄘",
	"𣝗",
	"𣨺",
	"𤚱",
	"𤼑",
	"𥉄",
	"𥛔",
	"𥠳",
	"𦈔",
	"𦖼",
	"𦞽",
	"𧜓",
	"𧳸",
	"𧽌",
	"𨃴",
	"𨉦",
	"𨍾",
	"𨪷",
	"𩀜",
	"𩄨",
	"𩨑",
	"𩨒",
	"𩨓",
	"𩨔",
	"𩨕",
	"𩨖",
	"𩨗",
	"𩨘",
	"𩨙",
	"𩨚",
	"𩨛",
	"𩨜",
	"𩨝",
	"𩨞",
	"𩨟",
	"𩨠",
	"𩨡",
	"𩨢",
	"𩨣",
	"𩨤",
	"𩨥",
	"𩨦",
	"𩨧",
	"𩨨",
	"𩨩",
	"𩨪",
	"𩨫",
	"𩨬",
	"𩨭",
	"𩨮",
	"𩨯",
	"𩨰",
	"𩨱",
	"𩨲",
	"𩨳",
	"𩨴",
	"𩨵",
	"𩨷",
	"𩨸",
	"𩨹",
	"𩨺",
	"𩨻",
	"𩨼",
	"𩨽",
	"𩨾",
	"𩨿",
	"𩩀",
	"𩩁",
	"𩩂",
	"𩩃",
	"𩩄",
	"𩩅",
	"𩩆",
	"𩩇",
	"𩩈",
	"𩩉",
	"𩩊",
	"𩩋",
	"𩩌",
	"𩩍",
	"𩩎",
	"𩩏",
	"𩩐",
	"𩩑",
	"𩩒",
	"𩩓",
	"𩩔",
	"𩩕",
	"𩩖",
	"𩩗",
	"𩩘",
	"𩩙",
	"𩩚",
	"𩩛",
	"𩩜",
	"𩩝",
	"𩩞",
	"𩩟",
	"𩩠",
	"𩩡",
	"𩩢",
	"𩩣",
	"𩩤",
	"𩩥",
	"𩩦",
	"𩩧",
	"𩩨",
	"𩩩",
	"𩩪",
	"𩩫",
	"𩩬",
	"𩩭",
	"𩩮",
	"𩩯",
	"𩩰",
	"𩩱",
	"𩩲",
	"𩩳",
	"𩩴",
	"𩩵",
	"𩩶",
	"𩩷",
	"𩩸",
	"𩩹",
	"𩩺",
	"𩩻",
	"𩩼",
	"𩩽",
	"𩩾",
	"𩩿",
	"𩪀",
	"𩪁",
	"𩪂",
	"𩪃",
	"𩪄",
	"𩪅",
	"𩪆",
	"𩪆",
	"𩪇",
	"𩪉",
	"𩪊",
	"𩪋",
	"𩪌",
	"𩪍",
	"𩪎",
	"𩪏",
	"𩪐",
	"𩪑",
	"𩪒",
	"𩪓",
	"𩪔",
	"𩪕",
	"𩪖",
	"𩪗",
	"𩪘",
	"𩪙",
	"𩪚",
	"𩪛",
	"𩪜",
	"𩪝",
	"𩪞",
	"𩪟",
	"𩪠",
	"𩪡",
	"𩪢",
	"𩪣",
	"𩪤",
	"𩪥",
	"𩪦",
	"𩪧",
	"𩪨",
	"𩪩",
	"𩪪",
	"𩪫",
	"𩪬",
	"𩪭",
	"𩪮",
	"𩪯",
	"𩪰",
	"𩪱",
	"𩪲",
	"𩪳",
	"𩪴",
	"𩪵",
	"𩪶",
	"𩪷",
	"𩪸",
	"𩪹",
	"𩪺",
	"𩪻",
	"𩪼",
	"𩪽",
	"𩪾",
	"𪄥",
	"𫘲",
	"𫘳",
	"𫘴",
	"𬗁",
	"𬛟",
	"𬟟",
	"𬴑",
	"𬴒",
	"𬴓",
	"𭘱",
	"𮪦",
	"𮪧",
	"𮪨",
	"𮪩",
	"𮪪",
	"𮪫",
	"𮪬",
	"𮪭",
	"𮪮",
	"𮪯",
	"𮪰",
	"𮪱",
	"𮪲",
	"𮪳",
	"𮪴",
	"𮪵",
	"𮪶",
	"𮪷",
	"𮬡",
	"𰌏",
	"𰤱",
	"𱂵",
	"𱅭",
	"𱅮",
	"𱅯",
	"𱅰",
	"𱅱",
	"𱅲",
	"𱅳"
],
	"宾": [
	"傧",
	"嫔",
	"摈",
	"槟",
	"殡",
	"滨",
	"瑸",
	"缤",
	"膑",
	"镔",
	"髌",
	"鬓",
	"㺍",
	"𧏖",
	"𪬚",
	"𪾸",
	"𫅭",
	"𬇄",
	"𬝯",
	"𰈚",
	"𰚬",
	"𰫉",
	"𱂸",
	"𱅤"
],
	"诸": [
	"储",
	"槠",
	"𫉄",
	"𫞛",
	"𰧘"
],
	"难": [
	"傩",
	"摊",
	"滩",
	"瘫",
	"𣗙",
	"𦟗",
	"𪹠",
	"𫱞",
	"𫺷",
	"𬊾",
	"𬝴",
	"𬥬",
	"𭉼",
	"𰖠",
	"𰯋",
	"𰵄"
],
	"參": [
	"傪",
	"剼",
	"嘇",
	"墋",
	"嵾",
	"幓",
	"慘",
	"摻",
	"槮",
	"毿",
	"滲",
	"犙",
	"瘮",
	"磣",
	"穇",
	"篸",
	"糝",
	"縿",
	"蔘",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鏒",
	"驂",
	"鬖",
	"鰺",
	"黲",
	"㓄",
	"㜗",
	"㠁",
	"㺑",
	"㽩",
	"䟃",
	"䫩",
	"𠔭",
	"𠗿",
	"𠬙",
	"𢕕",
	"𢿈",
	"𣪶",
	"𣯶",
	"𤍜",
	"𤗲",
	"𤨵",
	"𥊀",
	"𥶠",
	"𦌀",
	"𧑁",
	"𧗋",
	"𨝐",
	"𩈼",
	"𩌰",
	"𩞀",
	"𩫦",
	"𩴑",
	"𪅩",
	"𬛓",
	"𬯘",
	"𮜒",
	"𰿕"
],
	"累": [
	"傫",
	"嫘",
	"摞",
	"樏",
	"漯",
	"瘰",
	"磥",
	"縲",
	"缧",
	"蔂",
	"螺",
	"鏍",
	"镙",
	"騾",
	"骡",
	"㹎",
	"䉂",
	"䐯",
	"𠼱",
	"𡏱",
	"𡻭",
	"𡻱",
	"𤍶",
	"𤡂",
	"𤨴",
	"𤮉",
	"𤳻",
	"𥉹",
	"𥛧",
	"𥡜",
	"𦽝",
	"𧫖",
	"𧷳",
	"𧹶",
	"𧽲",
	"𨄱",
	"𨻽",
	"𩇍",
	"𩌹",
	"𩌺",
	"𩏞",
	"𩕃",
	"𩮹",
	"𪍯",
	"𪱀",
	"𫤡",
	"𮤄",
	"𮭒",
	"𰀨",
	"𰌯",
	"𰫥"
],
	"崔": [
	"催",
	"凗",
	"嗺",
	"墔",
	"巂",
	"慛",
	"摧",
	"槯",
	"漼",
	"熣",
	"獕",
	"璀",
	"皠",
	"磪",
	"繀",
	"膗",
	"鏙",
	"㜠",
	"䜅",
	"䳽",
	"𡰋",
	"𡻎",
	"𡾧",
	"𢊛",
	"𢕘",
	"𣩑",
	"𣯧",
	"𣯯",
	"𤗯",
	"𤛍",
	"𤮯",
	"𥼂",
	"𦉎",
	"𦸏",
	"𧢠",
	"𧮋",
	"𧽠",
	"𨄍",
	"𨭽",
	"𨻵",
	"𩌩",
	"𩏘",
	"𩞅",
	"𩪓",
	"𩮴",
	"𩯷",
	"𪛂",
	"𪧾",
	"𮉮",
	"𰾰"
],
	"庸": [
	"傭",
	"嘃",
	"墉",
	"嫞",
	"慵",
	"槦",
	"滽",
	"牅",
	"牗",
	"鄘",
	"鏞",
	"镛",
	"鱅",
	"鳙",
	"鷛",
	"㟾",
	"㣑",
	"㺎",
	"䗤",
	"䧡",
	"𢧳",
	"𣁠",
	"𤛑",
	"𤨭",
	"𤮇",
	"𤰋",
	"𤰎",
	"𥡲",
	"𥧱",
	"𦄢",
	"𦟛",
	"𧱿",
	"𧴄",
	"𩀬",
	"𩌨",
	"𩞋",
	"𩥻",
	"𩫱",
	"𩴔",
	"𪅟",
	"𪒒",
	"𪮧",
	"𪹨",
	"𫃍",
	"𫉘",
	"𬹁",
	"𭄊",
	"𮘶",
	"𮜑",
	"𱊤"
],
	"曹": [
	"傮",
	"嘈",
	"嶆",
	"慒",
	"槽",
	"漕",
	"糟",
	"艚",
	"蓸",
	"螬",
	"褿",
	"蹧",
	"遭",
	"醩",
	"鏪",
	"鰽",
	"㜖",
	"㡟",
	"㷮",
	"䄚",
	"䏆",
	"䐬",
	"䜊",
	"𡐋",
	"𡮦",
	"𢲵",
	"𣉿",
	"𣍖",
	"𣩒",
	"𤗰",
	"𤡐",
	"𥀛",
	"𥕢",
	"𥲍",
	"𦄧",
	"𦋿",
	"𦿩",
	"𧕐",
	"𨎝",
	"𩆦",
	"𩘳",
	"𩞄",
	"𩠎",
	"𪙡",
	"𪯓",
	"𫚧",
	"𬘿",
	"𬟠",
	"𭿕",
	"𮮁",
	"𰅕"
],
	"悤": [
	"傯",
	"幒",
	"憁",
	"摠",
	"樬",
	"漗",
	"熜",
	"牕",
	"璁",
	"窻",
	"總",
	"聰",
	"蔥",
	"蟌",
	"謥",
	"鏓",
	"驄",
	"骢",
	"䡯",
	"𡠴",
	"𦪐",
	"𧁗",
	"𧃿",
	"𧜢",
	"𨢨",
	"𩕄",
	"𩮰",
	"𪺠",
	"𬓔",
	"𬯗",
	"𰶂",
	"𰾱"
],
	"崩": [
	"傰",
	"剻",
	"嘣",
	"塴",
	"漰",
	"磞",
	"繃",
	"蹦",
	"鏰",
	"镚",
	"䙖",
	"䣙",
	"𡡈",
	"𢐒",
	"𨻱",
	"𪮤",
	"𫅛",
	"𰎱"
],
	"從": [
	"傱",
	"嵷",
	"嵸",
	"慫",
	"摐",
	"暰",
	"樅",
	"漎",
	"熧",
	"瑽",
	"瘲",
	"瞛",
	"磫",
	"篵",
	"縱",
	"聳",
	"蓯",
	"豵",
	"蹤",
	"鏦",
	"㗰",
	"㙡",
	"㜡",
	"㞞",
	"㢔",
	"㹐",
	"㼻",
	"䐫",
	"䗥",
	"䙕",
	"䡮",
	"䢨",
	"䰌",
	"䳷",
	"𢐔",
	"𢕩",
	"𢖗",
	"𢠰",
	"𣯨",
	"𤡆",
	"𥡬",
	"𦌇",
	"𦗜",
	"𧐱",
	"𧽵",
	"𨲧",
	"𩀨",
	"𩀰",
	"𩞆",
	"𩞐",
	"𪅜",
	"𪖁",
	"𬥯",
	"𭜅",
	"𰟕"
],
	"敖": [
	"傲",
	"厫",
	"嗷",
	"嗸",
	"嫯",
	"嶅",
	"廒",
	"慠",
	"摮",
	"滶",
	"熬",
	"獒",
	"獓",
	"璈",
	"磝",
	"聱",
	"蔜",
	"螯",
	"謷",
	"謸",
	"贅",
	"赘",
	"遨",
	"鏊",
	"隞",
	"驁",
	"骜",
	"鰲",
	"鳌",
	"鷔",
	"鼇",
	"㜜",
	"㟼",
	"㠂",
	"㥿",
	"㾲",
	"䦋",
	"䫨",
	"䮯",
	"䵅",
	"𠞪",
	"𠢕",
	"𡏼",
	"𢕟",
	"𢧴",
	"𢳆",
	"𣊁",
	"𣘢",
	"𤘒",
	"𥂢",
	"𥨆",
	"𦪈",
	"𧑃",
	"𨄨",
	"𨅚",
	"𨎞",
	"𨫼",
	"𩕀",
	"𩘮",
	"𩪋",
	"𩪕",
	"𩮯",
	"𩱏",
	"𪉑",
	"𪍮",
	"𪙠",
	"𪧜",
	"𪵧",
	"𫆰",
	"𫍵",
	"𫗺",
	"𫘀",
	"𬑞",
	"𭵶",
	"𭽠",
	"𮅻",
	"𮌳",
	"𰖢",
	"𰘗",
	"𰧑",
	"𰾧",
	"𱃋"
],
	"專": [
	"傳",
	"剸",
	"團",
	"塼",
	"嫥",
	"慱",
	"摶",
	"暷",
	"槫",
	"漙",
	"瑼",
	"甎",
	"磚",
	"竱",
	"篿",
	"縳",
	"膞",
	"蓴",
	"轉",
	"鄟",
	"鏄",
	"鱄",
	"鷒",
	"䁣",
	"䊜",
	"䧠",
	"𡦕",
	"𡭇",
	"𡭍",
	"𡭐",
	"𢞯",
	"𣩘",
	"𤍿",
	"𤮍",
	"𤹵",
	"𥛥",
	"𥡵",
	"𥶸",
	"𦄯",
	"𧐕",
	"𧽢",
	"𨄔",
	"𨖇",
	"𩅂",
	"𩘯",
	"𪅘",
	"𪩍",
	"𪫖",
	"𫧤",
	"𭉾",
	"𭕃",
	"𭤈",
	"𭷰",
	"𮪴",
	"𱈐"
],
	"區": [
	"傴",
	"剾",
	"嘔",
	"塸",
	"奩",
	"嫗",
	"嶇",
	"彄",
	"慪",
	"摳",
	"敺",
	"樞",
	"歐",
	"毆",
	"漚",
	"熰",
	"甌",
	"瞘",
	"膒",
	"蓲",
	"謳",
	"貙",
	"軀",
	"醧",
	"鏂",
	"饇",
	"驅",
	"鰸",
	"鷗",
	"䆰",
	"䌔",
	"䙔",
	"䡱",
	"䧢",
	"䩽",
	"䳼",
	"𠄾",
	"𠢔",
	"𠥷",
	"𠥹",
	"𠥺",
	"𠥺",
	"𡩾",
	"𡬿",
	"𢷯",
	"𣂻",
	"𣞃",
	"𣩛",
	"𦉒",
	"𦓇",
	"𦗛",
	"𦟾",
	"𧏺",
	"𨄅",
	"𩀫",
	"𩔸",
	"𩪍",
	"𪠯",
	"𪴋",
	"𫑧",
	"𫧜",
	"𬇅",
	"𰢋"
],
	"責": [
	"債",
	"勣",
	"嘖",
	"嫧",
	"幘",
	"樍",
	"歵",
	"漬",
	"皟",
	"瞔",
	"磧",
	"積",
	"簀",
	"績",
	"耫",
	"蔶",
	"襀",
	"謮",
	"賾",
	"蹟",
	"鰿",
	"㣱",
	"㥽",
	"㱴",
	"㺓",
	"䚍",
	"䟄",
	"䥊",
	"䶦",
	"𣤈",
	"𤖓",
	"𤗮",
	"𤳎",
	"𤹠",
	"𥎍",
	"𥡯",
	"𥼃",
	"𦟜",
	"𦣱",
	"𧀘",
	"𧐐",
	"𧶷",
	"𧷤",
	"𨖊",
	"𨢦",
	"𨲪",
	"𩄾",
	"𩌪",
	"𩔳",
	"𪄸",
	"𪒑",
	"𫗙",
	"𫘁",
	"𭋂",
	"𭍬",
	"𭭻",
	"𭽴",
	"𮂒",
	"𮥜",
	"𮧐",
	"𰊜"
],
	"戚": [
	"傶",
	"嘁",
	"墄",
	"慼",
	"慽",
	"摵",
	"槭",
	"磩",
	"縬",
	"蹙",
	"鏚",
	"顣",
	"㗤",
	"㞝",
	"䗩",
	"䙘",
	"䠞",
	"𠗼",
	"𡠽",
	"𡻕",
	"𡻷",
	"𢖌",
	"𤠽",
	"𤨟",
	"𥀻",
	"𥉷",
	"𥼀",
	"𦄉",
	"𦈚",
	"𦟠",
	"𦪊",
	"𦸗",
	"𧐶",
	"𧞰",
	"𧫳",
	"𩖑",
	"𩥼",
	"𪔯",
	"𫖹",
	"𬭭",
	"𬴈",
	"𮙖",
	"𮜦"
],
	"𬀷": [
	"傷",
	"塲",
	"慯",
	"摥",
	"殤",
	"漡",
	"膓",
	"觴",
	"鬺",
	"𧐀",
	"𨄆",
	"𨢩",
	"𩞃",
	"𬀑"
],
	"爽": [
	"傸",
	"塽",
	"慡",
	"摤",
	"樉",
	"漺",
	"磢",
	"鏯",
	"騻",
	"鷞",
	"㼽",
	"䗮",
	"䫪",
	"𠓷",
	"𠗾",
	"𠞮",
	"𠼙",
	"𡻯",
	"𢣨",
	"𤀿",
	"𥡠",
	"𥱶",
	"𦄍",
	"𧫗",
	"𧴅",
	"𨄷",
	"𪼐",
	"𫎿",
	"𫕐",
	"𫘭",
	"𬑨",
	"𬘾",
	"𮭪"
],
	"竟": [
	"傹",
	"境",
	"摬",
	"樈",
	"滰",
	"獍",
	"璄",
	"竸",
	"竸",
	"糡",
	"鏡",
	"镜",
	"䔔",
	"䭗",
	"𣩜",
	"𥸜",
	"𧫙",
	"𧴈",
	"𫕼",
	"𫧶",
	"𫲭",
	"𫶪",
	"𬠧",
	"𬧎",
	"𮄹"
],
	"祭": [
	"傺",
	"察",
	"憏",
	"摖",
	"暩",
	"漈",
	"瘵",
	"磜",
	"穄",
	"縩",
	"蔡",
	"際",
	"鰶",
	"㗫",
	"㡜",
	"㻮",
	"䄞",
	"䏅",
	"𠭫",
	"𡻰",
	"𣘤",
	"𥉻",
	"𧫕",
	"𨄊",
	"𨝋",
	"𨝠",
	"𨢵",
	"𨶫",
	"𪹥",
	"𬖴",
	"𬶭",
	"𭏥",
	"𮂤",
	"𮉯",
	"𮢻",
	"𱀮"
],
	"𡕩": [
	"傻",
	"繌",
	"𢠧",
	"𣟮",
	"𦔕",
	"𦟣",
	"𧫝",
	"𨢼",
	"𫍺"
],
	"𦰩": [
	"傼",
	"嘆",
	"囏",
	"嫨",
	"暵",
	"歎",
	"漢",
	"熯",
	"艱",
	"難",
	"嘆",
	"嘆",
	"漢",
	"難",
	"㔮",
	"䁧",
	"䎯",
	"𢠦",
	"𢴁",
	"𪤱",
	"𪪫",
	"𬥮",
	"𰊚"
],
	"章": [
	"傽",
	"墇",
	"嫜",
	"嶂",
	"幛",
	"彰",
	"慞",
	"暲",
	"樟",
	"漳",
	"獐",
	"璋",
	"瘴",
	"瞕",
	"蔁",
	"蟑",
	"贑",
	"赣",
	"遧",
	"鄣",
	"鏱",
	"障",
	"騿",
	"鱆",
	"麞",
	"贛",
	"㢓",
	"𠮒",
	"𠼀",
	"𡈠",
	"𢕔",
	"𢥔",
	"𢥺",
	"𢥿",
	"𤍤",
	"𤨼",
	"𥎟",
	"𥕞",
	"𥪮",
	"𥪴",
	"𥫊",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𧫱",
	"𧹄",
	"𧹉",
	"𧽣",
	"𨙏",
	"𨶤",
	"𩅈",
	"𩌬",
	"𩕆",
	"𪅂",
	"𪋟",
	"𪞬",
	"𪭂",
	"𫋬",
	"𫎬",
	"𫜂",
	"𫠒",
	"𫤴",
	"𫻙",
	"𬎗",
	"𬔧",
	"𭗍",
	"𭟪",
	"𭢓",
	"𭤊",
	"𮄴",
	"𰗍",
	"𰙸",
	"𰚁",
	"𰷝"
],
	"頃": [
	"傾",
	"廎",
	"蹞",
	"頴",
	"䔛",
	"𠼴",
	"𣻯",
	"𣻳",
	"𨢣",
	"𨫫",
	"𨻺",
	"𪩌",
	"𮟂",
	"𮨍",
	"𰪕"
],
	"焉": [
	"傿",
	"嘕",
	"墕",
	"嫣",
	"漹",
	"篶",
	"蔫",
	"鄢",
	"㥼",
	"㯊",
	"䗡",
	"𢳃",
	"𣩙",
	"𤎄",
	"𧽞",
	"𨻳"
],
	"帶": [
	"僀",
	"墆",
	"嵽",
	"廗",
	"慸",
	"摕",
	"殢",
	"滯",
	"艜",
	"蔕",
	"螮",
	"蹛",
	"遰",
	"㗣",
	"㦅",
	"㯂",
	"㿃",
	"䐭",
	"䠠",
	"𠓶",
	"𠥖",
	"𡠹",
	"𡻺",
	"𢄔",
	"𢄩",
	"𢋴",
	"𢤅",
	"𤠹",
	"𤨮",
	"𤬎",
	"𤴟",
	"𥕧",
	"𥛣",
	"𥲭",
	"𦄂",
	"𧜵",
	"𧫚",
	"𨗼",
	"𩌴",
	"𪎐",
	"𪾹",
	"𫒿",
	"𱁥"
],
	"悉": [
	"僁",
	"窸",
	"蟋",
	"鏭",
	"㗭",
	"㣰",
	"㴽",
	"䊝",
	"𠞹",
	"𡡁",
	"𢥒",
	"𢴑",
	"𤎕",
	"𦄵",
	"𦸝",
	"𨄠",
	"𨎒",
	"𬋚",
	"𬛐",
	"𭔎"
],
	"婁": [
	"僂",
	"嘍",
	"塿",
	"寠",
	"屢",
	"屨",
	"嶁",
	"廔",
	"慺",
	"摟",
	"數",
	"樓",
	"氀",
	"漊",
	"熡",
	"甊",
	"瘻",
	"瞜",
	"窶",
	"簍",
	"縷",
	"耬",
	"膢",
	"艛",
	"蔞",
	"螻",
	"褸",
	"謱",
	"貗",
	"軁",
	"遱",
	"鏤",
	"鞻",
	"髏",
	"鷜",
	"㜢",
	"㟺",
	"㡞",
	"㪹",
	"㺏",
	"㻲",
	"䄛",
	"䅹",
	"䝏",
	"䣚",
	"䫫",
	"䮫",
	"䱾",
	"𠞭",
	"𡗆",
	"𡢺",
	"𡰌",
	"𡰍",
	"𡰓",
	"𢿘",
	"𣤋",
	"𣯫",
	"𤗬",
	"𤛠",
	"𤬏",
	"𥕍",
	"𦌁",
	"𦌑",
	"𧁾",
	"𧢃",
	"𧰃",
	"𧲕",
	"𧷡",
	"𨘠",
	"𨻻",
	"𩀮",
	"𩄽",
	"𩏝",
	"𩫰",
	"𩯁",
	"𪅛",
	"𪍣",
	"𪖹",
	"𬧻",
	"𭒰",
	"𭧖",
	"𮒢",
	"𰚆"
],
	"𤰈": [
	"僃"
],
	"票": [
	"僄",
	"剽",
	"勡",
	"嘌",
	"墂",
	"嫖",
	"幖",
	"彯",
	"徱",
	"慓",
	"摽",
	"旚",
	"標",
	"漂",
	"熛",
	"瓢",
	"瘭",
	"瞟",
	"磦",
	"篻",
	"縹",
	"缥",
	"翲",
	"膘",
	"蔈",
	"螵",
	"褾",
	"謤",
	"醥",
	"鏢",
	"镖",
	"顠",
	"飃",
	"飄",
	"飘",
	"驃",
	"骠",
	"魒",
	"鰾",
	"鳔",
	"㟽",
	"㬓",
	"㼼",
	"䅺",
	"䏇",
	"䧣",
	"䴩",
	"𠨌",
	"𠨌",
	"𡈜",
	"𡬽",
	"𢊣",
	"𢐕",
	"𢿏",
	"𢿖",
	"𣁡",
	"𣄔",
	"𣱪",
	"𣱯",
	"𤍟",
	"𤡑",
	"𤨧",
	"𤾛",
	"𥛦",
	"𥜆",
	"𥜞",
	"𧢄",
	"𧴋",
	"𧽤",
	"𨄏",
	"𨝓",
	"𩪊",
	"𩮳",
	"𩯧",
	"𪅃",
	"𪇃",
	"𪏫",
	"𫌬",
	"𫤕",
	"𬓘",
	"𬓜",
	"𬛡",
	"𬧯",
	"𬸤",
	"𭑦",
	"𭶶",
	"𮤃",
	"𰚯",
	"𰨘",
	"𱂺"
],
	"堇": [
	"僅",
	"勤",
	"厪",
	"墐",
	"嫤",
	"廑",
	"慬",
	"斳",
	"槿",
	"歏",
	"殣",
	"漌",
	"瑾",
	"瘽",
	"蓳",
	"螼",
	"覲",
	"觐",
	"謹",
	"谨",
	"鄞",
	"饉",
	"馑",
	"騹",
	"勤",
	"謹",
	"㝻",
	"㨷",
	"㹏",
	"䈽",
	"䌍",
	"𠞱",
	"𠻨",
	"𡂬",
	"𡅸",
	"𣾑",
	"𥎊",
	"𥡣",
	"𧅻",
	"𩀤",
	"𩞎",
	"𩴗",
	"𪅀",
	"𪙟",
	"𫮭",
	"𫳱",
	"𫹡",
	"𬓑",
	"𬔐",
	"𬴆",
	"𭐅",
	"𭶠",
	"𰟐"
],
	"連": [
	"僆",
	"嗹",
	"慩",
	"摙",
	"槤",
	"櫣",
	"漣",
	"璉",
	"縺",
	"翴",
	"蓮",
	"褳",
	"謰",
	"蹥",
	"轋",
	"鏈",
	"鰱",
	"㜕",
	"㦁",
	"㰈",
	"䃛",
	"𢄱",
	"𤹨",
	"𥊩",
	"𦔖",
	"𦟪",
	"𧐖",
	"𨏩",
	"𨕭",
	"𨖲",
	"𨘑",
	"𩞙",
	"𪍦",
	"𪐍",
	"𪤎",
	"𫧧",
	"𬊿",
	"𬍁",
	"𰄻",
	"𰏿"
],
	"翏": [
	"僇",
	"剹",
	"勠",
	"嘐",
	"嫪",
	"寥",
	"嵺",
	"廖",
	"憀",
	"戮",
	"摎",
	"樛",
	"漻",
	"熮",
	"璆",
	"疁",
	"瘳",
	"磟",
	"穋",
	"繆",
	"缪",
	"膠",
	"蓼",
	"蟉",
	"謬",
	"谬",
	"豂",
	"賿",
	"蹘",
	"轇",
	"鄝",
	"醪",
	"鏐",
	"镠",
	"雡",
	"顟",
	"飂",
	"髎",
	"鷚",
	"鹨",
	"㬔",
	"㺒",
	"䚧",
	"䢧",
	"䰘",
	"䵏",
	"𠓂",
	"𠗽",
	"𡀒",
	"𡠢",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡻪",
	"𡽐",
	"𢄪",
	"𢒥",
	"𣟇",
	"𣠼",
	"𣩍",
	"𤺼",
	"𥂔",
	"𥃃",
	"𥉾",
	"𥧯",
	"𥲿",
	"𦑬",
	"𦗖",
	"𧢋",
	"𨶪",
	"𩌭",
	"𩖇",
	"𩘷",
	"𪅡",
	"𪖷",
	"𪤗",
	"𪯖",
	"𫐖",
	"𬵩",
	"𮖮",
	"𮨵",
	"𮪙"
],
	"曼": [
	"僈",
	"墁",
	"嫚",
	"幔",
	"慢",
	"摱",
	"槾",
	"漫",
	"熳",
	"獌",
	"縵",
	"缦",
	"蔓",
	"蘰",
	"蟃",
	"謾",
	"谩",
	"鄤",
	"鏝",
	"镘",
	"饅",
	"馒",
	"鬘",
	"鰻",
	"鳗",
	"㻴",
	"㿸",
	"䅼",
	"䊡",
	"䜱",
	"䝢",
	"䟂",
	"䡬",
	"𠢝",
	"𠼦",
	"𡻩",
	"𢩤",
	"𢿕",
	"𢿜",
	"𣁜",
	"𣡠",
	"𤔫",
	"𤛔",
	"𥀗",
	"𥊑",
	"𥧭",
	"𥲑",
	"𦔔",
	"𧜞",
	"𨢥",
	"𨲩",
	"𩅍",
	"𪉽",
	"𪍩",
	"𪴏",
	"𫆳",
	"𫇞",
	"𫖏",
	"𫙿",
	"𫽺",
	"𬩩",
	"𭼡",
	"𮄸",
	"𮝽",
	"𮥝",
	"𰁛",
	"𰐷"
],
	"吅": [
	"僉",
	"咒",
	"咢",
	"品",
	"哭",
	"啙",
	"喌",
	"噐",
	"噐",
	"嚣",
	"嚣",
	"嚴",
	"囂",
	"囂",
	"斝",
	"穯",
	"雚",
	"駡",
	"骂",
	"咢",
	"㕺",
	"㖐",
	"㖾",
	"㗊",
	"㗊",
	"㽞",
	"䑝",
	"𠅧",
	"𠉬",
	"𠐪",
	"𠞍",
	"𠠆",
	"𠱯",
	"𠳵",
	"𠵪",
	"𠶬",
	"𠷫",
	"𠸅",
	"𠸈",
	"𠹈",
	"𠹣",
	"𠺐",
	"𠼅",
	"𠼨",
	"𠼨",
	"𠽝",
	"𠽸",
	"𠽽",
	"𠾅",
	"𠾖",
	"𠾖",
	"𠾧",
	"𠿦",
	"𡀈",
	"𡀋",
	"𡁘",
	"𡁥",
	"𡂇",
	"𡂧",
	"𡂧",
	"𡂽",
	"𡃫",
	"𡃬",
	"𡃷",
	"𡄅",
	"𡄉",
	"𡄜",
	"𡄝",
	"𡄿",
	"𡆛",
	"𡈨",
	"𡈨",
	"𡋐",
	"𡋑",
	"𡘜",
	"𡙲",
	"𡚊",
	"𡜓",
	"𡪕",
	"𡭈",
	"𡷇",
	"𡸡",
	"𡼚",
	"𡼚",
	"𢃋",
	"𢆔",
	"𢉰",
	"𢊴",
	"𢋌",
	"𢍦",
	"𢑿",
	"𢙈",
	"𢦸",
	"𢨐",
	"𢰊",
	"𣀌",
	"𣈆",
	"𣙐",
	"𣡀",
	"𣡏",
	"𣥧",
	"𣥼",
	"𤀭",
	"𤅾",
	"𤕦",
	"𤕧",
	"𤡴",
	"𤣣",
	"𤣣",
	"𤨻",
	"𤪛",
	"𤬥",
	"𥃟",
	"𥗃",
	"𥘀",
	"𥜘",
	"𥤙",
	"𥫕",
	"𥫖",
	"𥸇",
	"𥸑",
	"𦈯",
	"𦡃",
	"𦢮",
	"𦣙",
	"𦰉",
	"𧃼",
	"𧄪",
	"𧍨",
	"𧚾",
	"𧠮",
	"𧮜",
	"𧱄",
	"𨔺",
	"𨕓",
	"𨕣",
	"𨕬",
	"𨝶",
	"𨞍",
	"𨟌",
	"𨫘",
	"𨫰",
	"𨼶",
	"𨾴",
	"𩁁",
	"𩁁",
	"𩁂",
	"𩂩",
	"𩅐",
	"𩅑",
	"𩇎",
	"𩑇",
	"𩙎",
	"𩺑",
	"𪄍",
	"𪑵",
	"𪛄",
	"𪟣",
	"𪠛",
	"𪡅",
	"𪡰",
	"𪡼",
	"𪥜",
	"𪯟",
	"𪯟",
	"𪳏",
	"𪹬",
	"𫜝",
	"𫪟",
	"𫪠",
	"𫪡",
	"𫬋",
	"𫬌",
	"𫬰",
	"𫬲",
	"𫬲",
	"𫻡",
	"𬎜",
	"𬕪",
	"𬢧",
	"𬱑",
	"𬱑",
	"𬱞",
	"𬴳",
	"𬽐",
	"𭇾",
	"𭈑",
	"𭈼",
	"𭊎",
	"𭋧",
	"𭌀",
	"𭌌",
	"𭌛",
	"𭌪",
	"𭌷",
	"𭌷",
	"𭍖",
	"𭍙",
	"𭍙",
	"𭏹",
	"𭗭",
	"𭩸",
	"𭬫",
	"𭸅",
	"𭺈",
	"𭻵",
	"𮖸",
	"𮞮",
	"𮟹",
	"𮧭",
	"𰇪",
	"𰇫",
	"𰊪",
	"𰙧",
	"𱍊"
],
	"䙴": [
	"僊",
	"蹮",
	"𡼟",
	"𢕖",
	"𢳍",
	"𣘝",
	"𣻝",
	"𦒘",
	"𩌕",
	"𩌷",
	"𪮸",
	"𫎾",
	"𮂗"
],
	"貪": [
	"僋",
	"嗿",
	"㵅",
	"𣤉",
	"𥱷",
	"𦹳",
	"𬳦",
	"𮥞",
	"𰔣"
],
	"𨊴": [
	"僌",
	"𢕣",
	"𨝩"
],
	"動": [
	"働",
	"勲",
	"慟",
	"憅",
	"㗢",
	"㷲",
	"𠘃",
	"𡼉",
	"𢳾",
	"𦹝",
	"𧜻",
	"𪥝",
	"𫦿",
	"𫦿",
	"𫦿",
	"𬈭",
	"𬡬",
	"𭜀",
	"𰅙",
	"𰫍"
],
	"巽": [
	"僎",
	"噀",
	"撰",
	"潠",
	"簨",
	"繏",
	"蟤",
	"襈",
	"譔",
	"選",
	"鐉",
	"饌",
	"馔",
	"㔵",
	"㦏",
	"㯢",
	"㷷",
	"䠣",
	"𡢀",
	"𡮭",
	"𡮸",
	"𢵬",
	"𤩄",
	"𦈝",
	"𦌔",
	"𦠆",
	"𦧸",
	"𦺈",
	"𧾌",
	"𨶷",
	"𩦖",
	"𩪞",
	"𩻝",
	"𪟼",
	"𬤥",
	"𰖮",
	"𰨓",
	"𰾼"
],
	"象": [
	"像",
	"勨",
	"嶑",
	"橡",
	"潒",
	"蟓",
	"襐",
	"豫",
	"鐌",
	"鱌",
	"䂊",
	"䴂",
	"𢄵",
	"𢇐",
	"𢐣",
	"𢒶",
	"𢠽",
	"𤡸",
	"𤩪",
	"𦺨",
	"𧬛",
	"𧲜",
	"𨖶",
	"𩕓",
	"𩞧",
	"𪮱",
	"𫂤",
	"𫏡",
	"𫬰",
	"𫮧",
	"𬂏",
	"𬂖",
	"𬅌",
	"𬙧",
	"𬥆",
	"𬥌",
	"𬶲",
	"𭩈",
	"𭶆",
	"𮂚",
	"𮃯",
	"𰶯",
	"𱄇"
],
	"善": [
	"僐",
	"墡",
	"嫸",
	"敾",
	"橏",
	"歚",
	"磰",
	"繕",
	"缮",
	"膳",
	"蟮",
	"鄯",
	"鐥",
	"饍",
	"鱔",
	"鳝",
	"㪨",
	"㵛",
	"㷽",
	"䦅",
	"𠟤",
	"𠾺",
	"𡄰",
	"𡅐",
	"𡆃",
	"𡆃",
	"𢢆",
	"𢵈",
	"𣩧",
	"𤩕",
	"𤺪",
	"𥊳",
	"𥛶",
	"𦏎",
	"𦗢",
	"𧬆",
	"𨗚",
	"𨣁",
	"𩕊",
	"𩦐",
	"𪍶",
	"𪱋",
	"𫅜",
	"𫅞",
	"𫅡",
	"𬙽",
	"𬙿",
	"𬚁",
	"𬞗",
	"𬱱",
	"𬹎",
	"𰎇",
	"𰎸"
],
	"喬": [
	"僑",
	"勪",
	"嘺",
	"墧",
	"嬌",
	"屩",
	"屫",
	"嶠",
	"憍",
	"撟",
	"敽",
	"敿",
	"橋",
	"毊",
	"燆",
	"犞",
	"獢",
	"矯",
	"礄",
	"穚",
	"簥",
	"繑",
	"蕎",
	"蟜",
	"譑",
	"趫",
	"蹻",
	"轎",
	"鐈",
	"鞽",
	"驕",
	"鱎",
	"鷮",
	"㝯",
	"㠐",
	"㢗",
	"䀉",
	"䎗",
	"䚩",
	"䢪",
	"𠙪",
	"𠿕",
	"𠿻",
	"𡁗",
	"𡰑",
	"𡰘",
	"𢄹",
	"𢐟",
	"𢕪",
	"𢻤",
	"𣤙",
	"𣦜",
	"𣪽",
	"𣯹",
	"𣾷",
	"𤩝",
	"𥋊",
	"𥼱",
	"𦒓",
	"𦠚",
	"𦪞",
	"𧄳",
	"𨝰",
	"𨲭",
	"𩯘",
	"𪍷",
	"𪢡",
	"𫡡",
	"𫣹",
	"𫦙",
	"𬓚",
	"𭮡",
	"𰷿"
],
	"窘": [
	"僒",
	"㩈"
],
	"貴": [
	"僓",
	"匱",
	"嘳",
	"圚",
	"墤",
	"嬇",
	"尵",
	"憒",
	"撌",
	"樻",
	"殨",
	"潰",
	"璝",
	"瞶",
	"穨",
	"簣",
	"繢",
	"聵",
	"膭",
	"蕢",
	"蹪",
	"遺",
	"鐀",
	"闠",
	"隤",
	"靧",
	"鞼",
	"饋",
	"㚍",
	"㿉",
	"䙡",
	"䜋",
	"䠿",
	"䫭",
	"䯣",
	"䰎",
	"𠒺",
	"𡪲",
	"𢊮",
	"𣄜",
	"𣡔",
	"𤏳",
	"𤗴",
	"𤡱",
	"𥀠",
	"𥢢",
	"𥣧",
	"𥼩",
	"𦪒",
	"𧑋",
	"𧗏",
	"𧲆",
	"𧷅",
	"𧷩",
	"𧷪",
	"𧸃",
	"𧸯",
	"𨆨",
	"𨎨",
	"𨣈",
	"𨲿",
	"𩏡",
	"𩘺",
	"𩡞",
	"𪎯",
	"𫙷",
	"𫵒",
	"𬐲",
	"𬳱",
	"𭂟",
	"𭅁",
	"𭘵",
	"𭧫",
	"𮚠",
	"𮤩",
	"𰠼",
	"𰷌",
	"𰷒",
	"𰷓"
],
	"尊": [
	"僔",
	"噂",
	"墫",
	"壿",
	"嶟",
	"撙",
	"樽",
	"澊",
	"燇",
	"竴",
	"繜",
	"罇",
	"譐",
	"蹲",
	"遵",
	"鐏",
	"鱒",
	"鳟",
	"鷷",
	"䔿",
	"𠥙",
	"𢕰",
	"𣞊",
	"𣦝",
	"𤮐",
	"𥊭",
	"𥖁",
	"𥢎",
	"𥳰",
	"𦪚",
	"𧒆",
	"𨱔",
	"𩯄",
	"𫂫",
	"𫆸",
	"𫑼",
	"𫜄",
	"𫱵",
	"𬛘",
	"𬤢",
	"𬲝",
	"𭞵",
	"𭹼",
	"𮟡",
	"𰬺",
	"𱀵"
],
	"菐": [
	"僕",
	"噗",
	"墣",
	"幞",
	"撲",
	"樸",
	"獛",
	"璞",
	"瞨",
	"穙",
	"襆",
	"贌",
	"蹼",
	"轐",
	"醭",
	"鏷",
	"镤",
	"㲫",
	"㹒",
	"䑑",
	"䗱",
	"䧤",
	"䪁",
	"䴆",
	"𠔯",
	"𡡐",
	"𢖃",
	"𣊪",
	"𣪻",
	"𣾴",
	"𤗵",
	"𤾣",
	"𥐁",
	"𥼜",
	"𦄾",
	"𧴌",
	"𨞊",
	"𩑀",
	"𩪛",
	"𩯏",
	"𪋡",
	"𪒢",
	"𪖈",
	"𪠖",
	"𫐗",
	"𫦖",
	"𫨱",
	"𫨱",
	"𫼆",
	"𭗘",
	"𭞴",
	"𭶅"
],
	"喜": [
	"僖",
	"嘻",
	"噽",
	"嚭",
	"囍",
	"囍",
	"囏",
	"嬉",
	"憘",
	"憙",
	"敼",
	"暿",
	"橲",
	"歖",
	"熹",
	"熺",
	"瞦",
	"礂",
	"禧",
	"糦",
	"繥",
	"蟢",
	"譆",
	"饎",
	"鱚",
	"鿋",
	"㝆",
	"㵙",
	"䵱",
	"𠓘",
	"𡀆",
	"𡄂",
	"𡅸",
	"𡆐",
	"𡆒",
	"𡼎",
	"𤏴",
	"𤢀",
	"𤩠",
	"𥢗",
	"𨭎",
	"𨯨",
	"𨼩",
	"𩦇",
	"𪢢",
	"𪢣",
	"𪮬",
	"𫍻",
	"𫬸",
	"𫼅",
	"𫿽",
	"𬭳",
	"𬶮",
	"𭌊",
	"𭗖",
	"𮌺",
	"𮚿",
	"𰉇",
	"𰊦",
	"𱄆"
],
	"勞": [
	"僗",
	"嘮",
	"嶗",
	"憥",
	"憦",
	"撈",
	"朥",
	"橯",
	"澇",
	"癆",
	"磱",
	"簩",
	"耮",
	"蟧",
	"軂",
	"鐒",
	"髝",
	"䜎",
	"䲏",
	"𡑍",
	"𡡯",
	"𣟽",
	"𤎤",
	"𤏪",
	"𤛮",
	"𤩂",
	"𥢒",
	"𦺜",
	"𧯍",
	"𧰎",
	"𨣃",
	"𨲮",
	"𪱌",
	"𫁭",
	"𫃑",
	"𫦸",
	"𭜃",
	"𮭖"
],
	"敞": [
	"僘",
	"厰",
	"幤",
	"廠",
	"氅",
	"㢢",
	"𠔷",
	"𢠵",
	"𢢌",
	"𣀴",
	"𣚿",
	"𤏮",
	"𤢄",
	"𤺲",
	"𦒚",
	"𦦢",
	"𧝟",
	"𩞥",
	"𩻪",
	"𪅶",
	"𪛆",
	"𭏭",
	"𭜂",
	"𭧨",
	"𮑇"
],
	"黃": [
	"僙",
	"墴",
	"嫹",
	"廣",
	"橫",
	"趪",
	"黋",
	"黌",
	"𠾛",
	"𤖖",
	"𤗶",
	"𤛥",
	"𤮏",
	"𥫍",
	"𦡽",
	"𦪗",
	"𧃂",
	"𧓛",
	"𧝒",
	"𨊇",
	"𨎩",
	"𨝴",
	"𨶰",
	"𩙁",
	"𩞩",
	"𪎳",
	"𪎵",
	"𪎶",
	"𪎷",
	"𪎹",
	"𪎺",
	"𪎻",
	"𪎼",
	"𪎽",
	"𪎾",
	"𪏂",
	"𪏃",
	"𪏄",
	"𪏆",
	"𪏇",
	"𪏈",
	"𪏉",
	"𪏊",
	"𪏋",
	"𪏌",
	"𪏍",
	"𪏎",
	"𪏑",
	"𪏒",
	"𪏓",
	"𪏔",
	"𪏕",
	"𪏖",
	"𪏘",
	"𪏙",
	"𪏚",
	"𪏛",
	"𪏝",
	"𪏞",
	"𪏡",
	"𪏤",
	"𪏥",
	"𪏦",
	"𪏧",
	"𪏨",
	"𬹐",
	"𮘺",
	"𱋳"
],
	"尞": [
	"僚",
	"嘹",
	"嫽",
	"寮",
	"嶚",
	"嶛",
	"憭",
	"撩",
	"暸",
	"橑",
	"潦",
	"燎",
	"爒",
	"獠",
	"璙",
	"療",
	"瞭",
	"竂",
	"簝",
	"繚",
	"缭",
	"膫",
	"蟟",
	"蹽",
	"轑",
	"遼",
	"鐐",
	"镣",
	"镽",
	"飉",
	"鷯",
	"鹩",
	"㙩",
	"㞠",
	"䜍",
	"䝤",
	"䨅",
	"䩍",
	"䭜",
	"𢄷",
	"𢻢",
	"𢿞",
	"𣩢",
	"𥕴",
	"𥛰",
	"𦌒",
	"𦪕",
	"𦼔",
	"𧈏",
	"𧝜",
	"𧰉",
	"𧽽",
	"𨝷",
	"𨝼",
	"𨣀",
	"𩕐",
	"𩙂",
	"𩦚",
	"𩪚",
	"𩯊",
	"𩴤",
	"𩻻",
	"𫕔",
	"𫹣",
	"𫿿",
	"𬋘",
	"𬟖",
	"𬤟",
	"𬲅",
	"𬴉",
	"𰺛"
],
	"欺": [
	"僛",
	"㠌",
	"𠿁",
	"𡮪",
	"𥳽",
	"𪅾",
	"𬸨",
	"𮑁",
	"𮑡"
],
	"登": [
	"僜",
	"凳",
	"噔",
	"墱",
	"嬁",
	"嶝",
	"憕",
	"撜",
	"橙",
	"澄",
	"燈",
	"璒",
	"瞪",
	"磴",
	"竳",
	"簦",
	"膯",
	"艠",
	"覴",
	"證",
	"蹬",
	"邆",
	"鄧",
	"鐙",
	"镫",
	"隥",
	"霯",
	"鼟",
	"㔁",
	"㡠",
	"㲪",
	"㽅",
	"䆸",
	"䔲",
	"䗳",
	"䙞",
	"䮴",
	"䳾",
	"𡃻",
	"𡪺",
	"𢹑",
	"𢿤",
	"𣃆",
	"𣩟",
	"𣫤",
	"𣰆",
	"𤢈",
	"𤳘",
	"𤺌",
	"𤼶",
	"𤼷",
	"𤼸",
	"𤼼",
	"𤾢",
	"𥨰",
	"𥼰",
	"𧃵",
	"𧯫",
	"𧰐",
	"𧰔",
	"𧰥",
	"𧺄",
	"𧾊",
	"𨎤",
	"𨐸",
	"𨮴",
	"𨶿",
	"𩍐",
	"𩏠",
	"𩘼",
	"𩙄",
	"𩞬",
	"𩯇",
	"𩴝",
	"𪒘",
	"𪽥",
	"𫖖",
	"𫙼",
	"𫜣",
	"𫠿",
	"𫧸",
	"𬢔",
	"𬮹",
	"𬳒",
	"𭘼",
	"𭽃",
	"𮮸"
],
	"孱": [
	"僝",
	"樼",
	"潺",
	"轏",
	"驏",
	"骣",
	"㻵",
	"𠘈",
	"𠟉",
	"𢢁",
	"𢵔",
	"𥢨",
	"𦠳",
	"𨬖",
	"𩻣",
	"𪩖",
	"𫔏",
	"𰺞"
],
	"爲": [
	"僞",
	"噅",
	"噕",
	"嬀",
	"寪",
	"撝",
	"潙",
	"爳",
	"蔿",
	"蟡",
	"譌",
	"鄬",
	"㬙",
	"㺔",
	"䃣",
	"䞈",
	"䦱",
	"䧦",
	"𡐮",
	"𢁍",
	"𢅌",
	"𢊯",
	"𢕷",
	"𢠿",
	"𢡺",
	"𣄺",
	"𤎶",
	"𤏜",
	"𤛨",
	"𤾡",
	"𥊪",
	"𥢬",
	"𦅂",
	"𦠽",
	"𦢳",
	"𧅅",
	"𧲄",
	"𧴑",
	"𧹋",
	"𧽶",
	"𨅌",
	"𨖿",
	"𨬞",
	"𩍇",
	"𩑁",
	"𩴞",
	"𩻟",
	"𪳵",
	"𫕯",
	"𫛔",
	"𫬑",
	"𫿒",
	"𬋱",
	"𬡮"
],
	"幾": [
	"僟",
	"嘰",
	"機",
	"璣",
	"磯",
	"禨",
	"穖",
	"耭",
	"蟣",
	"譏",
	"鐖",
	"鞿",
	"饑",
	"魕",
	"㙨",
	"㡮",
	"䟇",
	"䤒",
	"𠟣",
	"𢇒",
	"𢇓",
	"𢡧",
	"𢴰",
	"𣊉",
	"𣰈",
	"𥳏",
	"𥼘",
	"𦠄",
	"𦺬",
	"𧗒",
	"𧗓",
	"𧰙",
	"𨗂",
	"𩦋",
	"𪅹",
	"𪙧",
	"𬘁"
],
	"番": [
	"僠",
	"勫",
	"噃",
	"墦",
	"嬏",
	"審",
	"嶓",
	"幡",
	"憣",
	"播",
	"旙",
	"旛",
	"橎",
	"潘",
	"燔",
	"璠",
	"皤",
	"磻",
	"繙",
	"羳",
	"翻",
	"膰",
	"蕃",
	"蟠",
	"襎",
	"譒",
	"蹯",
	"轓",
	"鄱",
	"鐇",
	"飜",
	"鱕",
	"鷭",
	"㢖",
	"㸋",
	"㺕",
	"㽃",
	"䆺",
	"䉒",
	"䊩",
	"䪛",
	"䪤",
	"䮳",
	"𡚘",
	"𢐠",
	"𢐲",
	"𢑵",
	"𢿥",
	"𣊩",
	"𤗹",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤳺",
	"𤺏",
	"𥕿",
	"𥛮",
	"𥢌",
	"𦪖",
	"𧂵",
	"𧑪",
	"𨅴",
	"𨊃",
	"𨊄",
	"𨶸",
	"𨼠",
	"𩀷",
	"𩇾",
	"𩈀",
	"𩐏",
	"𩕏",
	"𩨏",
	"𪖇",
	"𪽡",
	"𫔍",
	"𫿓",
	"𬅱",
	"𬌌",
	"𬏎",
	"𬏓",
	"𬏔",
	"𬏗",
	"𬙆",
	"𬸪",
	"𭐲",
	"𭻣",
	"𭻫",
	"𭻬",
	"𭻱",
	"𭻻",
	"𮚤",
	"𰣓",
	"𰺜",
	"𱈕"
],
	"惠": [
	"僡",
	"寭",
	"憓",
	"橞",
	"潓",
	"璤",
	"穗",
	"繐",
	"蕙",
	"蟪",
	"譓",
	"鏸",
	"韢",
	"䧥",
	"𠦽",
	"𠽡",
	"𢴥",
	"𥛸",
	"𦒎",
	"𨎥",
	"𪒜",
	"𪱇",
	"𫂠",
	"𫆵",
	"𫱮",
	"𬋅",
	"𬤝",
	"𬰶",
	"𬵪",
	"𬺡",
	"𮋍",
	"𰬸",
	"𰾶"
],
	"舜": [
	"僢",
	"橓",
	"瞬",
	"蕣",
	"䑟",
	"䢬",
	"䴄",
	"𡡞",
	"𣊬",
	"𤩥",
	"𤯷",
	"𦨁",
	"𫫰",
	"𬋊",
	"𬧓",
	"𰔦"
],
	"替": [
	"僣",
	"潜",
	"簮",
	"譛",
	"鐟",
	"䣠",
	"䲋",
	"𠟆",
	"𠾱",
	"𡼫",
	"𢡚",
	"𣚽",
	"𤏖",
	"𥋋",
	"𦅦",
	"𦠛",
	"𦻘",
	"𨅕",
	"𩁀",
	"𩅮",
	"𩕗",
	"𩞲",
	"𪍲",
	"𪖽",
	"𭛆",
	"𭢗",
	"𰧢",
	"𰨸",
	"𰼓",
	"𱀱",
	"𱈻"
],
	"單": [
	"僤",
	"匰",
	"嘽",
	"嚲",
	"囅",
	"墠",
	"奲",
	"嬋",
	"幝",
	"彈",
	"憚",
	"戰",
	"撣",
	"暺",
	"樿",
	"殫",
	"潬",
	"燀",
	"癉",
	"磾",
	"禪",
	"簞",
	"繟",
	"蕇",
	"蟬",
	"襌",
	"觶",
	"譂",
	"貚",
	"軃",
	"辴",
	"鄲",
	"闡",
	"驒",
	"鱓",
	"鷤",
	"㠆",
	"㲷",
	"㺗",
	"䐷",
	"䠤",
	"䡲",
	"䯬",
	"䵐",
	"𠓊",
	"𠧈",
	"𡁳",
	"𡅄",
	"𡆎",
	"𡼤",
	"𡼯",
	"𢠸",
	"𣃓",
	"𤩧",
	"𤾠",
	"𤾺",
	"𦉕",
	"𦓍",
	"𦧴",
	"𦪢",
	"𦪣",
	"𧂳",
	"𧈍",
	"𧕦",
	"𨞏",
	"𨢿",
	"𨭐",
	"𨼒",
	"𩅦",
	"𩉁",
	"𩍍",
	"𩏥",
	"𩘾",
	"𩴫",
	"𪓽",
	"𪙣",
	"𫆐",
	"𫙎",
	"𬀚",
	"𬀟",
	"𬏕",
	"𬓿",
	"𭋉",
	"𭙴",
	"𭿞",
	"𮮯",
	"𰈻",
	"𰕣",
	"𰕥",
	"𰡧"
],
	"堯": [
	"僥",
	"嘵",
	"墝",
	"嬈",
	"嶢",
	"嶤",
	"徺",
	"憢",
	"撓",
	"曉",
	"橈",
	"澆",
	"燒",
	"獟",
	"皢",
	"磽",
	"穘",
	"繞",
	"翹",
	"膮",
	"蕘",
	"蟯",
	"襓",
	"譊",
	"趬",
	"蹺",
	"遶",
	"鐃",
	"隢",
	"顤",
	"饒",
	"驍",
	"髐",
	"鱙",
	"㚁",
	"㚁",
	"㹓",
	"䁱",
	"䰫",
	"䴃",
	"䶧",
	"𠓘",
	"𠟋",
	"𠢩",
	"𠨪",
	"𡅍",
	"𡈦",
	"𡓖",
	"𡗉",
	"𡗊",
	"𡪩",
	"𡭄",
	"𡸳",
	"𡽧",
	"𢴽",
	"𢿣",
	"𢿲",
	"𣍕",
	"𣠎",
	"𣦥",
	"𣩦",
	"𣫁",
	"𤩊",
	"𤴀",
	"𥋈",
	"𥪯",
	"𦇇",
	"𦉗",
	"𦒏",
	"𦒒",
	"𦪛",
	"𧑣",
	"𧢬",
	"𧹅",
	"𨇵",
	"𨊅",
	"𨎬",
	"𨷁",
	"𩀸",
	"𩯆",
	"𪞭",
	"𪸊",
	"𫊐",
	"𫤣",
	"𫤦",
	"𫶺",
	"𫾤",
	"𬁕",
	"𬇆",
	"𬩱",
	"𬴝",
	"𭐆",
	"𰊳",
	"𰋇",
	"𰗏",
	"𰘨",
	"𰟞",
	"𰳤"
],
	"就": [
	"僦",
	"噈",
	"憱",
	"殧",
	"蹴",
	"蹵",
	"鷲",
	"鹫",
	"㠇",
	"㩆",
	"𤎼",
	"𤏅",
	"𥳛",
	"𥷛",
	"𥷼",
	"𦠢",
	"𧄥",
	"𧑙",
	"𧫾",
	"𩀻",
	"𪆩",
	"𪼝",
	"𫎢",
	"𮕀",
	"𮚦",
	"𰊱",
	"𰽌"
],
	"曾": [
	"僧",
	"噌",
	"增",
	"層",
	"嶒",
	"憎",
	"朆",
	"橧",
	"潧",
	"熷",
	"璔",
	"甑",
	"矰",
	"磳",
	"竲",
	"繒",
	"缯",
	"罾",
	"譄",
	"贈",
	"赠",
	"蹭",
	"鄫",
	"鏳",
	"驓",
	"鬙",
	"鱛",
	"層",
	"憎",
	"贈",
	"㣒",
	"㬝",
	"㬟",
	"㽪",
	"䁬",
	"䆵",
	"䉕",
	"䎖",
	"䒏",
	"䙢",
	"䰝",
	"𠟂",
	"𡡑",
	"𡪠",
	"𡼳",
	"𢅋",
	"𢎒",
	"𢐞",
	"𢐷",
	"𢨉",
	"𢴣",
	"𣍎",
	"𣯿",
	"𤎯",
	"𤎰",
	"𤛢",
	"𤺧",
	"𤾥",
	"𥃙",
	"𥢥",
	"𦌘",
	"𦌛",
	"𦌝",
	"𦒗",
	"𦠇",
	"𦼏",
	"𧢐",
	"𧯒",
	"𧲅",
	"𧸑",
	"𨲯",
	"𩱭",
	"𪒟",
	"𪗐",
	"𪙭",
	"𪱗",
	"𫘯",
	"𬁭",
	"𬁮",
	"𬛪",
	"𬛫",
	"𬤤",
	"𬯣",
	"𭂡",
	"𭍳",
	"𭙇",
	"𮓆",
	"𮔿",
	"𰗃",
	"𰝉",
	"𰣛",
	"𰣝",
	"𰫓",
	"𰿼"
],
	"賁": [
	"僨",
	"噴",
	"墳",
	"幩",
	"憤",
	"橨",
	"歕",
	"濆",
	"燌",
	"獖",
	"羵",
	"翸",
	"膹",
	"蕡",
	"蟦",
	"豶",
	"轒",
	"鐼",
	"隫",
	"饙",
	"馩",
	"鱝",
	"黂",
	"㱵",
	"㿎",
	"䒈",
	"䩿",
	"䴅",
	"𡅊",
	"𡼝",
	"𢊱",
	"𢴢",
	"𢿠",
	"𣯻",
	"𤖘",
	"𤗸",
	"𤩳",
	"𥀢",
	"𥖀",
	"𥢊",
	"𥳡",
	"𦡛",
	"𧴍",
	"𧷐",
	"𩀴",
	"𩟲",
	"𩦥",
	"𪎰",
	"𪒰",
	"𪔵",
	"𪖅",
	"𭧥",
	"𮮪",
	"𱀳"
],
	"閒": [
	"僩",
	"嫺",
	"憪",
	"撊",
	"橌",
	"燗",
	"癇",
	"瞯",
	"礀",
	"繝",
	"蕑",
	"襉",
	"覵",
	"譋",
	"鐗",
	"鬜",
	"鷳",
	"㗴",
	"㵎",
	"𡼥",
	"𣩞",
	"𤡥",
	"𥳑",
	"𦠥",
	"𧤽",
	"𧯎",
	"𨆀",
	"𨎫",
	"𨣇",
	"𩦂",
	"𩻘",
	"𪙩",
	"𮇻"
],
	"矞": [
	"僪",
	"劀",
	"噊",
	"憰",
	"橘",
	"氄",
	"潏",
	"燏",
	"獝",
	"璚",
	"瞲",
	"繘",
	"譎",
	"谲",
	"蹫",
	"遹",
	"鐍",
	"霱",
	"驈",
	"鱊",
	"鷸",
	"鹬",
	"䆷",
	"䤎",
	"䰬",
	"𢨌",
	"𢵮",
	"𣎛",
	"𣰇",
	"𣰲",
	"𥎐",
	"𥎕",
	"𥎜",
	"𥛯",
	"𦇹",
	"𦈇",
	"𦒑",
	"𦒔",
	"𦠈",
	"𦺖",
	"𧑐",
	"𧝃",
	"𧤾",
	"𧷾",
	"𧽻",
	"𨗝",
	"𩘻",
	"𩙅",
	"𩴢",
	"𪊀",
	"𫔎",
	"𫚪",
	"𬲆",
	"𭒠",
	"𰬻",
	"𱅫"
],
	"惡": [
	"僫",
	"噁",
	"癋",
	"鐚",
	"䜑",
	"𡢇",
	"𢵣",
	"𣩤",
	"𣽏",
	"𤡾",
	"𥼳",
	"𦠲",
	"𦼇",
	"𧑕",
	"𪅴",
	"𪹪",
	"𬄚",
	"𬹓",
	"𭃁",
	"𭞪",
	"𱄲"
],
	"焦": [
	"僬",
	"劁",
	"噍",
	"嫶",
	"嶕",
	"嶣",
	"憔",
	"撨",
	"樵",
	"潐",
	"燋",
	"燞",
	"癄",
	"瞧",
	"礁",
	"穛",
	"膲",
	"蕉",
	"蟭",
	"譙",
	"谯",
	"趭",
	"醮",
	"鐎",
	"顦",
	"鷦",
	"鹪",
	"㲬",
	"㺘",
	"䆶",
	"䩌",
	"𢄺",
	"𣟼",
	"𣤚",
	"𣤹",
	"𤃭",
	"𤄩",
	"𥛲",
	"𥼚",
	"𥾀",
	"𦅃",
	"𦗠",
	"𦢺",
	"𦣳",
	"𧄝",
	"𧖝",
	"𧖝",
	"𧝈",
	"𨖵",
	"𨝱",
	"𨱓",
	"𨶲",
	"𨸋",
	"𨿈",
	"𨿞",
	"𩏢",
	"𩏷",
	"𩴧",
	"𪆄",
	"𪆔",
	"𪽢",
	"𫃗",
	"𭔓",
	"𭧭",
	"𱂻"
],
	"朁": [
	"僭",
	"噆",
	"嶜",
	"憯",
	"撍",
	"橬",
	"潛",
	"熸",
	"簪",
	"糣",
	"蠶",
	"譖",
	"谮",
	"鐕",
	"㔆",
	"㣅",
	"㻸",
	"㿊",
	"䁮",
	"䃡",
	"䅾",
	"䐶",
	"䣟",
	"䤐",
	"䫬",
	"䭙",
	"𡡖",
	"𣟞",
	"𣠱",
	"𣩳",
	"𥎑",
	"𦻳",
	"𧝆",
	"𨅔",
	"𨼐",
	"𨽳",
	"𩀿",
	"𩅨",
	"𩻛",
	"𪅽",
	"𪖼",
	"𪯘",
	"𰾷",
	"𱈔"
],
	"童": [
	"僮",
	"勭",
	"噇",
	"墥",
	"幢",
	"徸",
	"憧",
	"撞",
	"曈",
	"朣",
	"橦",
	"氃",
	"潼",
	"燑",
	"犝",
	"獞",
	"疃",
	"瞳",
	"穜",
	"罿",
	"膧",
	"艟",
	"蕫",
	"蹱",
	"鐘",
	"㠉",
	"㼿",
	"䂌",
	"䃥",
	"䆹",
	"䚒",
	"䝑",
	"䡴",
	"䭚",
	"䮵",
	"䴀",
	"𠟍",
	"𡈩",
	"𡦜",
	"𡰒",
	"𡰕",
	"𢨒",
	"𣄛",
	"𣄢",
	"𣊹",
	"𣦟",
	"𤩔",
	"𤺄",
	"𥪢",
	"𥫂",
	"𥫎",
	"𥳘",
	"𦅅",
	"𦌜",
	"𦒍",
	"𦔛",
	"𧑆",
	"𧘂",
	"𧝎",
	"𧬤",
	"𧸌",
	"𧽿",
	"𨝯",
	"𨣒",
	"𨶻",
	"𩍅",
	"𩕉",
	"𩦍",
	"𩪘",
	"𩻡",
	"𪆏",
	"𫍼",
	"𫑕",
	"𫝿",
	"𬮸",
	"𭓜",
	"𭯤",
	"𮙬",
	"𮥤",
	"𰕕",
	"𰺝"
],
	"棘": [
	"僰",
	"蕀",
	"襋",
	"㻷",
	"䪂",
	"𠍷",
	"𠒧",
	"𠢠",
	"𣝯",
	"𣡍",
	"𣡍",
	"𤏡",
	"𫂡",
	"𬮓",
	"𭞧",
	"𮥪",
	"𰘥"
],
	"雇": [
	"僱",
	"顧",
	"𢩤",
	"𢻠",
	"𤡵",
	"𤺮"
],
	"舛": [
	"僲",
	"曻",
	"桀",
	"桝",
	"粦",
	"荈",
	"㘶",
	"㷠",
	"䑝",
	"䑞",
	"𠅞",
	"𠈞",
	"𠬂",
	"𡑬",
	"𡶷",
	"𡽤",
	"𢫰",
	"𢬓",
	"𣄳",
	"𣛇",
	"𤌠",
	"𤰀",
	"𥞢",
	"𥣡",
	"𥥤",
	"𥬫",
	"𥶒",
	"𥹮",
	"𥼨",
	"𦒪",
	"𦨀",
	"𦨃",
	"𦨄",
	"𦨅",
	"𦲋",
	"𦾋",
	"𧂌",
	"𧅊",
	"𧓠",
	"𨌤",
	"𨭤",
	"𩣏",
	"𩧶",
	"𩻫",
	"𪀾",
	"𪉋",
	"𪋷",
	"𪝨",
	"𪨘",
	"𪬾",
	"𫣔",
	"𫮵",
	"𫵤",
	"𭓬",
	"𭮽",
	"𭳫",
	"𭴝",
	"𮎁",
	"𮎂",
	"𰰊"
],
	"粟": [
	"僳",
	"憟",
	"潥",
	"㔄",
	"㯨",
	"䊲",
	"䌚",
	"䥔",
	"𣯼",
	"𤢂",
	"𥢕",
	"𥽹",
	"𩞸",
	"𫃉",
	"𬖫",
	"𬗁",
	"𬡻"
],
	"間": [
	"僴",
	"墹",
	"橺",
	"澗",
	"癎",
	"瞷",
	"磵",
	"簡",
	"蕳",
	"襇",
	"覸",
	"鐧",
	"鬝",
	"鷼",
	"𡢃",
	"𡼏",
	"𢢀",
	"𢵧",
	"𣊺",
	"𤏐",
	"𤩎",
	"𥼴",
	"𦅘",
	"𦗬",
	"𧒄",
	"𧢑",
	"𧬘",
	"𧯑",
	"𨅍",
	"𨣉",
	"𩴦",
	"𩻾",
	"𪙨",
	"𪧶",
	"𪪢",
	"𬛖",
	"𭂠",
	"𭮣",
	"𰴦"
],
	"畺": [
	"僵",
	"壃",
	"彊",
	"橿",
	"殭",
	"疅",
	"礓",
	"繮",
	"缰",
	"薑",
	"韁",
	"麠",
	"㩖",
	"㹔",
	"䗵",
	"䲔",
	"𠘌",
	"𤀌",
	"𤐀",
	"𤳾",
	"𧝿",
	"𨊑",
	"𨏃",
	"𪇏",
	"𪼡",
	"𫊌",
	"𫏣",
	"𭛌",
	"𮩓"
],
	"黽": [
	"僶",
	"憴",
	"澠",
	"竈",
	"繩",
	"虌",
	"蠅",
	"譝",
	"鄳",
	"鱦",
	"黿",
	"鼀",
	"鼁",
	"鼂",
	"鼃",
	"鼄",
	"鼅",
	"鼆",
	"鼇",
	"鼈",
	"鼊",
	"䵴",
	"䵶",
	"䵷",
	"䵸",
	"䵹",
	"𡢘",
	"𡽑",
	"𢥼",
	"𣋋",
	"𣎜",
	"𥀨",
	"𥀩",
	"𥋝",
	"𥜐",
	"𥤠",
	"𦌡",
	"𧕓",
	"𧕵",
	"𧥕",
	"𨭘",
	"𪓑",
	"𪓒",
	"𪓓",
	"𪓔",
	"𪓖",
	"𪓗",
	"𪓘",
	"𪓙",
	"𪓚",
	"𪓛",
	"𪓜",
	"𪓞",
	"𪓟",
	"𪓠",
	"𪓡",
	"𪓢",
	"𪓣",
	"𪓦",
	"𪓧",
	"𪓨",
	"𪓩",
	"𪓪",
	"𪓫",
	"𪓬",
	"𪓭",
	"𪓮",
	"𪓯",
	"𪓰",
	"𪓱",
	"𪓲",
	"𪓳",
	"𪓴",
	"𪓵",
	"𪓶",
	"𪓷",
	"𪓸",
	"𪓹",
	"𪓺",
	"𪓻",
	"𪓼",
	"𪓽",
	"𪓾",
	"𪓿",
	"𪔀",
	"𪔁",
	"𫁘",
	"𫜝",
	"𫜞",
	"𬹝",
	"𬹞",
	"𬹟",
	"𬹠",
	"𬹡",
	"𬹢",
	"𭬌",
	"𮕚",
	"𮮢",
	"𰊷",
	"𰤋",
	"𰸯",
	"𱋼"
],
	"葉": [
	"僷",
	"擛",
	"瞸",
	"蠂",
	"鐷",
	"㵩",
	"䜓",
	"䭟",
	"𠪸",
	"𢢲",
	"𣋑",
	"𣜿",
	"𣩨",
	"𧝵",
	"𨆡",
	"𨗸",
	"𩆏",
	"𩍣",
	"𫅠",
	"𫊍",
	"𬀗",
	"𬛚",
	"𭜆",
	"𮒅",
	"𮓎"
],
	"禁": [
	"僸",
	"凚",
	"噤",
	"澿",
	"襟",
	"齽",
	"㦗",
	"㩒",
	"㯲",
	"㱈",
	"䌝",
	"䫴",
	"𠢱",
	"𠢵",
	"𡑲",
	"𡢾",
	"𣋜",
	"𣰙",
	"𤐖",
	"𤻎",
	"𥋴",
	"𥖜",
	"𥢻",
	"𥽍",
	"𦈟",
	"𦡞",
	"𦽔",
	"𨆃",
	"𨣤",
	"𨭺",
	"𩖗",
	"𪇎",
	"𪊅",
	"𬓛",
	"𬜏",
	"𬺔",
	"𭂃",
	"𭭵"
],
	"賈": [
	"價",
	"檟",
	"䜖",
	"𠿪",
	"𣿦",
	"𥋣",
	"𪆲",
	"𫠎",
	"𭞼",
	"𭢤",
	"𭯦"
],
	"喿": [
	"僺",
	"劋",
	"噪",
	"嬠",
	"幧",
	"懆",
	"操",
	"橾",
	"氉",
	"澡",
	"燥",
	"璪",
	"矂",
	"繰",
	"缲",
	"臊",
	"襙",
	"譟",
	"趮",
	"躁",
	"鄵",
	"鐰",
	"髞",
	"鱢",
	"㩰",
	"㿋",
	"䆆",
	"䵲",
	"𠟯",
	"𡂟",
	"𢻥",
	"𢿾",
	"𣀉",
	"𣋝",
	"𣜣",
	"𣰕",
	"𤢖",
	"𥖨",
	"𥼾",
	"𥽹",
	"𦗵",
	"𦾈",
	"𧒮",
	"𧴜",
	"𩙈",
	"𩙰",
	"𩟎",
	"𩯟",
	"𪍻",
	"𪍽",
	"𪤢",
	"𫚫",
	"𫥛",
	"𫧭",
	"𬤨",
	"𮆺",
	"𮪚",
	"𰲨"
],
	"辟": [
	"僻",
	"劈",
	"噼",
	"壀",
	"壁",
	"嬖",
	"孹",
	"幦",
	"廦",
	"憵",
	"擗",
	"擘",
	"檗",
	"檘",
	"澼",
	"璧",
	"甓",
	"癖",
	"礔",
	"礕",
	"糪",
	"繴",
	"薜",
	"襞",
	"譬",
	"躃",
	"躄",
	"避",
	"鐴",
	"鐾",
	"闢",
	"隦",
	"霹",
	"鷿",
	"鸊",
	"鼊",
	"㠔",
	"㱸",
	"㵨",
	"䁹",
	"䌟",
	"䑀",
	"䡶",
	"䢃",
	"䴙",
	"𠒱",
	"𠙮",
	"𠪮",
	"𠮃",
	"𢐦",
	"𢕾",
	"𣦢",
	"𣩩",
	"𤐙",
	"𤗺",
	"𤢣",
	"𤩹",
	"𤴣",
	"𥗲",
	"𥴬",
	"𦈞",
	"𦌠",
	"𦡜",
	"𧄀",
	"𧓄",
	"𧞃",
	"𧲉",
	"𧲜",
	"𧾑",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐽",
	"𩁊",
	"𩪧",
	"𩼎",
	"𩼢",
	"𪇊",
	"𫴎",
	"𫻏",
	"𬨔",
	"𬭽",
	"𬸯",
	"𰿾",
	"𱌉"
],
	"豊": [
	"僼",
	"澧",
	"禮",
	"艶",
	"豑",
	"軆",
	"鄷",
	"醴",
	"闦",
	"霻",
	"體",
	"鱧",
	"鳢",
	"䌡",
	"䪆",
	"䵄",
	"𠓍",
	"𠙫",
	"𡫋",
	"𡽍",
	"𢢪",
	"𣀂",
	"𤄝",
	"𤣁",
	"𥎓",
	"𥴡",
	"𥽈",
	"𦡊",
	"𧬹",
	"𧰅",
	"𧰖",
	"𧰚",
	"𧰞",
	"𧰟",
	"𧰢",
	"𨼷",
	"𩁑",
	"𪏨",
	"𪤡",
	"𪩰",
	"𪴀",
	"𫋠",
	"𫌓",
	"𫓐",
	"𭾖",
	"𮙕",
	"𮙗",
	"𰢓",
	"𰶣"
],
	"愁": [
	"僽",
	"矁",
	"㵞",
	"𠿈",
	"𢶲",
	"𣜷",
	"𦡗",
	"𧒸",
	"𩼗",
	"𭅿",
	"𮧿",
	"𰂵",
	"𰒁"
],
	"愛": [
	"僾",
	"噯",
	"嬡",
	"懓",
	"曖",
	"燰",
	"璦",
	"皧",
	"瞹",
	"薆",
	"鑀",
	"靉",
	"鱫",
	"𣜬",
	"𤻅",
	"𥖦",
	"𥣁",
	"𥴨",
	"𦆔",
	"𦡝",
	"𧓁",
	"𧞇",
	"𨙤",
	"𨣥",
	"𩡣",
	"𪇈",
	"𪒱",
	"𭩊",
	"𮙀"
],
	"塞": [
	"僿",
	"噻",
	"簺",
	"㩙",
	"𡑮",
	"𡬉",
	"𤀕",
	"𫉲",
	"𮪵"
],
	"義": [
	"儀",
	"嬟",
	"嶬",
	"檥",
	"燨",
	"犠",
	"礒",
	"艤",
	"蟻",
	"議",
	"轙",
	"鸃",
	"㕒",
	"㠖",
	"㩘",
	"㬢",
	"㼁",
	"䉝",
	"䕏",
	"䣡",
	"䧧",
	"䰮",
	"䲑",
	"䴊",
	"𠬗",
	"𠿿",
	"𢣂",
	"𣿭",
	"𤩺",
	"𥋟",
	"𥫃",
	"𦡫",
	"𧕶",
	"𧸡",
	"𨆋",
	"𨣞",
	"𪙴",
	"𫓔",
	"𫴌",
	"𭻳"
],
	"雋": [
	"儁",
	"寯",
	"嶲",
	"懏",
	"擕",
	"檇",
	"臇",
	"觹",
	"鐫",
	"嶲",
	"㻽",
	"𠟠",
	"𠿘",
	"𡼕",
	"𢋄",
	"𤎱",
	"𤺻",
	"𥨣",
	"𦆈",
	"𦼱",
	"𧓈",
	"𧕣",
	"𧕲",
	"𧗔",
	"𩍺",
	"𩦩",
	"𪆳",
	"𰬹",
	"𰵇",
	"𰾹"
],
	"農": [
	"儂",
	"噥",
	"嶩",
	"憹",
	"擃",
	"檂",
	"欁",
	"濃",
	"燶",
	"癑",
	"禯",
	"穠",
	"繷",
	"膿",
	"蕽",
	"襛",
	"譨",
	"醲",
	"鬞",
	"齈",
	"㺜",
	"䁸",
	"䃩",
	"䵜",
	"𠘊",
	"𡢿",
	"𢐪",
	"𢖢",
	"𣋏",
	"𣰊",
	"𥵛",
	"𦗳",
	"𧓅",
	"𨆞",
	"𨐺",
	"𨑊",
	"𨲳",
	"𩅽",
	"𩟊",
	"𩼅",
	"𪆯",
	"𪇌",
	"𪒬",
	"𪞽",
	"𫓒",
	"𫧪",
	"𬉰",
	"𬍎",
	"𮜻",
	"𮞀"
],
	"亶": [
	"儃",
	"勯",
	"壇",
	"嬗",
	"憻",
	"擅",
	"旜",
	"檀",
	"氈",
	"氊",
	"澶",
	"璮",
	"皽",
	"繵",
	"羶",
	"膻",
	"蟺",
	"襢",
	"譠",
	"邅",
	"顫",
	"颤",
	"饘",
	"驙",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"㔊",
	"㣶",
	"䁴",
	"䃪",
	"䄠",
	"䆄",
	"䉡",
	"䕊",
	"䡀",
	"𠆞",
	"𠘐",
	"𠿞",
	"𡅹",
	"𡆎",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢷆",
	"𣋊",
	"𤢏",
	"𤮜",
	"𤺺",
	"𥼷",
	"𦒜",
	"𧾍",
	"𨆁",
	"𨣚",
	"𨭖",
	"𨲵",
	"𨲷",
	"𩁉",
	"𩉊",
	"𩍕",
	"𩙼",
	"𩯤",
	"𩽱",
	"𪓼",
	"𪙵",
	"𫔑",
	"𫗴",
	"𫘰",
	"𬙉",
	"𭛈",
	"𭥆",
	"𮗞",
	"𰶉"
],
	"意": [
	"億",
	"噫",
	"嬑",
	"憶",
	"檍",
	"澺",
	"燱",
	"癔",
	"繶",
	"臆",
	"薏",
	"譩",
	"醷",
	"鐿",
	"镱",
	"鷾",
	"䖁",
	"䗷",
	"䪰",
	"𢶶",
	"𤢛",
	"𥜇",
	"𥵆",
	"𩁈",
	"𩍖",
	"𩪣",
	"𩯵",
	"𪤥",
	"𪬫",
	"𪱍",
	"𪼦",
	"𫁈",
	"𫄷",
	"𫔪",
	"𫵋",
	"𭕌",
	"𭷇",
	"𰍬",
	"𰒚",
	"𰶊",
	"𱊰"
],
	"當": [
	"儅",
	"劏",
	"噹",
	"壋",
	"擋",
	"檔",
	"澢",
	"璫",
	"礑",
	"簹",
	"艡",
	"蟷",
	"襠",
	"譡",
	"鐺",
	"闣",
	"㜭",
	"㼕",
	"㽆",
	"𠧁",
	"𡽊",
	"𣃉",
	"𤔶",
	"𤗾",
	"𤢎",
	"𥢷",
	"𥼽",
	"𦗴",
	"𦡁",
	"𦼲",
	"𧒾",
	"𨆉",
	"𨎴",
	"𨼴",
	"𩟈",
	"𩼉",
	"𪇁",
	"𫷑",
	"𬙔",
	"𬩖",
	"𭶙",
	"𭻺",
	"𮫒",
	"𰦄"
],
	"敬": [
	"儆",
	"憼",
	"擎",
	"擏",
	"曔",
	"檠",
	"璥",
	"蟼",
	"警",
	"驚",
	"㢣",
	"㯳",
	"䜘",
	"𠧂",
	"𢍸",
	"𢐧",
	"𢢩",
	"𤀂",
	"𨰈",
	"𩼃",
	"𫄿",
	"𫱻",
	"𱅽"
],
	"睘": [
	"儇",
	"噮",
	"圜",
	"嬛",
	"寰",
	"彋",
	"懁",
	"擐",
	"檈",
	"澴",
	"獧",
	"環",
	"癏",
	"糫",
	"繯",
	"缳",
	"翾",
	"蠉",
	"譞",
	"轘",
	"還",
	"鐶",
	"镮",
	"闤",
	"阛",
	"鬟",
	"鱞",
	"鹮",
	"䁵",
	"䚪",
	"䴉",
	"䴋",
	"𡑡",
	"𡕅",
	"𢕼",
	"𢩠",
	"𢹞",
	"𣡬",
	"𦌺",
	"𦒠",
	"𦣴",
	"𧾎",
	"𨆈",
	"𩍡",
	"𩕪",
	"𩙽",
	"𩟁",
	"𩦮",
	"𫍽",
	"𫜅",
	"𫤻",
	"𫸁",
	"𬒥",
	"𬪗",
	"𬶵",
	"𭤌",
	"𮆙",
	"𮝹",
	"𮥥"
],
	"會": [
	"儈",
	"劊",
	"噲",
	"嬒",
	"廥",
	"徻",
	"懀",
	"旝",
	"朇",
	"檜",
	"澮",
	"燴",
	"獪",
	"璯",
	"癐",
	"瞺",
	"禬",
	"糩",
	"繪",
	"膾",
	"薈",
	"襘",
	"譮",
	"鄶",
	"鬠",
	"鱠",
	"䢈",
	"䭝",
	"䯤",
	"䵳",
	"䶐",
	"𠁚",
	"𠁞",
	"𠑱",
	"𠘎",
	"𡑭",
	"𡳳",
	"𡼾",
	"𢶒",
	"𣋘",
	"𣍋",
	"𣍐",
	"𣞄",
	"𣩮",
	"𣫪",
	"𥖩",
	"𥢶",
	"𥫁",
	"𥵊",
	"𦓊",
	"𦔦",
	"𧒯",
	"𧴚",
	"𧸤",
	"𨆝",
	"𨗥",
	"𨞡",
	"𨭗",
	"𩆁",
	"𩠴",
	"𩦱",
	"𪩚",
	"𫅋",
	"𫆑",
	"𫏱",
	"𭯅",
	"𮫨"
],
	"僉": [
	"儉",
	"劍",
	"劎",
	"劒",
	"劔",
	"匳",
	"厱",
	"噞",
	"嬐",
	"嶮",
	"憸",
	"撿",
	"斂",
	"檢",
	"歛",
	"殮",
	"澰",
	"獫",
	"瞼",
	"礆",
	"簽",
	"羷",
	"臉",
	"薟",
	"襝",
	"譣",
	"醶",
	"鐱",
	"險",
	"顩",
	"驗",
	"鹼",
	"㢛",
	"㷿",
	"㿌",
	"䌞",
	"䩎",
	"䲓",
	"䶨",
	"𠑲",
	"𠑲",
	"𡑯",
	"𡔗",
	"𡔗",
	"𡽗",
	"𢅐",
	"𢨔",
	"𣄝",
	"𣜟",
	"𣞘",
	"𣫍",
	"𥃡",
	"𥜋",
	"𥣂",
	"𥽋",
	"𦗹",
	"𦗼",
	"𧸘",
	"𧾏",
	"𨆘",
	"𨗦",
	"𨘰",
	"𩅼",
	"𩏩",
	"𩕿",
	"𩖄",
	"𩖆",
	"𩟅",
	"𪇇",
	"𪒫",
	"𪜇",
	"𬜐",
	"𭀕",
	"𭍴",
	"𭕻",
	"𭭶",
	"𭯆",
	"𭺷",
	"𮜼",
	"𰖲",
	"𰟩"
],
	"楚": [
	"儊",
	"憷",
	"檚",
	"濋",
	"璴",
	"礎",
	"齼",
	"𠿝",
	"𡢟",
	"𤻇",
	"𨆄",
	"𨭣",
	"𨼪",
	"𪹵",
	"𬺓",
	"𰏠",
	"𰔪"
],
	"詹": [
	"儋",
	"噡",
	"嶦",
	"幨",
	"憺",
	"擔",
	"曕",
	"檐",
	"澹",
	"甔",
	"癚",
	"瞻",
	"簷",
	"聸",
	"膽",
	"舚",
	"薝",
	"蟾",
	"襜",
	"譫",
	"谵",
	"贍",
	"赡",
	"韂",
	"黵",
	"㙴",
	"㜬",
	"䃫",
	"䄡",
	"䟋",
	"䠨",
	"䦲",
	"䪜",
	"𠓏",
	"𠟧",
	"𢕻",
	"𢨕",
	"𣀁",
	"𣠳",
	"𤐐",
	"𤖝",
	"𤗻",
	"𦅼",
	"𦉜",
	"𧫹",
	"𧭃",
	"𨊍",
	"𨎻",
	"𨗧",
	"𨼮",
	"𩁏",
	"𩟋",
	"𪆻",
	"𪼤",
	"𬰷",
	"𱃏"
],
	"敫": [
	"儌",
	"噭",
	"墽",
	"嬓",
	"徼",
	"憿",
	"撽",
	"曒",
	"檄",
	"激",
	"燩",
	"獥",
	"璬",
	"皦",
	"礉",
	"竅",
	"繳",
	"缴",
	"薂",
	"覈",
	"譤",
	"譥",
	"躈",
	"邀",
	"鸄",
	"㦘",
	"䁶",
	"䚫",
	"䥞",
	"𡫀",
	"𡽄",
	"𢅎",
	"𢶡",
	"𣎣",
	"𣜥",
	"𥐊",
	"𥢹",
	"𥨶",
	"𦅾",
	"𧝳",
	"𧾐",
	"𩅢",
	"𩦨",
	"𩯛",
	"𬭻",
	"𱊯"
],
	"𡕰": [
	"儍",
	"糭",
	"鑁",
	"㯶",
	"𢣌",
	"𤛵",
	"𦆛",
	"𦡙",
	"𩦲",
	"𩱛",
	"𮑪",
	"𮤆"
],
	"載": [
	"儎",
	"𠥠",
	"𢶪",
	"𪳾",
	"𫄇",
	"𰝑"
],
	"粲": [
	"儏",
	"殩",
	"澯",
	"燦",
	"璨",
	"薒",
	"㣓",
	"𡦞",
	"𢷂",
	"𥢽",
	"𥴷",
	"𥽆",
	"𦪫",
	"𧒷",
	"𨮏",
	"𩯞",
	"𩼇",
	"𩾍",
	"𪆶",
	"𪞆",
	"𫥚",
	"𫱼",
	"𭽢",
	"𮡋"
],
	"賓": [
	"儐",
	"嬪",
	"擯",
	"檳",
	"殯",
	"濱",
	"獱",
	"璸",
	"矉",
	"礗",
	"穦",
	"繽",
	"臏",
	"薲",
	"蠙",
	"鑌",
	"顮",
	"馪",
	"驞",
	"髕",
	"鬢",
	"㡦",
	"䎙",
	"䚔",
	"䧬",
	"䨈",
	"𡁟",
	"𡒨",
	"𢣐",
	"𣋪",
	"𣰨",
	"𧷟",
	"𧸈",
	"𨊕",
	"𨲺",
	"𩰝",
	"𩴱",
	"𩴸",
	"𩼧",
	"𪇕",
	"𪵢",
	"𪹿",
	"𫴑",
	"𮎕",
	"𮚪",
	"𮜞",
	"𰹩"
],
	"㬎": [
	"儑",
	"歞",
	"濕",
	"礘",
	"隰",
	"韅",
	"顯",
	"㙷",
	"㬤",
	"䏉",
	"䗾",
	"䜙",
	"䝃",
	"䥪",
	"䯥",
	"𠠁",
	"𡀾",
	"𢷑",
	"𣩯",
	"𤄥",
	"𤐴",
	"𤻗",
	"𥌁",
	"𦆴",
	"𦡹",
	"𦿌",
	"𧹽",
	"𨆰",
	"𨏌",
	"𩏰",
	"𰘽"
],
	"需": [
	"儒",
	"嚅",
	"壖",
	"嬬",
	"孺",
	"嶿",
	"懦",
	"擩",
	"曘",
	"檽",
	"濡",
	"燸",
	"獳",
	"瓀",
	"礝",
	"穤",
	"糯",
	"繻",
	"羺",
	"臑",
	"薷",
	"蠕",
	"襦",
	"譳",
	"轜",
	"醹",
	"鑐",
	"隭",
	"顬",
	"颥",
	"鱬",
	"㹘",
	"㽭",
	"䇕",
	"䞕",
	"䨲",
	"䰑",
	"䰰",
	"𠟺",
	"𠣉",
	"𠧍",
	"𢐰",
	"𤻪",
	"𥀫",
	"𥀭",
	"𥌎",
	"𥎘",
	"𥐎",
	"𥜗",
	"𥤃",
	"𦈡",
	"𧄨",
	"𨷘",
	"𩆊",
	"𩆟",
	"𩍥",
	"𩪰",
	"𩴶",
	"𪋯",
	"𪎱",
	"𪴠",
	"𫏧",
	"𫗜",
	"𭮥",
	"𰶌",
	"𰿂",
	"𱈗"
],
	"臺": [
	"儓",
	"嬯",
	"懛",
	"擡",
	"檯",
	"籉",
	"薹",
	"㘆",
	"𡽩",
	"𢅣",
	"𤁅",
	"𤐽",
	"𤗿",
	"𤢬",
	"𤻡",
	"𦢀",
	"𧭏",
	"𩦽",
	"𪒴",
	"𭨉"
],
	"壽": [
	"儔",
	"嚋",
	"壔",
	"嬦",
	"嶹",
	"幬",
	"懤",
	"擣",
	"檮",
	"濤",
	"燽",
	"燾",
	"璹",
	"疇",
	"禱",
	"籌",
	"翿",
	"薵",
	"譸",
	"躊",
	"軇",
	"醻",
	"鑄",
	"隯",
	"魗",
	"㦞",
	"㹗",
	"㿒",
	"㿧",
	"䊭",
	"䌧",
	"䬞",
	"䮻",
	"䲖",
	"𠠐",
	"𡕐",
	"𡕑",
	"𣀓",
	"𣀘",
	"𣋬",
	"𣝷",
	"𣤫",
	"𣫐",
	"𤒵",
	"𤘀",
	"𤴆",
	"𥌆",
	"𥖲",
	"𦏟",
	"𦡴",
	"𦦰",
	"𦦾",
	"𧈙",
	"𨞪",
	"𨟢",
	"𩕯",
	"𩟕",
	"𩯦",
	"𪇘",
	"𫇠",
	"𫋤",
	"𬰯",
	"𭷈",
	"𮖻"
],
	"齊": [
	"儕",
	"劑",
	"嚌",
	"懠",
	"擠",
	"櫅",
	"濟",
	"璾",
	"癠",
	"穧",
	"纃",
	"臍",
	"艩",
	"薺",
	"蠐",
	"躋",
	"鑇",
	"隮",
	"霽",
	"鱭",
	"麡",
	"齋",
	"齌",
	"齍",
	"齎",
	"齏",
	"㸄",
	"䄢",
	"䍤",
	"䜞",
	"䭣",
	"䮺",
	"䶒",
	"䶓",
	"䶩",
	"𡣙",
	"𡽉",
	"𣋠",
	"𥐌",
	"𥖭",
	"𧓉",
	"𧖊",
	"𧞓",
	"𧾙",
	"𨣧",
	"𨽘",
	"𩱳",
	"𪊆",
	"𪗅",
	"𪗆",
	"𪗇",
	"𪗈",
	"𪗉",
	"𪗊",
	"𪗋",
	"𪗌",
	"𪗍",
	"𪗏",
	"𪗑",
	"𪤪",
	"𬀛",
	"𬩣",
	"𬪜",
	"𬹲",
	"𮊞",
	"𰫕"
],
	"監": [
	"儖",
	"嚂",
	"壏",
	"尶",
	"尷",
	"懢",
	"檻",
	"濫",
	"爁",
	"璼",
	"礛",
	"籃",
	"糮",
	"繿",
	"艦",
	"藍",
	"襤",
	"轞",
	"鑑",
	"㔋",
	"㜮",
	"㩜",
	"㲯",
	"㺝",
	"䆾",
	"䰐",
	"𠕱",
	"𡮻",
	"𡮼",
	"𡽳",
	"𡽾",
	"𢅡",
	"𢹹",
	"𣁥",
	"𣋣",
	"𣠩",
	"𣰦",
	"𥃢",
	"𥌈",
	"𥜓",
	"𦡶",
	"𦣸",
	"𧓦",
	"𧥈",
	"𧭗",
	"𧸦",
	"𨊔",
	"𨣨",
	"𩁱",
	"𩦹",
	"𩴵",
	"𩼳",
	"𪇖",
	"𪊇",
	"𫗝",
	"𫶻",
	"𭧿"
],
	"疑": [
	"儗",
	"凝",
	"寲",
	"嶷",
	"懝",
	"擬",
	"癡",
	"礙",
	"籎",
	"薿",
	"觺",
	"譺",
	"㘈",
	"㠜",
	"㽈",
	"䰯",
	"𢅟",
	"𢣕",
	"𢥷",
	"𣝅",
	"𣝆",
	"𤁒",
	"𤪦",
	"𤾰",
	"𥣖",
	"𥨯",
	"𦆦",
	"𦘀",
	"𦡸",
	"𦡼",
	"𧃩",
	"𧭐",
	"𧹾",
	"𨷞",
	"𩉏",
	"𩴷",
	"𩼨",
	"𪪧",
	"𫲆",
	"𬅐",
	"𬤩",
	"𬩜",
	"𬬔",
	"𭭷",
	"𮡇",
	"𰸴"
],
	"盡": [
	"儘",
	"嚍",
	"壗",
	"嬧",
	"孻",
	"濜",
	"燼",
	"璶",
	"藎",
	"贐",
	"㯸",
	"𢣺",
	"𣃏",
	"𤄸",
	"𥃞",
	"𥵧",
	"𩟝",
	"𪟖",
	"𪮺",
	"𬬗",
	"𰖵"
],
	"遣": [
	"儙",
	"繾",
	"缱",
	"譴",
	"谴",
	"鑓",
	"䪈",
	"䭤",
	"𡒌",
	"𨇀",
	"𭢵"
],
	"夢": [
	"儚",
	"懜",
	"鄸",
	"顭",
	"㙹",
	"㝱",
	"䑅",
	"䙦",
	"𠓔",
	"𡗐",
	"𤔻",
	"𤘂",
	"𤻟",
	"𥌋",
	"𥶃",
	"𦫰",
	"𦿏",
	"𧲍",
	"𧲎",
	"𩆠",
	"𩆽",
	"𩟞",
	"𪇓",
	"𬁜",
	"𬄺",
	"𬠳",
	"𬩝",
	"𬰖",
	"𬵳",
	"𰵉"
],
	"舞": [
	"儛",
	"躌",
	"㵲",
	"䒉",
	"𠥢",
	"𡣆",
	"𢋑",
	"𢷵",
	"𤪕",
	"𥌇",
	"𦆞",
	"𦌬",
	"𦌳",
	"𦨂",
	"𨮧",
	"𪢦",
	"𬠴",
	"𭋩",
	"𭩐",
	"𭼳"
],
	"寧": [
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𡫸",
	"𡬗",
	"𤻝",
	"𥣗",
	"𦡲",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨲸",
	"𩁔",
	"𩕳",
	"𫍾",
	"𫴞",
	"𰍡",
	"𰚴"
],
	"榮": [
	"儝",
	"嬫",
	"嶸",
	"濚",
	"爃",
	"蠑",
	"鑅",
	"㘇",
	"㩞",
	"𣞁",
	"𤪤",
	"𦆱",
	"𦾵",
	"𨏍",
	"𫮴",
	"𬄾",
	"𬧘",
	"𬷷",
	"𰋇"
],
	"爾": [
	"儞",
	"壐",
	"嬭",
	"彌",
	"擟",
	"檷",
	"濔",
	"獮",
	"璽",
	"禰",
	"穪",
	"籋",
	"薾",
	"蠒",
	"襧",
	"覼",
	"趰",
	"躎",
	"邇",
	"鑈",
	"镾",
	"隬",
	"鸍",
	"鿛",
	"鿜",
	"鿝",
	"鿞",
	"鿠",
	"鿡",
	"鿥",
	"鿧",
	"鿨",
	"鿩",
	"㩶",
	"䌤",
	"䦵",
	"𠕰",
	"𠧌",
	"𡁠",
	"𡤘",
	"𢣚",
	"𢣭",
	"𣀑",
	"𣍓",
	"𣝧",
	"𣡋",
	"𤐨",
	"𤣔",
	"𤣗",
	"𤣝",
	"𤪙",
	"𤰐",
	"𤻞",
	"𥌃",
	"𥎖",
	"𥜬",
	"𥷄",
	"𦒤",
	"𦢈",
	"𧄬",
	"𧭉",
	"𨏤",
	"𨤻",
	"𨮪",
	"𨯡",
	"𨷬",
	"𩁖",
	"𩍦",
	"𩯨",
	"𩰞",
	"𪈕",
	"𪓿",
	"𫁮",
	"𫲅",
	"𬚨",
	"𭘽",
	"𭥇",
	"𭨁",
	"𭮤",
	"𭽹",
	"𮄞",
	"𮓓",
	"𮓕",
	"𮝭",
	"𰺬"
],
	"賞": [
	"償",
	"贘",
	"鑜",
	"𢤗",
	"𤪸",
	"𦘆",
	"𧭢",
	"𫲐",
	"𭣁",
	"𮩗"
],
	"巤": [
	"儠",
	"擸",
	"爉",
	"犣",
	"獵",
	"臘",
	"蠟",
	"躐",
	"邋",
	"鑞",
	"镴",
	"鬣",
	"鱲",
	"㯿",
	"㲱",
	"㼃",
	"䁽",
	"䃳",
	"䉭",
	"䜲",
	"䝓",
	"䪉",
	"𠠗",
	"𡓍",
	"𢆭",
	"𢺍",
	"𣋲",
	"𣰫",
	"𤁯",
	"𥀰",
	"𥸆",
	"𦆻",
	"𦒦",
	"𦒩",
	"𧀨",
	"𧞪",
	"𧭞",
	"𧰠",
	"𩙑",
	"𩧆",
	"𩨐",
	"𫖩",
	"𫚭",
	"𫿢",
	"𰒞"
],
	"畾": [
	"儡",
	"壘",
	"攂",
	"櫐",
	"櫑",
	"氎",
	"瓃",
	"疉",
	"疊",
	"礧",
	"礨",
	"纍",
	"罍",
	"藟",
	"蠝",
	"讄",
	"轠",
	"鑘",
	"靁",
	"鸓",
	"鼺",
	"㔣",
	"㙼",
	"㩸",
	"㩹",
	"㵽",
	"㽮",
	"㿔",
	"䉪",
	"䴎",
	"𠢿",
	"𡚗",
	"𡾊",
	"𡾋",
	"𡾔",
	"𢁐",
	"𣀜",
	"𣀡",
	"𣡟",
	"𣰭",
	"𣰸",
	"𤃻",
	"𤢹",
	"𤣂",
	"𤳏",
	"𤳦",
	"𤴁",
	"𥃇",
	"𥣬",
	"𦇄",
	"𦈅",
	"𦌵",
	"𦢏",
	"𧞭",
	"𧟕",
	"𨑌",
	"𨞽",
	"𨯔",
	"𩁜",
	"𩴻",
	"𩴼",
	"𪦮",
	"𪽤",
	"𫐙",
	"𭐍",
	"𭷶",
	"𭻸",
	"𰭇",
	"𰿄",
	"𱇄",
	"𱊳"
],
	"慮": [
	"儢",
	"勴",
	"攄",
	"櫖",
	"濾",
	"爈",
	"藘",
	"鑢",
	"𠣊",
	"𡃖",
	"𡣭",
	"𡾅",
	"𢣿",
	"𣀞",
	"𤻱",
	"𥌠",
	"𥖼",
	"𥜜",
	"𥶌",
	"𥽜",
	"𦢛",
	"𧓻",
	"𧭜",
	"𧾧",
	"𪇸",
	"𭐁"
],
	"廣": [
	"儣",
	"兤",
	"嚝",
	"壙",
	"彍",
	"懬",
	"懭",
	"擴",
	"曠",
	"櫎",
	"瀇",
	"爌",
	"獷",
	"矌",
	"礦",
	"穬",
	"纊",
	"鄺",
	"鑛",
	"㼅",
	"䊯",
	"𢌊",
	"𢌌",
	"𤒼",
	"𤳱",
	"𥀱",
	"𥜟",
	"𦓣",
	"𦘅",
	"𦢎",
	"𧥌",
	"𨇁",
	"𨤡",
	"𨽏",
	"𩑈",
	"𩧉",
	"𪇵",
	"𪍿",
	"𪏪",
	"𪠢",
	"𫋧",
	"𫸊",
	"𫸋",
	"𫸌",
	"𫸍",
	"𫸎",
	"𫸏",
	"𫸐",
	"𭜉",
	"𮛀"
],
	"暴": [
	"儤",
	"嚗",
	"懪",
	"曝",
	"瀑",
	"爆",
	"犦",
	"襮",
	"鑤",
	"鸔",
	"㩧",
	"㿺",
	"䂍",
	"䤖",
	"𢑾",
	"𢖔",
	"𣀛",
	"𣀠",
	"𣋰",
	"𣞺",
	"𥗋",
	"𦆿",
	"𦢊",
	"𧔙",
	"𧭤",
	"𧲐",
	"𨇅",
	"𩁠",
	"𩙕",
	"𩯱",
	"𪇰",
	"𭻶",
	"𮂡",
	"𮆭",
	"𱊲"
],
	"賣": [
	"儥",
	"凟",
	"匵",
	"嬻",
	"櫝",
	"殰",
	"瀆",
	"牘",
	"犢",
	"瓄",
	"皾",
	"竇",
	"續",
	"藚",
	"襩",
	"覿",
	"讀",
	"豄",
	"贕",
	"贖",
	"鑟",
	"韇",
	"韥",
	"黷",
	"䄣",
	"䢱",
	"𠠔",
	"𠠠",
	"𡂝",
	"𡔍",
	"𢖏",
	"𢷺",
	"𣋺",
	"𣤯",
	"𣰬",
	"𥀲",
	"𥌚",
	"𥖿",
	"𥶦",
	"𦌷",
	"𦢌",
	"𧅎",
	"𧔖",
	"𧘅",
	"𧸝",
	"𧸷",
	"𧾥",
	"𨏔",
	"𨽍",
	"𩧈",
	"𩴺",
	"𩽆",
	"𪺁",
	"𬌏",
	"𬔃",
	"𬼕",
	"𭟐",
	"𮋿",
	"𮚧",
	"𮚬",
	"𮨢",
	"𮮟",
	"𰊻",
	"𰠥",
	"𰷔"
],
	"麃": [
	"儦",
	"瀌",
	"爊",
	"犥",
	"皫",
	"穮",
	"臕",
	"藨",
	"鑣",
	"镳",
	"㩠",
	"䮽",
	"𡂘",
	"𡾌",
	"𢖐",
	"𣄦",
	"𣋳",
	"𤣄",
	"𥌜",
	"𥶔",
	"𦔩",
	"𧞧",
	"𧞯",
	"𧥍",
	"𨞻",
	"𩍶",
	"𩙒",
	"𩽁",
	"𫿡",
	"𬴍",
	"𱃐"
],
	"賛": [
	"儧",
	"攅",
	"櫕",
	"濽",
	"瓉",
	"纉",
	"讃",
	"鄼",
	"鑚",
	"㠝",
	"㸇",
	"䟎",
	"𠓒",
	"𡂐",
	"𡣶",
	"𢖑",
	"𥎞",
	"𥣪",
	"𦢤",
	"𦪸",
	"𨇃",
	"𨘧",
	"𨣵",
	"𨲽",
	"𩍴",
	"𩟪",
	"𩯳",
	"𬼼",
	"𭟎",
	"𮂠",
	"𮆫",
	"𮋘",
	"𮒟",
	"𮕌",
	"𮚡",
	"𮝰",
	"𮬖",
	"𰧪"
],
	"質": [
	"儨",
	"劕",
	"懫",
	"櫍",
	"瓆",
	"礩",
	"躓",
	"鑕",
	"㜱",
	"㩫",
	"䑇",
	"䜠",
	"𠘖",
	"𡂒",
	"𡒻",
	"𡦫",
	"𤁩",
	"𤢽",
	"𧓳",
	"𧸲",
	"𨏑",
	"𨐿",
	"𨟊",
	"𩍵",
	"𩧄",
	"𩽄",
	"𪮽",
	"𬘋",
	"𬽟"
],
	"賜": [
	"儩",
	"瀃",
	"𧀩",
	"𱁦"
],
	"憂": [
	"優",
	"嚘",
	"懮",
	"擾",
	"櫌",
	"瀀",
	"獶",
	"瓇",
	"纋",
	"耰",
	"鄾",
	"㱊",
	"䜡",
	"䥳",
	"𡔀",
	"𢋣",
	"𢖒",
	"𢥀",
	"𢥙",
	"𤛾",
	"𥜚",
	"𥣯",
	"𥽟",
	"𧀥",
	"𧾤",
	"𨇄",
	"𩽇",
	"𩾎",
	"𭐰",
	"𭒩",
	"𭼵",
	"𰭀"
],
	"豪": [
	"儫",
	"嚎",
	"壕",
	"檺",
	"濠",
	"籇",
	"蠔",
	"譹",
	"㠙",
	"㩝",
	"䧫",
	"𤐶",
	"𤢭",
	"𤪗",
	"𦪳",
	"𧥉",
	"𨮙",
	"𪞯",
	"𬤫",
	"𬵵",
	"𭟖",
	"𭿭",
	"𮃳",
	"𮒑"
],
	"靚": [
	"儬",
	"㵾",
	"𩇟"
],
	"親": [
	"儭",
	"嚫",
	"寴",
	"櫬",
	"瀙",
	"藽",
	"襯",
	"䞋",
	"𡤅",
	"𥗒",
	"𥨾",
	"𧭼",
	"𨯦",
	"𫥝",
	"𭣋",
	"𮍊",
	"𮜪",
	"𮜽",
	"𮥰"
],
	"歷": [
	"儮",
	"嚦",
	"壢",
	"攊",
	"櫪",
	"瀝",
	"爏",
	"瓑",
	"癧",
	"礰",
	"藶",
	"讈",
	"轣",
	"靂",
	"㠣",
	"㱹",
	"㺡",
	"㿨",
	"䍥",
	"䟐",
	"䥶",
	"𠘟",
	"𠠝",
	"𠫏",
	"𡤌",
	"𡫯",
	"𡳸",
	"𢖙",
	"𢤩",
	"𣀥",
	"𣌅",
	"𣌜",
	"𤖢",
	"𤘃",
	"𥌮",
	"𥤀",
	"𥨻",
	"𥷒",
	"𦇔",
	"𦘊",
	"𦪾",
	"𧔝",
	"𧞿",
	"𧰡",
	"𧴠",
	"𨇗",
	"𨊛",
	"𨘸",
	"𨟑",
	"𨣷",
	"𨷦",
	"𩙖",
	"𩪸",
	"𩯺",
	"𩽏",
	"𪓀",
	"𪖍",
	"𪗁",
	"𪙽",
	"𫇀"
],
	"駦": [
	"儯",
	"驣",
	"䠮",
	"𢥂",
	"𦫀",
	"𧔟",
	"𩦶",
	"𪒿",
	"𰡫"
],
	"蒍": [
	"儰"
],
	"龍": [
	"儱",
	"嚨",
	"壟",
	"壠",
	"寵",
	"巃",
	"巄",
	"徿",
	"攏",
	"曨",
	"朧",
	"櫳",
	"瀧",
	"爖",
	"瓏",
	"矓",
	"礱",
	"礲",
	"竉",
	"籠",
	"聾",
	"蘢",
	"蠪",
	"蠬",
	"襱",
	"襲",
	"讋",
	"豅",
	"贚",
	"躘",
	"鑨",
	"隴",
	"靇",
	"驡",
	"鸗",
	"龎",
	"龏",
	"龐",
	"龑",
	"龒",
	"龓",
	"龔",
	"龕",
	"龖",
	"龖",
	"龗",
	"龘",
	"龘",
	"龘",
	"㰍",
	"䆍",
	"䌬",
	"䏊",
	"䡁",
	"䪊",
	"䮾",
	"䶬",
	"𠖥",
	"𡃡",
	"𡅃",
	"𡾩",
	"𢤱",
	"𢤲",
	"𢸭",
	"𣰵",
	"𤜆",
	"𤜎",
	"𤮨",
	"𤳽",
	"𤼃",
	"𦌼",
	"𦒮",
	"𦢫",
	"𦪽",
	"𦪿",
	"𧟟",
	"𧟟",
	"𧮩",
	"𧮩",
	"𧲖",
	"𧾪",
	"𨇘",
	"𨏠",
	"𨳁",
	"𨳅",
	"𩙘",
	"𩟭",
	"𩰀",
	"𪈗",
	"𪎁",
	"𪐖",
	"𪔷",
	"𪚑",
	"𪚒",
	"𪚓",
	"𪚔",
	"𪚖",
	"𪚗",
	"𪚘",
	"𪚙",
	"𪚚",
	"𪚛",
	"𪚜",
	"𪚝",
	"𪚞",
	"𪚟",
	"𪚠",
	"𪚡",
	"𪚢",
	"𪚤",
	"𪚥",
	"𪚥",
	"𪚥",
	"𪚥",
	"𫅍",
	"𫑰",
	"𫜱",
	"𫦞",
	"𫲘",
	"𫿤",
	"𮙇",
	"𮯚",
	"𰉌",
	"𰝳",
	"𱁬",
	"𱁬",
	"𱁬",
	"𱇈",
	"𱌾",
	"𱌿",
	"𱌿",
	"𱍀"
],
	"諸": [
	"儲",
	"櫧",
	"藷",
	"蠩",
	"㶆",
	"䃴",
	"䊰",
	"𠤌",
	"𢥃",
	"𣌆",
	"𣠖",
	"𫧬",
	"𮉘"
],
	"毚": [
	"儳",
	"劖",
	"嚵",
	"巉",
	"攙",
	"欃",
	"瀺",
	"纔",
	"艬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䧯",
	"䪌",
	"𠣄",
	"𡓦",
	"𡤎",
	"𡮿",
	"𢖞",
	"𢩢",
	"𣤱",
	"𤒰",
	"𤜇",
	"𤮭",
	"𦣸",
	"𦧻",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨳂",
	"𩖌",
	"𩰃",
	"𩽝",
	"𪓄",
	"𪗂",
	"𪚃",
	"𰧫"
],
	"襄": [
	"儴",
	"勷",
	"嚷",
	"壤",
	"孃",
	"忀",
	"懹",
	"攘",
	"曩",
	"欀",
	"瀼",
	"爙",
	"獽",
	"瓖",
	"瓤",
	"禳",
	"穰",
	"纕",
	"蘘",
	"蠰",
	"讓",
	"躟",
	"釀",
	"鑲",
	"镶",
	"饟",
	"驤",
	"骧",
	"鬤",
	"㠤",
	"䉴",
	"䑋",
	"𡗑",
	"𢐿",
	"𣀮",
	"𣤸",
	"𣩽",
	"𣰶",
	"𤓢",
	"𤬞",
	"𤰂",
	"𥀶",
	"𥗝",
	"𥸒",
	"𥽬",
	"𧟄",
	"𨟚",
	"𨰴",
	"𨳃",
	"𨽢",
	"𩆶",
	"𩟻",
	"𪊊",
	"𪓃",
	"𪱒",
	"𫗵",
	"𬙋",
	"𬰰",
	"𭤑"
],
	"黑": [
	"儵",
	"嘿",
	"墨",
	"嫼",
	"潶",
	"蟔",
	"黓",
	"黔",
	"黕",
	"黖",
	"黗",
	"默",
	"黚",
	"黛",
	"黜",
	"黝",
	"點",
	"黟",
	"黠",
	"黡",
	"黢",
	"黣",
	"黤",
	"黥",
	"黦",
	"黧",
	"黨",
	"黩",
	"黪",
	"黫",
	"黬",
	"黭",
	"黮",
	"黯",
	"黰",
	"黱",
	"黲",
	"黳",
	"黴",
	"黵",
	"黶",
	"黷",
	"黸",
	"㶖",
	"墨",
	"㩏",
	"㱄",
	"㷵",
	"㸃",
	"䁫",
	"䆀",
	"䵝",
	"䵞",
	"䵟",
	"䵠",
	"䵡",
	"䵢",
	"䵣",
	"䵤",
	"䵥",
	"䵦",
	"䵧",
	"䵨",
	"䵩",
	"䵪",
	"䵫",
	"䵬",
	"䵭",
	"䵮",
	"䵯",
	"䵱",
	"䵲",
	"䵳",
	"䵴",
	"䵵",
	"𠎁",
	"𠪩",
	"𡴦",
	"𡼡",
	"𢖛",
	"𢡀",
	"𢥽",
	"𣎚",
	"𣝙",
	"𤪯",
	"𤼎",
	"𥂮",
	"𥳬",
	"𥼯",
	"𦄿",
	"𦅔",
	"𦗣",
	"𦢜",
	"𦸽",
	"𧅌",
	"𧭲",
	"𧴔",
	"𨊂",
	"𨭆",
	"𨶯",
	"𩯗",
	"𩻤",
	"𪆤",
	"𪐘",
	"𪐙",
	"𪐚",
	"𪐛",
	"𪐜",
	"𪐝",
	"𪐞",
	"𪐡",
	"𪐢",
	"𪐣",
	"𪐤",
	"𪐥",
	"𪐦",
	"𪐧",
	"𪐨",
	"𪐩",
	"𪐫",
	"𪐬",
	"𪐭",
	"𪐮",
	"𪐯",
	"𪐰",
	"𪐱",
	"𪐲",
	"𪐳",
	"𪐴",
	"𪐵",
	"𪐶",
	"𪐷",
	"𪐸",
	"𪐹",
	"𪐺",
	"𪐻",
	"𪐼",
	"𪐽",
	"𪐾",
	"𪐿",
	"𪑀",
	"𪑁",
	"𪑂",
	"𪑃",
	"𪑅",
	"𪑆",
	"𪑇",
	"𪑈",
	"𪑊",
	"𪑋",
	"𪑌",
	"𪑍",
	"𪑎",
	"𪑏",
	"𪑐",
	"𪑒",
	"𪑓",
	"𪑔",
	"𪑕",
	"𪑖",
	"𪑗",
	"𪑘",
	"𪑙",
	"𪑚",
	"𪑛",
	"𪑜",
	"𪑝",
	"𪑞",
	"𪑟",
	"𪑠",
	"𪑡",
	"𪑢",
	"𪑣",
	"𪑤",
	"𪑥",
	"𪑦",
	"𪑧",
	"𪑨",
	"𪑩",
	"𪑪",
	"𪑫",
	"𪑬",
	"𪑭",
	"𪑮",
	"𪑯",
	"𪑰",
	"𪑱",
	"𪑲",
	"𪑳",
	"𪑴",
	"𪑵",
	"𪑶",
	"𪑷",
	"𪑸",
	"𪑹",
	"𪑻",
	"𪑼",
	"𪑽",
	"𪑾",
	"𪑿",
	"𪒀",
	"𪒁",
	"𪒂",
	"𪒃",
	"𪒄",
	"𪒅",
	"𪒆",
	"𪒇",
	"𪒈",
	"𪒉",
	"𪒊",
	"𪒋",
	"𪒌",
	"𪒍",
	"𪒎",
	"𪒏",
	"𪒐",
	"𪒑",
	"𪒒",
	"𪒓",
	"𪒔",
	"𪒕",
	"𪒖",
	"𪒗",
	"𪒘",
	"𪒙",
	"𪒚",
	"𪒛",
	"𪒜",
	"𪒝",
	"𪒞",
	"𪒟",
	"𪒠",
	"𪒡",
	"𪒢",
	"𪒣",
	"𪒤",
	"𪒥",
	"𪒦",
	"𪒧",
	"𪒨",
	"𪒩",
	"𪒪",
	"𪒫",
	"𪒬",
	"𪒭",
	"𪒮",
	"𪒯",
	"𪒰",
	"𪒱",
	"𪒲",
	"𪒳",
	"𪒴",
	"𪒵",
	"𪒶",
	"𪒷",
	"𪒹",
	"𪒺",
	"𪒻",
	"𪒻",
	"𪒼",
	"𪒽",
	"𪒾",
	"𪒿",
	"𪓀",
	"𪓁",
	"𪓂",
	"𪓃",
	"𪓄",
	"𪓅",
	"𪓆",
	"𪓇",
	"𪓈",
	"𪓉",
	"𪓊",
	"𪵓",
	"𫜙",
	"𫜚",
	"𫜛",
	"𫜞",
	"𬏼",
	"𬟱",
	"𬭶",
	"𬹕",
	"𬹖",
	"𬹗",
	"𬹘",
	"𬹙",
	"𬹚",
	"𬹛",
	"𭀉",
	"𭚆",
	"𭧪",
	"𮄻",
	"𮓐",
	"𮠒",
	"𮤸",
	"𮮔",
	"𮮖",
	"𮮙",
	"𮮚",
	"𮮛",
	"𮮝",
	"𮮞",
	"𰰛",
	"𱋶",
	"𱋷",
	"𱋸",
	"𱋹",
	"𱋺"
],
	"巂": [
	"儶",
	"孈",
	"攜",
	"欈",
	"瓗",
	"纗",
	"蠵",
	"觿",
	"讗",
	"酅",
	"鑴",
	"驨",
	"㔒",
	"㽯",
	"䪎",
	"䭨",
	"𡄴",
	"𡰡",
	"𡰢",
	"𡿀",
	"𢥘",
	"𤣑",
	"𤮰",
	"𤼒",
	"𥍋",
	"𦢿",
	"𧟃",
	"𧢧",
	"𧲚",
	"𨏳",
	"𩽨",
	"𪈥",
	"𪋸",
	"𫄹",
	"𫔔",
	"𫘱"
],
	"麗": [
	"儷",
	"囇",
	"孋",
	"廲",
	"彲",
	"攦",
	"曬",
	"欐",
	"灑",
	"矖",
	"穲",
	"籭",
	"纚",
	"襹",
	"躧",
	"邐",
	"酈",
	"釃",
	"驪",
	"鱺",
	"鸝",
	"㿛",
	"䕻",
	"䚕",
	"𠠫",
	"𠮔",
	"𡔉",
	"𢥬",
	"𣀷",
	"𣰿",
	"𤓧",
	"𤫟",
	"𥜰",
	"𦌿",
	"𦘐",
	"𧕯",
	"𧥖",
	"𨏽",
	"𨰣",
	"𩎉",
	"𪈳",
	"𪋨",
	"𪩠",
	"𫇃",
	"𬅛",
	"𬋞",
	"𬜟"
],
	"羅": [
	"儸",
	"囉",
	"攞",
	"曪",
	"欏",
	"玀",
	"籮",
	"纙",
	"蘿",
	"邏",
	"鑼",
	"饠",
	"鿡",
	"㦬",
	"㼈",
	"㿚",
	"𠚢",
	"𡆆",
	"𡤢",
	"𡿇",
	"𡿏",
	"𢅾",
	"𣩿",
	"𣱀",
	"𤄷",
	"𤓓",
	"𤴏",
	"𥗴",
	"𥗿",
	"𥽺",
	"𦍉",
	"𦣇",
	"𧟌",
	"𧹐",
	"𨇽",
	"𩉙",
	"𩎊",
	"𩵇",
	"𩽰",
	"𪈰",
	"𪎆",
	"𬠻",
	"𭨒",
	"𭷷",
	"𭿳",
	"𮂩",
	"𰔿"
],
	"贊": [
	"儹",
	"劗",
	"囋",
	"巑",
	"攢",
	"欑",
	"灒",
	"瓚",
	"礸",
	"禶",
	"穳",
	"籫",
	"纘",
	"臢",
	"襸",
	"讚",
	"趲",
	"躦",
	"酇",
	"鑽",
	"饡",
	"㜺",
	"㦫",
	"䂎",
	"䡽",
	"䰖",
	"𠓕",
	"𡿍",
	"𢑊",
	"𣀶",
	"𣀹",
	"𣪁",
	"𤓎",
	"𤿀",
	"𥽷",
	"𦫅",
	"𧄽",
	"𧹍",
	"𧹏",
	"𨤆",
	"𨳄",
	"𩎈",
	"𩵆",
	"𪚇",
	"𰖽"
],
	"難": [
	"儺",
	"戁",
	"攤",
	"灘",
	"癱",
	"臡",
	"㬮",
	"㰙",
	"㸐",
	"䕼",
	"𡅧",
	"𡔃",
	"𡚟",
	"𡿊",
	"𢥪",
	"𢺋",
	"𣌖",
	"𤓉",
	"𤓌",
	"𦍀",
	"𧕴",
	"𮁙"
],
	"黨": [
	"儻",
	"戃",
	"攩",
	"曭",
	"欓",
	"灙",
	"爣",
	"矘",
	"讜",
	"钂",
	"㿩",
	"䣣",
	"𡆊",
	"𡤭",
	"𡿓",
	"𣎲",
	"𤣞",
	"𥤗",
	"𥸈",
	"𥽻",
	"𧅗",
	"𨏻",
	"𩽳",
	"𪼲",
	"𫄗",
	"𰋆"
],
	"嚴": [
	"儼",
	"壧",
	"孍",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘙",
	"䉷",
	"䕾",
	"䶫",
	"𡗏",
	"𢥴",
	"𤫠",
	"𧟓",
	"𧴣",
	"𩽴",
	"𪋹",
	"𫀤",
	"𫹪",
	"𰟻"
],
	"纍": [
	"儽",
	"欙",
	"癳",
	"纝",
	"虆",
	"㶟",
	"𡤯",
	"𡿔",
	"𡿜",
	"𢺢",
	"𤜖",
	"𤫤",
	"𤴈",
	"𥍔",
	"𥗼",
	"𥸕",
	"𧮢",
	"𰯬"
],
	"囊": [
	"儾",
	"囔",
	"攮",
	"欜",
	"灢",
	"饢",
	"馕",
	"齉",
	"㚂",
	"𡿝",
	"𢖧",
	"𥗾",
	"𦈃",
	"𦣘",
	"𧅺",
	"𧖒",
	"𧟘",
	"𨳆",
	"𩰉",
	"𫆓",
	"𫇄",
	"𫯚",
	"𬥲",
	"𬦀",
	"𬧟",
	"𬬥"
],
	"儿": [
	"允",
	"兄",
	"兇",
	"先",
	"光",
	"兊",
	"克",
	"兌",
	"児",
	"兑",
	"兒",
	"兕",
	"党",
	"兠",
	"匹",
	"圥",
	"灮",
	"皃",
	"禿",
	"竟",
	"莵",
	"虎",
	"𠘺",
	"免",
	"冗",
	"飢",
	"免",
	"㓁",
	"㝶",
	"䶷",
	"䶿",
	"𠁤",
	"𠂗",
	"𠂧",
	"𠅙",
	"𠊂",
	"𠑶",
	"𠑷",
	"𠑺",
	"𠑻",
	"𠑽",
	"𠑾",
	"𠒁",
	"𠒆",
	"𠒇",
	"𠒟",
	"𠒧",
	"𠒱",
	"𠒹",
	"𠔲",
	"𠖡",
	"𠜞",
	"𠴶",
	"𠻦",
	"𡁗",
	"𡊪",
	"𡓻",
	"𡙴",
	"𡟉",
	"𡬩",
	"𡭪",
	"𡮡",
	"𡴸",
	"𡷋",
	"𡽀",
	"𢂮",
	"𢌬",
	"𢑓",
	"𢙧",
	"𢛹",
	"𢞌",
	"𢡨",
	"𢪢",
	"𢬁",
	"𢻄",
	"𣁽",
	"𣅏",
	"𣏝",
	"𣐱",
	"𣖓",
	"𣛉",
	"𣧇",
	"𣬜",
	"𣱎",
	"𣴕",
	"𣴹",
	"𤙺",
	"𤩞",
	"𤰯",
	"𤱦",
	"𤴺",
	"𥞷",
	"𥠎",
	"𥪰",
	"𥫏",
	"𥾚",
	"𥾳",
	"𦄣",
	"𦉪",
	"𦎔",
	"𦚯",
	"𦯜",
	"𦹿",
	"𦼄",
	"𧆧",
	"𧉡",
	"𧊫",
	"𧌺",
	"𧏩",
	"𧑵",
	"𧠆",
	"𧠇",
	"𧤄",
	"𧧲",
	"𧫘",
	"𧫘",
	"𧰍",
	"𧳱",
	"𧶜",
	"𧷞",
	"𨂟",
	"𨔫",
	"𨕟",
	"𨚐",
	"𨡛",
	"𨢄",
	"𨮴",
	"𨱷",
	"𨽰",
	"𨽰",
	"𨽰",
	"𩑋",
	"𩒬",
	"𩲆",
	"𩳂",
	"𩴫",
	"𩸟",
	"𩺿",
	"𩼵",
	"𪅑",
	"𪗴",
	"𪛑",
	"𪝿",
	"𪟟",
	"𪽑",
	"𪽠",
	"𪿔",
	"𫒯",
	"𫢤",
	"𫤗",
	"𫤘",
	"𫦘",
	"𫶧",
	"𫿶",
	"𬄒",
	"𬈟",
	"𬝂",
	"𬴾",
	"𬵀",
	"𬵙",
	"𬷼",
	"𬺽",
	"𬽘",
	"𭀤",
	"𭀯",
	"𭀸",
	"𭍛",
	"𭒷",
	"𭔊",
	"𭔷",
	"𭕯",
	"𭥨",
	"𭦑",
	"𭬍",
	"𭿆",
	"𮅂",
	"𮅷",
	"𮌂",
	"𮒈",
	"𮤩",
	"𮫜",
	"𮫢",
	"𰃊",
	"𰃓",
	"𰏯",
	"𰡷",
	"𰤺"
],
	"兀": [
	"元",
	"卼",
	"堯",
	"尫",
	"尭",
	"尶",
	"屼",
	"扤",
	"杌",
	"矹",
	"虺",
	"豗",
	"軏",
	"阢",
	"靰",
	"髡",
	"鼿",
	"㐳",
	"㫁",
	"㫕",
	"㫯",
	"䑢",
	"䲫",
	"𠀘",
	"𠀘",
	"𠃈",
	"𠃈",
	"𠃈",
	"𠎛",
	"𠒄",
	"𠒊",
	"𠕶",
	"𠚯",
	"𠤐",
	"𠨜",
	"𠮾",
	"𠳟",
	"𡈘",
	"𡖴",
	"𡚲",
	"𡧉",
	"𡯝",
	"𡰁",
	"𡰅",
	"𡰈",
	"𡰞",
	"𡱂",
	"𡵉",
	"𡽷",
	"𡽷",
	"𢇟",
	"𢝏",
	"𢮺",
	"𢻞",
	"𣁋",
	"𣆧",
	"𣆧",
	"𣉊",
	"𣒸",
	"𣔛",
	"𣲍",
	"𣾃",
	"𣾮",
	"𤈡",
	"𤮾",
	"𤮿",
	"𤴰",
	"𤼫",
	"𤽅",
	"𤽕",
	"𥃺",
	"𥆦",
	"𥚋",
	"𥩗",
	"𥾕",
	"𦀄",
	"𦣾",
	"𦬂",
	"𦯲",
	"𧈭",
	"𧿁",
	"𨓢",
	"𨣩",
	"𩂁",
	"𩄁",
	"𩚌",
	"𩱽",
	"𪑣",
	"𪨇",
	"𫐄",
	"𫳹",
	"𫵐",
	"𬀸",
	"𭀖",
	"𭀝",
	"𭀟",
	"𭕎",
	"𭕏",
	"𭕑",
	"𭘄",
	"𮊦",
	"𮬦",
	"𰍭",
	"𰲜",
	"𰺰"
],
	"允": [
	"充",
	"兖",
	"吮",
	"恱",
	"抁",
	"毤",
	"沇",
	"狁",
	"玧",
	"鈗",
	"阭",
	"馻",
	"㣞",
	"㭇",
	"㽙",
	"䆓",
	"䦾",
	"𠒕",
	"𠒳",
	"𠤥",
	"𠤦",
	"𠱕",
	"𠵷",
	"𡇰",
	"𡇺",
	"𡜎",
	"𡴞",
	"𡹿",
	"𡻏",
	"𢁲",
	"𢆋",
	"𢇰",
	"𣉀",
	"𤁫",
	"𤵔",
	"𥐸",
	"𥝲",
	"𦧊",
	"𦮀",
	"𦳽",
	"𦳾",
	"𧉃",
	"𨋍",
	"𨐑",
	"𨦣",
	"𩬌",
	"𩭕",
	"𪝗",
	"𪣁",
	"𪥬",
	"𪫤",
	"𪸗",
	"𫀙",
	"𫟵",
	"𫢎",
	"𫧨",
	"𭀛",
	"𭃧",
	"𭥠",
	"𭷙",
	"𮕯",
	"𮠠",
	"𮬯",
	"𰉿",
	"𰎍"
],
	"凶": [
	"兇",
	"匈",
	"忷",
	"悩",
	"汹",
	"脳",
	"訩",
	"讻",
	"酗",
	"㐫",
	"㕳",
	"㚃",
	"㚇",
	"𠂳",
	"𠙭",
	"𠵶",
	"𠷛",
	"𡉰",
	"𡏸",
	"𡕂",
	"𡕃",
	"𢗮",
	"𢙦",
	"𢚰",
	"𢝿",
	"𢽌",
	"𣌇",
	"𣌇",
	"𣍶",
	"𣧑",
	"𣶧",
	"𤈤",
	"𤵅",
	"𥅢",
	"𥜾",
	"𥟛",
	"𥾜",
	"𦙄",
	"𦙞",
	"𦻤",
	"𦻤",
	"𧘮",
	"𧧣",
	"𧿖",
	"𨥍",
	"𨪡",
	"𩴭",
	"𫤧",
	"𫥦",
	"𬤼",
	"𬥑",
	"𬯭",
	"𭂿",
	"𭑄",
	"𭗾",
	"𮂬",
	"𮇦",
	"𮇩",
	"𮏇",
	"𰅱",
	"𰅵",
	"𰮎",
	"𰹜",
	"𱄦",
	"𱄻"
],
	"⺧": [
	"先",
	"告",
	"𠵟",
	"𣢳"
],
	"⺌": [
	"光",
	"尚",
	"当",
	"𠂠",
	"𠋜",
	"𠘽",
	"𠙘",
	"𠡱",
	"𡆓",
	"𡏶",
	"𢦢",
	"𢽆",
	"𣣽",
	"𥇫",
	"𥡎",
	"𦄪",
	"𦡎",
	"𦮚",
	"𦽗",
	"𧈘",
	"𨤾",
	"𨴇",
	"𩓍",
	"𫝃",
	"𫦁",
	"𫼶",
	"𭁭",
	"𭕆",
	"𭥴",
	"𭫓",
	"𭵏",
	"𮙛",
	"𮙲",
	"𮞭",
	"𰇟",
	"𰼎"
],
	"㕣": [
	"兌",
	"柗",
	"簭",
	"袞",
	"㔯",
	"㫟",
	"㴅",
	"䛇",
	"𣍬",
	"𦸧",
	"𨒄",
	"𨸮",
	"𪖝",
	"𭑉",
	"𮍛",
	"𮟲"
],
	"𠑷": [
	"兏"
],
	"旧": [
	"児",
	"𠀥",
	"𠖚",
	"𠢎",
	"𠮘",
	"𡘨",
	"𡳵",
	"𡳶",
	"𣆨",
	"𣇃",
	"𣇑",
	"𣐤",
	"𣿱",
	"𦆊",
	"𦾔",
	"𪜢",
	"𪥮",
	"𫂻",
	"𫇰",
	"𫝒",
	"𫩥",
	"𭂁",
	"𭐬",
	"𭑣",
	"𭓿",
	"𭤥",
	"𭮳",
	"𭲦",
	"𭴷",
	"𮉆",
	"𮘦",
	"𮣈",
	"𮧲",
	"𮨌",
	"𮩁",
	"𮭾",
	"𰨬",
	"𰯤",
	"𰸒",
	"𰹣",
	"𱊹"
],
	"𠮦": [
	"兑",
	"𨈴",
	"𫞃",
	"𭠡",
	"𮋧",
	"𱋏"
],
	"臼": [
	"兒",
	"帠",
	"揑",
	"桕",
	"毀",
	"毁",
	"臽",
	"舀",
	"舁",
	"舂",
	"舅",
	"舊",
	"裒",
	"閰",
	"齨",
	"㖬",
	"㧮",
	"㳫",
	"䊆",
	"䑔",
	"䑕",
	"䑖",
	"䑗",
	"䑘",
	"䢅",
	"䳎",
	"䳔",
	"𠒍",
	"𠜃",
	"𠲼",
	"𠹠",
	"𠽅",
	"𠾌",
	"𡀭",
	"𡁫",
	"𡃂",
	"𡘑",
	"𡘩",
	"𡚒",
	"𡞄",
	"𡞉",
	"𡞲",
	"𡡼",
	"𡢝",
	"𡨯",
	"𡩔",
	"𢝘",
	"𢞦",
	"𢰖",
	"𢶽",
	"𢾌",
	"𣆫",
	"𣉃",
	"𣔈",
	"𣕕",
	"𣝐",
	"𣤑",
	"𣤒",
	"𣪷",
	"𣫏",
	"𣫞",
	"𣫩",
	"𣺅",
	"𤑠",
	"𤕗",
	"𤘈",
	"𤜏",
	"𤟚",
	"𤡡",
	"𤡯",
	"𤢧",
	"𤦆",
	"𤫅",
	"𤮯",
	"𤻯",
	"𥃔",
	"𥇩",
	"𥊎",
	"𥜞",
	"𥨗",
	"𥨥",
	"𥽱",
	"𦀥",
	"𦃨",
	"𦑹",
	"𦒟",
	"𦖙",
	"𦖚",
	"𦖳",
	"𦥖",
	"𦥗",
	"𦥚",
	"𦥜",
	"𦥝",
	"𦥞",
	"𦥟",
	"𦥠",
	"𦥡",
	"𦥣",
	"𦥥",
	"𦥦",
	"𦥧",
	"𦥨",
	"𦥩",
	"𦥪",
	"𦥬",
	"𦥭",
	"𦥰",
	"𦥱",
	"𦥴",
	"𦥶",
	"𦥻",
	"𦥽",
	"𦦂",
	"𦦄",
	"𦦅",
	"𦦆",
	"𦦇",
	"𦦈",
	"𦦋",
	"𦦐",
	"𦦖",
	"𦦢",
	"𦦣",
	"𦦦",
	"𦦦",
	"𦦰",
	"𦦹",
	"𦦽",
	"𦦾",
	"𦭻",
	"𦲪",
	"𦷚",
	"𦽜",
	"𦽭",
	"𧌤",
	"𧔱",
	"𧞂",
	"𧤑",
	"𧧖",
	"𧮏",
	"𧳈",
	"𧹇",
	"𨋺",
	"𨟋",
	"𨩤",
	"𨪫",
	"𨭾",
	"𨾹",
	"𨿀",
	"𩐽",
	"𩒦",
	"𩘦",
	"𩢹",
	"𩣅",
	"𩶧",
	"𩶿",
	"𪅉",
	"𪓢",
	"𪠨",
	"𪡢",
	"𪡲",
	"𪪸",
	"𫀕",
	"𫇒",
	"𫍈",
	"𫡹",
	"𫴔",
	"𫿘",
	"𬋓",
	"𬍊",
	"𬛸",
	"𬛹",
	"𬛾",
	"𬵼",
	"𬷥",
	"𬷪",
	"𭇦",
	"𭲧",
	"𭶔",
	"𭹉",
	"𮃗",
	"𮃼",
	"𮍝",
	"𮍦",
	"𮍨",
	"𮍪",
	"𮍯",
	"𮞴",
	"𮭇",
	"𰆞",
	"𰦹",
	"𰫄",
	"𰯸",
	"𰯹"
],
	"兂": [
	"兓",
	"兓",
	"𢛭",
	"𩱠",
	"𩱠",
	"𱀲",
	"𱀲",
	"𱀲"
],
	"凹": [
	"兕",
	"垇",
	"㾎",
	"𠈿",
	"𠚆",
	"𠱃",
	"𢍭",
	"𧰽",
	"𧱃",
	"𧱣",
	"𩡿",
	"𪵲",
	"𰄑",
	"𰄒",
	"𱈢"
],
	"六": [
	"兖",
	"冥",
	"宍",
	"昗",
	"㐮",
	"䧶",
	"𠅾",
	"𠆄",
	"𠆾",
	"𠇸",
	"𠔔",
	"𠕜",
	"𠕼",
	"𠢖",
	"𠧝",
	"𠯿",
	"𠲩",
	"𠵷",
	"𡇰",
	"𡉽",
	"𡖷",
	"𡪴",
	"𡴆",
	"𢌸",
	"𢓌",
	"𢗻",
	"𢟫",
	"𢦥",
	"𢩡",
	"𣅶",
	"𣇴",
	"𣏥",
	"𣒕",
	"𣙣",
	"𣼗",
	"𤫹",
	"𥄈",
	"𥈛",
	"𥌍",
	"𥥀",
	"𥫰",
	"𥾻",
	"𦊇",
	"𦒹",
	"𦬩",
	"𦶧",
	"𧃥",
	"𨍵",
	"𨖰",
	"𨻎",
	"𨻪",
	"𩋛",
	"𩕧",
	"𩕴",
	"𪓖",
	"𪦸",
	"𪷙",
	"𫋴",
	"𫼚",
	"𬙩",
	"𬙩",
	"𬟻",
	"𬧡",
	"𬻅",
	"𭁔",
	"𭁖",
	"𭁘",
	"𭁛",
	"𭇊",
	"𭠁",
	"𭹾",
	"𮁶",
	"𮎄",
	"𮑐",
	"𮖋",
	"𮝄",
	"𮝳",
	"𮟮",
	"𮬭",
	"𮭣",
	"𰃞",
	"𰃣",
	"𰃥",
	"𰍡",
	"𰍲",
	"𰗄",
	"𰡁",
	"𰳱",
	"𰸆",
	"𰹌",
	"𰽉",
	"𰿝"
],
	"兌": [
	"兗",
	"哾",
	"悅",
	"挩",
	"敓",
	"梲",
	"涗",
	"稅",
	"脫",
	"蛻",
	"說",
	"銳",
	"閱",
	"𠜑",
	"𠮄",
	"𣮆",
	"𤿫",
	"𥆟",
	"𥹲",
	"𧇓",
	"𨁑",
	"𨉋",
	"𨌔",
	"𩊭",
	"𩎰",
	"𪁑",
	"𫎙",
	"𫲦",
	"𭭌",
	"𰭉"
],
	"元": [
	"兘",
	"刓",
	"园",
	"坃",
	"坖",
	"妧",
	"完",
	"宼",
	"岏",
	"忨",
	"抏",
	"朊",
	"杬",
	"沅",
	"玩",
	"盶",
	"窛",
	"笎",
	"翫",
	"芫",
	"蚖",
	"衏",
	"貦",
	"远",
	"邧",
	"酛",
	"鈨",
	"阮",
	"頑",
	"顽",
	"髨",
	"魭",
	"黿",
	"鼋",
	"㐾",
	"㒬",
	"㒮",
	"㓂",
	"㝴",
	"㪴",
	"䏓",
	"䛃",
	"䡇",
	"䦎",
	"䨌",
	"䬧",
	"䯈",
	"䲮",
	"䲶",
	"𠀻",
	"𠅮",
	"𠒉",
	"𠒑",
	"𠒓",
	"𠒖",
	"𠒜",
	"𠒞",
	"𠒢",
	"𠒴",
	"𠒺",
	"𠒻",
	"𠓕",
	"𠕻",
	"𠠺",
	"𠣑",
	"𠰂",
	"𠹬",
	"𠿻",
	"𡝴",
	"𡨥",
	"𡵧",
	"𢒇",
	"𢓆",
	"𢟭",
	"𣁯",
	"𣍎",
	"𣵘",
	"𣾊",
	"𣾬",
	"𤁚",
	"𤝌",
	"𥤸",
	"𦍘",
	"𦨞",
	"𦸅",
	"𦽞",
	"𧇳",
	"𧉗",
	"𧕜",
	"𧕜",
	"𧘁",
	"𧲦",
	"𧿙",
	"𨈤",
	"𨷝",
	"𩃾",
	"𩇖",
	"𩇲",
	"𩉯",
	"𩐘",
	"𩙓",
	"𩢄",
	"𩵶",
	"𪎹",
	"𪐬",
	"𪓣",
	"𪕀",
	"𪞒",
	"𪧍",
	"𪰈",
	"𪸑",
	"𪽊",
	"𪿑",
	"𫅣",
	"𫗟",
	"𫠫",
	"𫤙",
	"𫤞",
	"𫴁",
	"𫹵",
	"𬐍",
	"𬞪",
	"𭀞",
	"𭀩",
	"𭀪",
	"𭀫",
	"𭁵",
	"𭓾",
	"𭥖",
	"𭦨",
	"𭦩",
	"𭭅",
	"𭶌",
	"𭽋",
	"𮓸",
	"𮝦",
	"𮫎",
	"𰁤",
	"𰃏",
	"𰆖",
	"𰆮",
	"𰐠",
	"𰙂",
	"𰫾",
	"𰷡",
	"𰹷",
	"𰿨",
	"𱇐"
],
	"克": [
	"兙",
	"兛",
	"兝",
	"兞",
	"兡",
	"兢",
	"兢",
	"兣",
	"剋",
	"勀",
	"勊",
	"娔",
	"尅",
	"殑",
	"氪",
	"鋴",
	"鿙",
	"鿣",
	"㳳",
	"𠒐",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒠",
	"𠒭",
	"𠒲",
	"𠓈",
	"𠓎",
	"𠓏",
	"𠗌",
	"𠳭",
	"𢚛",
	"𢭪",
	"𣒖",
	"𤙥",
	"𤥣",
	"𪣕",
	"𫀲",
	"𫎵",
	"𫐦",
	"𫧱",
	"𫶶",
	"𬀌",
	"𬇾",
	"𬱆",
	"𬾅",
	"𭓃",
	"𭖡",
	"𭠳",
	"𭴨",
	"𮀚",
	"𮈒",
	"𮋃",
	"𮙓",
	"𰅣",
	"𰍛",
	"𰖇",
	"𰙇",
	"𰱁",
	"𰸑",
	"𱄝"
],
	"𫩠": [
	"党",
	"嘗",
	"堂",
	"常",
	"掌",
	"棠",
	"牚",
	"瓽",
	"甞",
	"當",
	"裳",
	"賞",
	"赏",
	"黨",
	"𬻬",
	"𭓋",
	"𭟚"
],
	"毛": [
	"兞",
	"宒",
	"尾",
	"旄",
	"枆",
	"毜",
	"毝",
	"毞",
	"毟",
	"毠",
	"毡",
	"毢",
	"毣",
	"毤",
	"毥",
	"毦",
	"毧",
	"毨",
	"毩",
	"毪",
	"毫",
	"毬",
	"毭",
	"毯",
	"毰",
	"毱",
	"毲",
	"毳",
	"毴",
	"毵",
	"毶",
	"毷",
	"毸",
	"毹",
	"毺",
	"毼",
	"毽",
	"毾",
	"毿",
	"氀",
	"氁",
	"氂",
	"氃",
	"氄",
	"氅",
	"氆",
	"氇",
	"氈",
	"氉",
	"氊",
	"氋",
	"氌",
	"氍",
	"氎",
	"牦",
	"瓱",
	"眊",
	"秏",
	"竓",
	"笔",
	"粍",
	"耄",
	"耗",
	"芼",
	"蚝",
	"覒",
	"軞",
	"酕",
	"閐",
	"雮",
	"靟",
	"髦",
	"魹",
	"麾",
	"㕰",
	"㘪",
	"㚪",
	"㧌",
	"㲌",
	"㲍",
	"㲎",
	"㲎",
	"㲏",
	"㲐",
	"㲑",
	"㲒",
	"㲓",
	"㲔",
	"㲕",
	"㲖",
	"㲗",
	"㲘",
	"㲙",
	"㲚",
	"㲛",
	"㲜",
	"㲝",
	"㲞",
	"㲟",
	"㲠",
	"㲡",
	"㲢",
	"㲣",
	"㲤",
	"㲥",
	"㲦",
	"㲧",
	"㲨",
	"㲩",
	"㲪",
	"㲫",
	"㲬",
	"㲭",
	"㲮",
	"㲯",
	"㲰",
	"㲱",
	"㲲",
	"㿞",
	"䋃",
	"䚽",
	"䫽",
	"䭷",
	"䶰",
	"𠇔",
	"𡥊",
	"𡲔",
	"𡶮",
	"𢅇",
	"𢗳",
	"𢟾",
	"𣄓",
	"𣖏",
	"𣥡",
	"𣬜",
	"𣬝",
	"𣬞",
	"𣬟",
	"𣬠",
	"𣬡",
	"𣬢",
	"𣬣",
	"𣬤",
	"𣬥",
	"𣬦",
	"𣬧",
	"𣬨",
	"𣬩",
	"𣬪",
	"𣬫",
	"𣬬",
	"𣬭",
	"𣬮",
	"𣬯",
	"𣬰",
	"𣬱",
	"𣬲",
	"𣬳",
	"𣬴",
	"𣬵",
	"𣬶",
	"𣬷",
	"𣬸",
	"𣬹",
	"𣬺",
	"𣬻",
	"𣬼",
	"𣬽",
	"𣬾",
	"𣬿",
	"𣭀",
	"𣭁",
	"𣭂",
	"𣭃",
	"𣭄",
	"𣭅",
	"𣭆",
	"𣭇",
	"𣭈",
	"𣭉",
	"𣭊",
	"𣭋",
	"𣭌",
	"𣭍",
	"𣭎",
	"𣭏",
	"𣭐",
	"𣭑",
	"𣭒",
	"𣭓",
	"𣭔",
	"𣭕",
	"𣭖",
	"𣭗",
	"𣭘",
	"𣭙",
	"𣭚",
	"𣭛",
	"𣭜",
	"𣭝",
	"𣭞",
	"𣭟",
	"𣭠",
	"𣭡",
	"𣭢",
	"𣭣",
	"𣭤",
	"𣭥",
	"𣭦",
	"𣭧",
	"𣭨",
	"𣭩",
	"𣭪",
	"𣭫",
	"𣭬",
	"𣭭",
	"𣭯",
	"𣭰",
	"𣭱",
	"𣭲",
	"𣭳",
	"𣭴",
	"𣭵",
	"𣭶",
	"𣭷",
	"𣭸",
	"𣭹",
	"𣭺",
	"𣭼",
	"𣭽",
	"𣭾",
	"𣭿",
	"𣮀",
	"𣮁",
	"𣮂",
	"𣮃",
	"𣮄",
	"𣮅",
	"𣮆",
	"𣮇",
	"𣮈",
	"𣮉",
	"𣮊",
	"𣮋",
	"𣮌",
	"𣮍",
	"𣮎",
	"𣮏",
	"𣮐",
	"𣮑",
	"𣮒",
	"𣮓",
	"𣮔",
	"𣮕",
	"𣮖",
	"𣮗",
	"𣮘",
	"𣮙",
	"𣮚",
	"𣮛",
	"𣮜",
	"𣮝",
	"𣮞",
	"𣮟",
	"𣮡",
	"𣮢",
	"𣮣",
	"𣮤",
	"𣮥",
	"𣮦",
	"𣮧",
	"𣮨",
	"𣮩",
	"𣮪",
	"𣮫",
	"𣮬",
	"𣮭",
	"𣮮",
	"𣮯",
	"𣮰",
	"𣮱",
	"𣮴",
	"𣮵",
	"𣮶",
	"𣮷",
	"𣮸",
	"𣮹",
	"𣮺",
	"𣮻",
	"𣮼",
	"𣮽",
	"𣮾",
	"𣮿",
	"𣯀",
	"𣯁",
	"𣯂",
	"𣯃",
	"𣯄",
	"𣯅",
	"𣯆",
	"𣯇",
	"𣯈",
	"𣯉",
	"𣯊",
	"𣯋",
	"𣯌",
	"𣯍",
	"𣯎",
	"𣯏",
	"𣯐",
	"𣯑",
	"𣯒",
	"𣯓",
	"𣯔",
	"𣯕",
	"𣯖",
	"𣯗",
	"𣯘",
	"𣯙",
	"𣯚",
	"𣯛",
	"𣯜",
	"𣯞",
	"𣯟",
	"𣯡",
	"𣯢",
	"𣯣",
	"𣯤",
	"𣯥",
	"𣯦",
	"𣯧",
	"𣯨",
	"𣯩",
	"𣯪",
	"𣯫",
	"𣯬",
	"𣯭",
	"𣯮",
	"𣯯",
	"𣯰",
	"𣯱",
	"𣯲",
	"𣯳",
	"𣯴",
	"𣯵",
	"𣯶",
	"𣯷",
	"𣯸",
	"𣯹",
	"𣯺",
	"𣯻",
	"𣯼",
	"𣯽",
	"𣯾",
	"𣯿",
	"𣰀",
	"𣰁",
	"𣰂",
	"𣰃",
	"𣰄",
	"𣰅",
	"𣰆",
	"𣰇",
	"𣰈",
	"𣰉",
	"𣰊",
	"𣰋",
	"𣰌",
	"𣰍",
	"𣰎",
	"𣰏",
	"𣰐",
	"𣰑",
	"𣰒",
	"𣰓",
	"𣰔",
	"𣰔",
	"𣰕",
	"𣰖",
	"𣰘",
	"𣰙",
	"𣰚",
	"𣰛",
	"𣰜",
	"𣰝",
	"𣰞",
	"𣰟",
	"𣰠",
	"𣰡",
	"𣰢",
	"𣰣",
	"𣰤",
	"𣰥",
	"𣰦",
	"𣰧",
	"𣰨",
	"𣰩",
	"𣰫",
	"𣰬",
	"𣰭",
	"𣰮",
	"𣰯",
	"𣰰",
	"𣰱",
	"𣰲",
	"𣰳",
	"𣰴",
	"𣰵",
	"𣰶",
	"𣰷",
	"𣰸",
	"𣰹",
	"𣰺",
	"𣰻",
	"𣰼",
	"𣰽",
	"𣰾",
	"𣰿",
	"𣱀",
	"𣱁",
	"𣱂",
	"𣱃",
	"𣱄",
	"𣲭",
	"𤆬",
	"𤙚",
	"𤝄",
	"𤦖",
	"𤷋",
	"𥄥",
	"𥇾",
	"𥐽",
	"𥮿",
	"𦒷",
	"𦙤",
	"𦯮",
	"𦺑",
	"𦿗",
	"𧃂",
	"𧘝",
	"𧠑",
	"𨈥",
	"𨊜",
	"𨑺",
	"𨔅",
	"𨖧",
	"𨪅",
	"𨱞",
	"𨲝",
	"𨲰",
	"𨸃",
	"𩉪",
	"𩠔",
	"𩤗",
	"𩫁",
	"𩲊",
	"𩳯",
	"𩸚",
	"𩿂",
	"𩿘",
	"𪉚",
	"𪎷",
	"𪰌",
	"𪵖",
	"𪵗",
	"𪵘",
	"𪵙",
	"𪵚",
	"𪵛",
	"𪵜",
	"𪵝",
	"𪵞",
	"𪵟",
	"𪵠",
	"𪵡",
	"𪵢",
	"𫂌",
	"𫄜",
	"𫷀",
	"𬆼",
	"𬆽",
	"𬆾",
	"𬆿",
	"𬇀",
	"𬇁",
	"𬇂",
	"𬇃",
	"𬇄",
	"𬇅",
	"𬇆",
	"𬇇",
	"𬇈",
	"𬔆",
	"𬚱",
	"𬣜",
	"𬨁",
	"𬲎",
	"𭯒",
	"𭯓",
	"𭯕",
	"𭯖",
	"𭯗",
	"𭯘",
	"𭯙",
	"𭯚",
	"𭯛",
	"𭯜",
	"𭯝",
	"𭯞",
	"𭯟",
	"𭯠",
	"𭯡",
	"𭯣",
	"𭯤",
	"𭯥",
	"𭯦",
	"𭯧",
	"𭯨",
	"𭯩",
	"𭯪",
	"𭯫",
	"𭯬",
	"𭯭",
	"𭯮",
	"𭯯",
	"𭴎",
	"𭸶",
	"𮁠",
	"𮊐",
	"𮗥",
	"𰀴",
	"𰉝",
	"𰚍",
	"𰚎",
	"𰚏",
	"𰚐",
	"𰚑",
	"𰚒",
	"𰚓",
	"𰚔",
	"𰚕",
	"𰚖",
	"𰚗",
	"𰚘",
	"𰚙",
	"𰚚",
	"𰚛",
	"𰚜",
	"𰚝",
	"𰚞",
	"𰚟",
	"𰚠",
	"𰚡",
	"𰚢",
	"𰚣",
	"𰚤",
	"𰚥",
	"𰚦",
	"𰚧",
	"𰚨",
	"𰚩",
	"𰚪",
	"𰚫",
	"𰚬",
	"𰚭",
	"𰚮",
	"𰚯",
	"𰚰",
	"𰚱",
	"𰚲",
	"𰚴",
	"𰚵",
	"𰚶"
],
	"厘": [
	"兣",
	"喱",
	"湹",
	"甅",
	"竰",
	"糎",
	"緾",
	"䣑",
	"䱳",
	"𡪸",
	"𡺉",
	"𢢳",
	"𦝟",
	"𧽆",
	"𨂷",
	"𨤸",
	"𨤺",
	"𩪪",
	"𪧳",
	"𪻵",
	"𫒄",
	"𫮈",
	"𬃗",
	"𬪿",
	"𬫁",
	"𬫭",
	"𭔖",
	"𭢧",
	"𮃱",
	"𮔠",
	"𮡟",
	"𮡠",
	"𮤗",
	"𰄃",
	"𰰇",
	"𰼚"
],
	"入": [
	"兦",
	"叺",
	"圦",
	"屳",
	"扖",
	"杁",
	"汆",
	"籴",
	"肏",
	"込",
	"釞",
	"魞",
	"鳰",
	"㒰",
	"㒱",
	"㒲",
	"㒴",
	"㞥",
	"䓥",
	"𠁥",
	"𠇒",
	"𠇒",
	"𠓛",
	"𠓜",
	"𠓜",
	"𠓝",
	"𠓞",
	"𠓟",
	"𠓠",
	"𠓡",
	"𠓢",
	"𠓣",
	"𠓤",
	"𠓥",
	"𠓦",
	"𠓧",
	"𠓨",
	"𠓩",
	"𠓪",
	"𠓪",
	"𠓪",
	"𠓫",
	"𠓬",
	"𠓭",
	"𠓮",
	"𠓯",
	"𠓰",
	"𠓱",
	"𠓲",
	"𠓵",
	"𠓶",
	"𠓷",
	"𠓸",
	"𠓺",
	"𠓼",
	"𠓽",
	"𠓿",
	"𠕳",
	"𠖧",
	"𠖪",
	"𠯱",
	"𠯱",
	"𠹫",
	"𠹫",
	"𡆣",
	"𡝙",
	"𡭗",
	"𢞥",
	"𢬝",
	"𣐍",
	"𣔕",
	"𣤏",
	"𣱸",
	"𣱿",
	"𤆋",
	"𥃮",
	"𥉏",
	"𥍅",
	"𥍅",
	"𥛓",
	"𥻳",
	"𦎚",
	"𦔵",
	"𦘲",
	"𦝵",
	"𧦁",
	"𧦁",
	"𧪃",
	"𧹳",
	"𧺌",
	"𧾺",
	"𨍻",
	"𨕽",
	"𨞤",
	"𨾁",
	"𩚆",
	"𫀂",
	"𫨙",
	"𫩿",
	"𬡂",
	"𭀼",
	"𭀽",
	"𭀾",
	"𭀿",
	"𭁀",
	"𭆹",
	"𭍺",
	"𮨦",
	"𰁡",
	"𰃖",
	"𰃘",
	"𰃙",
	"𰃚",
	"𰃛",
	"𰃜",
	"𰄑",
	"𰑎",
	"𰫗",
	"𰹰",
	"𱅶",
	"𱌒"
],
	"𰆊": [
	"兯",
	"卫",
	"厁",
	"壭",
	"爷",
	"疖",
	"节",
	"𫕝",
	"𭅷",
	"𭅸",
	"𭅾",
	"𭅿",
	"𰆌",
	"𰆏",
	"𰆐",
	"𰆑",
	"𰆒"
],
	"天": [
	"关",
	"吞",
	"吴",
	"奏",
	"奣",
	"忝",
	"昊",
	"沗",
	"癸",
	"祆",
	"蚕",
	"迗",
	"鴌",
	"龑",
	"㗺",
	"㤁",
	"㵄",
	"䀖",
	"䗞",
	"䘉",
	"䚶",
	"䨿",
	"䪞",
	"䵡",
	"䶮",
	"𠇄",
	"𠉀",
	"𠔬",
	"𠕹",
	"𠙗",
	"𠳒",
	"𡂲",
	"𡍞",
	"𡐥",
	"𡗘",
	"𡗣",
	"𡘸",
	"𡙎",
	"𡙝",
	"𡚈",
	"𡚑",
	"𡛌",
	"𡟡",
	"𡫃",
	"𡷪",
	"𢉶",
	"𢎾",
	"𢓍",
	"𢡰",
	"𣏿",
	"𣢸",
	"𣪨",
	"𣸸",
	"𣾒",
	"𤂀",
	"𤉫",
	"𤋡",
	"𤓻",
	"𤘠",
	"𤙬",
	"𤤇",
	"𤰳",
	"𥎜",
	"𥰉",
	"𦊊",
	"𦔿",
	"𦙖",
	"𦬞",
	"𦴐",
	"𧉂",
	"𧋞",
	"𧋹",
	"𧌀",
	"𧧤",
	"𨳨",
	"𨷆",
	"𩂉",
	"𩡋",
	"𪈪",
	"𪊂",
	"𪊂",
	"𪓳",
	"𪟩",
	"𪡲",
	"𪤵",
	"𪥉",
	"𪥙",
	"𪦛",
	"𪯶",
	"𪶍",
	"𫓊",
	"𫝤",
	"𫢋",
	"𫭛",
	"𫯝",
	"𫯨",
	"𫯩",
	"𫯬",
	"𫯸",
	"𬑾",
	"𬚷",
	"𬝢",
	"𬞂",
	"𬮜",
	"𬵲",
	"𬻊",
	"𭁗",
	"𭏀",
	"𭑆",
	"𭑇",
	"𭑈",
	"𭑈",
	"𭑙",
	"𭕇",
	"𭗽",
	"𭭧",
	"𭱏",
	"𭻼",
	"𭼃",
	"𭼾",
	"𮇬",
	"𮎾",
	"𮎿",
	"𮤮",
	"𮦇",
	"𰀙",
	"𰆈",
	"𰋟",
	"𰋟",
	"𰋡",
	"𰋩",
	"𰋪",
	"𰋭",
	"𰋮",
	"𰋯",
	"𰦡",
	"𰶕",
	"𰿠"
],
	"𢆶": [
	"兹",
	"幽",
	"樂",
	"聫",
	"茲",
	"㡬",
	"㫁",
	"𠄮",
	"𠏇",
	"𠓱",
	"𠙬",
	"𠬾",
	"𡇟",
	"𡋢",
	"𡑜",
	"𡙠",
	"𡥝",
	"𢆸",
	"𢆻",
	"𢆼",
	"𢇁",
	"𢇂",
	"𢇅",
	"𢇇",
	"𢇏",
	"𢇑",
	"𢇖",
	"𢜚",
	"𣂾",
	"𣌳",
	"𣳯",
	"𣺝",
	"𤣈",
	"𤳀",
	"𤹅",
	"𤹏",
	"𥜢",
	"𥽖",
	"𥽖",
	"𦆐",
	"𦱳",
	"𧁖",
	"𨇔",
	"𨇔",
	"𨍃",
	"𨓁",
	"𨕧",
	"𨗙",
	"𨨙",
	"𪀨",
	"𪪋",
	"𫋔",
	"𫠩",
	"𫧠",
	"𫷠",
	"𫷡",
	"𫷢",
	"𫷣",
	"𫿙",
	"𬂋",
	"𬿤",
	"𭖞",
	"𭙌",
	"𭶯",
	"𭺒",
	"𮋑",
	"𮘎",
	"𮤚",
	"𰆦",
	"𰐸"
],
	"叱": [
	"兺",
	"厑",
	"哛",
	"唜",
	"唟",
	"喸",
	"嗭",
	"夞",
	"巼",
	"廤",
	"旕",
	"莻",
	"蒊",
	"㕾",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖙",
	"㖚",
	"㖛",
	"㖝",
	"㖯",
	"㖰",
	"㖲",
	"㖳",
	"㗟",
	"㗠",
	"㗡",
	"㗯",
	"㘏",
	"㘒",
	"𠳢",
	"𪝁",
	"𫅳",
	"𫒐",
	"𭇌",
	"𭇍",
	"𭇝",
	"𭇤",
	"𭇷",
	"𭈃",
	"𭉖",
	"𭉦",
	"𭊢",
	"𭊬",
	"𭋚",
	"𮂻",
	"𮇎"
],
	"𠮛": [
	"兽",
	"司",
	"畐",
	"𠀷",
	"𠁏",
	"𠁐",
	"𠖍",
	"𠻸",
	"𡅔",
	"𡅝",
	"𡈧",
	"𡲻",
	"𢅃",
	"𢾵",
	"𣌐",
	"𣘅",
	"𣥔",
	"𣪪",
	"𤀅",
	"𥲔",
	"𦓠",
	"𦞶",
	"𦟧",
	"𧵀",
	"𨹐",
	"𫋊",
	"𬌑",
	"𭜓",
	"𭨺",
	"𮋙",
	"𮐇",
	"𮞄",
	"𰆅"
],
	"異": [
	"兾",
	"冀",
	"廙",
	"戴",
	"潩",
	"熼",
	"禩",
	"穓",
	"糞",
	"翼",
	"趩",
	"霬",
	"龭",
	"㔴",
	"䔬",
	"𠪙",
	"𡐢",
	"𡠲",
	"𢎑",
	"𢨇",
	"𢨚",
	"𢹢",
	"𣄗",
	"𣚣",
	"𤲲",
	"𤳓",
	"𤳧",
	"𤴏",
	"𤺆",
	"𥣕",
	"𥣢",
	"𦒖",
	"𦔜",
	"𧃢",
	"𧇽",
	"𧑌",
	"𧝀",
	"𨅜",
	"𨯼",
	"𨾂",
	"𩙺",
	"𩞫",
	"𩦸",
	"𩨎",
	"𩴜",
	"𪒕",
	"𪻌",
	"𫣭",
	"𬏖",
	"𬏘",
	"𬢄",
	"𬵫",
	"𭅂",
	"𭊈",
	"𭍭",
	"𰣎"
],
	"展": [
	"冁",
	"囅",
	"搌",
	"榐",
	"碾",
	"蹍",
	"輾",
	"辗",
	"㜊",
	"䱼",
	"𠌄",
	"𠹖",
	"𣪵",
	"𣺹",
	"𤧷",
	"𥉲",
	"𦟌",
	"𧎰",
	"𧔡",
	"𨃨",
	"𨫀",
	"𩥇",
	"𩨍",
	"𪄡",
	"𪙕",
	"𪤍",
	"𫃌",
	"𬝳",
	"𬭫",
	"𬺐",
	"𮝿",
	"𮧥"
],
	"𠄠": [
	"冃",
	"噑",
	"噑",
	"𠄡",
	"𠄢",
	"𠄭",
	"𠄮",
	"𠄵",
	"𠄷",
	"𠄸",
	"𠄹",
	"𧇵",
	"𧥛",
	"𧥜"
],
	"𠂇": [
	"冇",
	"厷",
	"友",
	"右",
	"左",
	"布",
	"有",
	"灰",
	"廾",
	"炭",
	"㔫",
	"䘠",
	"𠣌",
	"𠩮",
	"𠮮",
	"𠯛",
	"𡉄",
	"𡥂",
	"𡥉",
	"𡧞",
	"𡭡",
	"𡾎",
	"𢁛",
	"𢆐",
	"𢗟",
	"𢚮",
	"𢦛",
	"𢳓",
	"𣶨",
	"𤽖",
	"𥠇",
	"𥡆",
	"𦍍",
	"𦍸",
	"𦏎",
	"𦜤",
	"𦯞",
	"𦰅",
	"𧈠",
	"𧊝",
	"𨊦",
	"𨢀",
	"𨱩",
	"𩲭",
	"𪁡",
	"𫞏",
	"𫦫",
	"𫴢",
	"𬆶",
	"𬢚",
	"𭃎",
	"𭓰",
	"𭫥",
	"𰭿"
],
	"㐅": [
	"冈",
	"凶",
	"刈",
	"区",
	"卤",
	"希",
	"杀",
	"気",
	"罓",
	"肴",
	"赵",
	"龱",
	"䖊",
	"𠀠",
	"𠂭",
	"𠄡",
	"𠔝",
	"𠔝",
	"𠘮",
	"𠘰",
	"𠚙",
	"𠜽",
	"𠤣",
	"𠫤",
	"𠯌",
	"𡖘",
	"𡖘",
	"𡥉",
	"𡧝",
	"𡨿",
	"𡴷",
	"𢀈",
	"𢀉",
	"𢂞",
	"𢂞",
	"𢄕",
	"𢍌",
	"𢍙",
	"𢍙",
	"𢗛",
	"𢪣",
	"𢺽",
	"𢺽",
	"𢼂",
	"𢼂",
	"𢼫",
	"𢼫",
	"𢼫",
	"𢼬",
	"𢼬",
	"𢼬",
	"𢾵",
	"𢾵",
	"𣅎",
	"𣎭",
	"𣎭",
	"𣏂",
	"𣏯",
	"𣗂",
	"𣗂",
	"𣪩",
	"𣪩",
	"𣱜",
	"𣲢",
	"𤄨",
	"𤄨",
	"𤄩",
	"𤄩",
	"𤉧",
	"𤉧",
	"𤐳",
	"𤕝",
	"𤕝",
	"𤕡",
	"𤕡",
	"𤞮",
	"𤽠",
	"𤽠",
	"𤿓",
	"𤿓",
	"𥂞",
	"𥂞",
	"𥕭",
	"𥕭",
	"𥜽",
	"𥮣",
	"𥹦",
	"𦁯",
	"𦁯",
	"𦈄",
	"𦜞",
	"𦤴",
	"𦦝",
	"𦱹",
	"𦿯",
	"𧀈",
	"𧀈",
	"𧦷",
	"𧧿",
	"𧧿",
	"𨏐",
	"𨏐",
	"𨞟",
	"𨞟",
	"𨢀",
	"𨢀",
	"𨪧",
	"𩆒",
	"𩇀",
	"𩑛",
	"𩑛",
	"𩛀",
	"𩛙",
	"𩠩",
	"𩠩",
	"𩾘",
	"𪁡",
	"𪚨",
	"𪠣",
	"𫂷",
	"𫇬",
	"𫋑",
	"𫞪",
	"𫞰",
	"𫪟",
	"𫭣",
	"𫭣",
	"𬆰",
	"𬋴",
	"𬏻",
	"𬠆",
	"𬷂",
	"𬼆",
	"𬼆",
	"𬼑",
	"𭅍",
	"𭅟",
	"𭑯",
	"𭠮",
	"𭥘",
	"𭿆",
	"𮃘",
	"𮃘",
	"𮏞",
	"𮩊",
	"𰋜",
	"𰋜"
],
	"冉": [
	"再",
	"冓",
	"呥",
	"姌",
	"寗",
	"抩",
	"柟",
	"爯",
	"珃",
	"畘",
	"聃",
	"舑",
	"苒",
	"蚺",
	"袡",
	"髯",
	"㘱",
	"㫋",
	"㴂",
	"㾆",
	"䎃",
	"䏥",
	"䤡",
	"䶲",
	"𠇦",
	"𠕟",
	"𡖝",
	"𡩋",
	"𢓒",
	"𣅾",
	"𣆀",
	"𣑜",
	"𣒰",
	"𣕛",
	"𣣀",
	"𣲹",
	"𤘼",
	"𤝫",
	"𤱣",
	"𥅆",
	"𥈦",
	"𥚳",
	"𥬕",
	"𥯿",
	"𥱎",
	"𥱏",
	"𥼉",
	"𥿛",
	"𦃪",
	"𦐘",
	"𦱲",
	"𦱶",
	"𧛥",
	"𧦦",
	"𧪸",
	"𧵘",
	"𨀅",
	"𨈭",
	"𨚗",
	"𨪇",
	"𨭅",
	"𨸱",
	"𩏎",
	"𩑺",
	"𩓾",
	"𩓿",
	"𩢡",
	"𩧬",
	"𩶎",
	"𪓚",
	"𪦣",
	"𪺲",
	"𫜳",
	"𫮩",
	"𬊁",
	"𬷆",
	"𬷇",
	"𭚳",
	"𭫐",
	"𭱋",
	"𮞙",
	"𮣿",
	"𰣂",
	"𰵘"
],
	"冃": [
	"冑",
	"㡢",
	"𤣽",
	"𬾝"
],
	"⺜": [
	"冒",
	"冔",
	"冕",
	"㒻",
	"㒽",
	"㒾",
	"㒿",
	"𠕖",
	"𠕝",
	"𠕠",
	"𠕣",
	"𠕤",
	"𠕥",
	"𠕦",
	"𠕭",
	"𠕮",
	"𠕰",
	"𠞈",
	"𠹥",
	"𢸻",
	"𣌅",
	"𣓍",
	"𥅉",
	"𦀒",
	"𦧭",
	"𨬋"
],
	"目": [
	"冒",
	"泪",
	"狊",
	"盯",
	"盰",
	"盱",
	"盲",
	"盳",
	"盵",
	"盶",
	"盷",
	"相",
	"盹",
	"盺",
	"盻",
	"盼",
	"盽",
	"盿",
	"眀",
	"省",
	"眂",
	"眃",
	"眄",
	"眅",
	"眆",
	"眇",
	"眈",
	"眉",
	"眊",
	"看",
	"県",
	"眍",
	"眎",
	"眏",
	"眐",
	"眑",
	"眒",
	"眓",
	"眕",
	"眖",
	"眗",
	"眘",
	"眙",
	"眚",
	"眛",
	"眜",
	"眝",
	"眞",
	"眠",
	"眡",
	"眢",
	"眣",
	"眤",
	"眥",
	"眦",
	"眧",
	"眨",
	"眩",
	"眪",
	"眫",
	"眬",
	"眭",
	"眮",
	"眯",
	"眰",
	"眱",
	"眲",
	"眳",
	"眴",
	"眵",
	"眶",
	"眷",
	"眸",
	"眹",
	"眺",
	"眻",
	"眼",
	"眽",
	"眿",
	"着",
	"睁",
	"睃",
	"睄",
	"睅",
	"睆",
	"睇",
	"睈",
	"睉",
	"睊",
	"睋",
	"睌",
	"睍",
	"睎",
	"睏",
	"睐",
	"睑",
	"睒",
	"睓",
	"睔",
	"睕",
	"睖",
	"睗",
	"睙",
	"睚",
	"睛",
	"睜",
	"睝",
	"睞",
	"睟",
	"睠",
	"睡",
	"睢",
	"督",
	"睤",
	"睥",
	"睦",
	"睧",
	"睨",
	"睩",
	"睫",
	"睬",
	"睭",
	"睮",
	"睯",
	"睰",
	"睱",
	"睲",
	"睳",
	"睴",
	"睵",
	"睶",
	"睷",
	"睸",
	"睹",
	"睺",
	"睻",
	"睼",
	"睽",
	"瞀",
	"瞁",
	"瞃",
	"瞄",
	"瞅",
	"瞆",
	"瞇",
	"瞈",
	"瞉",
	"瞊",
	"瞋",
	"瞌",
	"瞍",
	"瞎",
	"瞐",
	"瞑",
	"瞒",
	"瞓",
	"瞔",
	"瞕",
	"瞖",
	"瞗",
	"瞘",
	"瞙",
	"瞚",
	"瞛",
	"瞜",
	"瞝",
	"瞞",
	"瞟",
	"瞠",
	"瞡",
	"瞣",
	"瞤",
	"瞥",
	"瞦",
	"瞧",
	"瞨",
	"瞩",
	"瞪",
	"瞫",
	"瞬",
	"瞭",
	"瞮",
	"瞯",
	"瞰",
	"瞱",
	"瞲",
	"瞳",
	"瞴",
	"瞵",
	"瞶",
	"瞷",
	"瞸",
	"瞹",
	"瞺",
	"瞻",
	"瞼",
	"瞽",
	"矀",
	"矁",
	"矂",
	"矃",
	"矄",
	"矅",
	"矆",
	"矇",
	"矈",
	"矉",
	"矊",
	"矋",
	"矌",
	"矎",
	"矏",
	"矐",
	"矑",
	"矒",
	"矓",
	"矔",
	"矕",
	"矖",
	"矘",
	"矙",
	"矚",
	"窅",
	"算",
	"繉",
	"繤",
	"苜",
	"萛",
	"鉬",
	"钼",
	"霿",
	"鿃",
	"具",
	"埴",
	"冒",
	"瓊",
	"𥃳",
	"𥃲",
	"䀹",
	"䁆",
	"㮂",
	"㸔",
	"㹙",
	"㺺",
	"㾇",
	"䀎",
	"䀏",
	"䀐",
	"䀑",
	"䀒",
	"䀔",
	"䀕",
	"䀖",
	"䀗",
	"䀘",
	"䀙",
	"䀚",
	"䀛",
	"䀜",
	"䀝",
	"䀞",
	"䀟",
	"䀠",
	"䀠",
	"䀡",
	"䀢",
	"䀣",
	"䀤",
	"䀥",
	"䀦",
	"䀧",
	"䀨",
	"䀩",
	"䀪",
	"䀫",
	"䀬",
	"䀭",
	"䀮",
	"䀯",
	"䀰",
	"䀱",
	"䀲",
	"䀳",
	"䀴",
	"䀵",
	"䀶",
	"䀷",
	"䀸",
	"䀹",
	"䀺",
	"䀻",
	"䀼",
	"䀽",
	"䀾",
	"䀿",
	"䁀",
	"䁁",
	"䁂",
	"䁃",
	"䁄",
	"䁅",
	"䁆",
	"䁇",
	"䁈",
	"䁉",
	"䁊",
	"䁋",
	"䁌",
	"䁍",
	"䁎",
	"䁏",
	"䁐",
	"䁑",
	"䁒",
	"䁓",
	"䁔",
	"䁕",
	"䁖",
	"䁗",
	"䁘",
	"䁙",
	"䁚",
	"䁛",
	"䁜",
	"䁝",
	"䁞",
	"䁟",
	"䁠",
	"䁡",
	"䁢",
	"䁣",
	"䁤",
	"䁥",
	"䁦",
	"䁧",
	"䁨",
	"䁩",
	"䁪",
	"䁫",
	"䁬",
	"䁭",
	"䁮",
	"䁯",
	"䁰",
	"䁱",
	"䁲",
	"䁳",
	"䁴",
	"䁵",
	"䁶",
	"䁷",
	"䁸",
	"䁹",
	"䁺",
	"䁻",
	"䁼",
	"䁽",
	"䁾",
	"䁿",
	"䂀",
	"䂁",
	"䂂",
	"䂃",
	"䂄",
	"䂅",
	"䆩",
	"䋰",
	"䞊",
	"䡞",
	"䢥",
	"𠅿",
	"𠊹",
	"𠋑",
	"𠌪",
	"𠎂",
	"𠏝",
	"𠑮",
	"𠖻",
	"𠞋",
	"𠤀",
	"𠥞",
	"𠧡",
	"𠨀",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠷒",
	"𠸵",
	"𠹘",
	"𡂚",
	"𡇌",
	"𡇡",
	"𡊟",
	"𡕥",
	"𡕳",
	"𡕷",
	"𡖽",
	"𡙄",
	"𡙋",
	"𡟤",
	"𡡜",
	"𡡜",
	"𡣣",
	"𡤁",
	"𡧟",
	"𡩇",
	"𡩈",
	"𡫅",
	"𡫔",
	"𡫧",
	"𡬲",
	"𡭨",
	"𡷚",
	"𡺊",
	"𡼴",
	"𢆆",
	"𢌨",
	"𢌫",
	"𢍓",
	"𢎈",
	"𢒭",
	"𢔠",
	"𢚞",
	"𢜇",
	"𢜊",
	"𢝝",
	"𢝻",
	"𢠕",
	"𢡡",
	"𢡸",
	"𢡾",
	"𢢺",
	"𢣊",
	"𢪷",
	"𢯲",
	"𢯵",
	"𢰿",
	"𢱁",
	"𢾥",
	"𣃊",
	"𣄩",
	"𣆢",
	"𣕱",
	"𣛒",
	"𣞹",
	"𣟟",
	"𣥸",
	"𣦦",
	"𣦳",
	"𣪭",
	"𣭒",
	"𣮰",
	"𣰧",
	"𣺐",
	"𣻫",
	"𣼂",
	"𣽋",
	"𣾨",
	"𣿧",
	"𣿼",
	"𤃔",
	"𤈱",
	"𤈳",
	"𤉏",
	"𤊾",
	"𤋇",
	"𤏿",
	"𤐍",
	"𤓑",
	"𤖎",
	"𤛙",
	"𤟵",
	"𤦼",
	"𤧩",
	"𤩣",
	"𤪓",
	"𤪞",
	"𤪫",
	"𤪻",
	"𤫛",
	"𤭲",
	"𤻋",
	"𥂄",
	"𥃤",
	"𥃥",
	"𥃦",
	"𥃧",
	"𥃨",
	"𥃩",
	"𥃪",
	"𥃫",
	"𥃬",
	"𥃭",
	"𥃮",
	"𥃯",
	"𥃰",
	"𥃱",
	"𥃲",
	"𥃳",
	"𥃴",
	"𥃵",
	"𥃶",
	"𥃷",
	"𥃸",
	"𥃹",
	"𥃺",
	"𥃻",
	"𥃼",
	"𥃽",
	"𥃾",
	"𥃿",
	"𥄀",
	"𥄁",
	"𥄃",
	"𥄄",
	"𥄅",
	"𥄆",
	"𥄇",
	"𥄈",
	"𥄉",
	"𥄊",
	"𥄋",
	"𥄌",
	"𥄍",
	"𥄎",
	"𥄏",
	"𥄐",
	"𥄑",
	"𥄒",
	"𥄓",
	"𥄔",
	"𥄕",
	"𥄖",
	"𥄗",
	"𥄘",
	"𥄙",
	"𥄚",
	"𥄛",
	"𥄜",
	"𥄝",
	"𥄞",
	"𥄟",
	"𥄠",
	"𥄡",
	"𥄢",
	"𥄣",
	"𥄥",
	"𥄦",
	"𥄧",
	"𥄩",
	"𥄪",
	"𥄫",
	"𥄬",
	"𥄭",
	"𥄮",
	"𥄯",
	"𥄰",
	"𥄱",
	"𥄲",
	"𥄴",
	"𥄶",
	"𥄷",
	"𥄸",
	"𥄹",
	"𥄻",
	"𥄼",
	"𥄽",
	"𥄾",
	"𥄿",
	"𥅀",
	"𥅁",
	"𥅂",
	"𥅃",
	"𥅄",
	"𥅅",
	"𥅆",
	"𥅇",
	"𥅈",
	"𥅉",
	"𥅊",
	"𥅋",
	"𥅌",
	"𥅍",
	"𥅎",
	"𥅏",
	"𥅐",
	"𥅑",
	"𥅒",
	"𥅓",
	"𥅔",
	"𥅕",
	"𥅖",
	"𥅗",
	"𥅘",
	"𥅙",
	"𥅚",
	"𥅛",
	"𥅜",
	"𥅝",
	"𥅞",
	"𥅟",
	"𥅠",
	"𥅡",
	"𥅢",
	"𥅣",
	"𥅥",
	"𥅦",
	"𥅧",
	"𥅨",
	"𥅩",
	"𥅪",
	"𥅬",
	"𥅭",
	"𥅮",
	"𥅯",
	"𥅰",
	"𥅱",
	"𥅲",
	"𥅳",
	"𥅴",
	"𥅵",
	"𥅶",
	"𥅷",
	"𥅹",
	"𥅺",
	"𥅻",
	"𥅼",
	"𥅽",
	"𥅾",
	"𥅿",
	"𥆀",
	"𥆁",
	"𥆂",
	"𥆃",
	"𥆄",
	"𥆅",
	"𥆆",
	"𥆇",
	"𥆈",
	"𥆉",
	"𥆊",
	"𥆋",
	"𥆌",
	"𥆍",
	"𥆎",
	"𥆏",
	"𥆐",
	"𥆑",
	"𥆒",
	"𥆓",
	"𥆔",
	"𥆖",
	"𥆘",
	"𥆙",
	"𥆚",
	"𥆛",
	"𥆜",
	"𥆝",
	"𥆟",
	"𥆠",
	"𥆡",
	"𥆢",
	"𥆤",
	"𥆥",
	"𥆦",
	"𥆧",
	"𥆨",
	"𥆩",
	"𥆪",
	"𥆫",
	"𥆬",
	"𥆭",
	"𥆮",
	"𥆯",
	"𥆰",
	"𥆱",
	"𥆲",
	"𥆳",
	"𥆴",
	"𥆵",
	"𥆶",
	"𥆸",
	"𥆹",
	"𥆺",
	"𥆻",
	"𥆼",
	"𥆾",
	"𥆿",
	"𥇀",
	"𥇁",
	"𥇂",
	"𥇃",
	"𥇄",
	"𥇄",
	"𥇅",
	"𥇆",
	"𥇇",
	"𥇈",
	"𥇉",
	"𥇊",
	"𥇋",
	"𥇌",
	"𥇍",
	"𥇎",
	"𥇏",
	"𥇐",
	"𥇑",
	"𥇒",
	"𥇓",
	"𥇔",
	"𥇕",
	"𥇖",
	"𥇗",
	"𥇘",
	"𥇙",
	"𥇚",
	"𥇜",
	"𥇝",
	"𥇞",
	"𥇟",
	"𥇢",
	"𥇣",
	"𥇤",
	"𥇥",
	"𥇦",
	"𥇧",
	"𥇨",
	"𥇩",
	"𥇪",
	"𥇫",
	"𥇬",
	"𥇭",
	"𥇮",
	"𥇯",
	"𥇰",
	"𥇱",
	"𥇲",
	"𥇳",
	"𥇴",
	"𥇵",
	"𥇶",
	"𥇷",
	"𥇸",
	"𥇹",
	"𥇺",
	"𥇻",
	"𥇼",
	"𥇽",
	"𥇿",
	"𥈁",
	"𥈃",
	"𥈄",
	"𥈅",
	"𥈆",
	"𥈇",
	"𥈈",
	"𥈊",
	"𥈋",
	"𥈌",
	"𥈎",
	"𥈐",
	"𥈑",
	"𥈒",
	"𥈔",
	"𥈕",
	"𥈖",
	"𥈗",
	"𥈘",
	"𥈙",
	"𥈚",
	"𥈛",
	"𥈛",
	"𥈝",
	"𥈞",
	"𥈟",
	"𥈠",
	"𥈠",
	"𥈡",
	"𥈢",
	"𥈣",
	"𥈥",
	"𥈦",
	"𥈧",
	"𥈨",
	"𥈩",
	"𥈬",
	"𥈭",
	"𥈯",
	"𥈰",
	"𥈱",
	"𥈲",
	"𥈳",
	"𥈴",
	"𥈵",
	"𥈶",
	"𥈷",
	"𥈹",
	"𥈻",
	"𥈼",
	"𥈽",
	"𥈾",
	"𥈿",
	"𥉀",
	"𥉂",
	"𥉃",
	"𥉄",
	"𥉅",
	"𥉆",
	"𥉇",
	"𥉈",
	"𥉉",
	"𥉊",
	"𥉋",
	"𥉍",
	"𥉎",
	"𥉏",
	"𥉐",
	"𥉑",
	"𥉒",
	"𥉓",
	"𥉔",
	"𥉕",
	"𥉖",
	"𥉗",
	"𥉙",
	"𥉚",
	"𥉛",
	"𥉜",
	"𥉝",
	"𥉞",
	"𥉞",
	"𥉟",
	"𥉠",
	"𥉡",
	"𥉢",
	"𥉣",
	"𥉤",
	"𥉦",
	"𥉧",
	"𥉨",
	"𥉩",
	"𥉪",
	"𥉫",
	"𥉭",
	"𥉮",
	"𥉯",
	"𥉰",
	"𥉱",
	"𥉲",
	"𥉳",
	"𥉴",
	"𥉵",
	"𥉶",
	"𥉷",
	"𥉸",
	"𥉹",
	"𥉺",
	"𥉻",
	"𥉼",
	"𥉽",
	"𥉾",
	"𥉿",
	"𥊀",
	"𥊁",
	"𥊂",
	"𥊃",
	"𥊅",
	"𥊆",
	"𥊇",
	"𥊈",
	"𥊉",
	"𥊊",
	"𥊋",
	"𥊌",
	"𥊍",
	"𥊎",
	"𥊏",
	"𥊏",
	"𥊑",
	"𥊒",
	"𥊓",
	"𥊔",
	"𥊕",
	"𥊖",
	"𥊗",
	"𥊘",
	"𥊙",
	"𥊚",
	"𥊛",
	"𥊜",
	"𥊝",
	"𥊞",
	"𥊠",
	"𥊡",
	"𥊤",
	"𥊥",
	"𥊦",
	"𥊧",
	"𥊨",
	"𥊩",
	"𥊪",
	"𥊫",
	"𥊬",
	"𥊭",
	"𥊮",
	"𥊯",
	"𥊰",
	"𥊱",
	"𥊲",
	"𥊳",
	"𥊴",
	"𥊵",
	"𥊶",
	"𥊷",
	"𥊸",
	"𥊹",
	"𥊺",
	"𥊻",
	"𥊼",
	"𥊾",
	"𥋀",
	"𥋂",
	"𥋃",
	"𥋄",
	"𥋅",
	"𥋆",
	"𥋇",
	"𥋈",
	"𥋉",
	"𥋊",
	"𥋋",
	"𥋌",
	"𥋍",
	"𥋎",
	"𥋎",
	"𥋏",
	"𥋐",
	"𥋐",
	"𥋒",
	"𥋓",
	"𥋕",
	"𥋖",
	"𥋗",
	"𥋘",
	"𥋙",
	"𥋚",
	"𥋛",
	"𥋝",
	"𥋞",
	"𥋟",
	"𥋠",
	"𥋢",
	"𥋣",
	"𥋤",
	"𥋦",
	"𥋧",
	"𥋨",
	"𥋩",
	"𥋪",
	"𥋭",
	"𥋮",
	"𥋯",
	"𥋰",
	"𥋱",
	"𥋲",
	"𥋳",
	"𥋴",
	"𥋵",
	"𥋶",
	"𥋷",
	"𥋸",
	"𥋺",
	"𥋻",
	"𥋼",
	"𥋽",
	"𥋾",
	"𥋿",
	"𥌀",
	"𥌁",
	"𥌃",
	"𥌄",
	"𥌅",
	"𥌆",
	"𥌇",
	"𥌈",
	"𥌉",
	"𥌊",
	"𥌋",
	"𥌌",
	"𥌍",
	"𥌎",
	"𥌐",
	"𥌑",
	"𥌒",
	"𥌓",
	"𥌔",
	"𥌕",
	"𥌗",
	"𥌘",
	"𥌘",
	"𥌚",
	"𥌛",
	"𥌜",
	"𥌝",
	"𥌞",
	"𥌟",
	"𥌠",
	"𥌡",
	"𥌢",
	"𥌣",
	"𥌤",
	"𥌥",
	"𥌦",
	"𥌧",
	"𥌨",
	"𥌩",
	"𥌪",
	"𥌫",
	"𥌬",
	"𥌮",
	"𥌰",
	"𥌲",
	"𥌳",
	"𥌴",
	"𥌶",
	"𥌷",
	"𥌸",
	"𥌹",
	"𥌺",
	"𥌻",
	"𥌼",
	"𥌽",
	"𥌾",
	"𥌿",
	"𥍀",
	"𥍁",
	"𥍂",
	"𥍃",
	"𥍄",
	"𥍄",
	"𥍆",
	"𥍇",
	"𥍉",
	"𥍋",
	"𥍌",
	"𥍍",
	"𥍎",
	"𥍏",
	"𥍐",
	"𥍑",
	"𥍒",
	"𥍔",
	"𥍕",
	"𥍖",
	"𥍗",
	"𥍘",
	"𥍚",
	"𥍛",
	"𥍜",
	"𥎙",
	"𥎶",
	"𥏦",
	"𥡏",
	"𥡽",
	"𥢞",
	"𥤛",
	"𥫒",
	"𥬥",
	"𥰀",
	"𥲹",
	"𥴔",
	"𥵑",
	"𥶉",
	"𥶫",
	"𦎝",
	"𦒿",
	"𦢐",
	"𦨧",
	"𦲰",
	"𦴀",
	"𦴔",
	"𦴲",
	"𦵅",
	"𦶔",
	"𦽖",
	"𧂝",
	"𧃜",
	"𧇖",
	"𧇗",
	"𧇩",
	"𧊁",
	"𧌪",
	"𧠦",
	"𧡆",
	"𧫨",
	"𧸥",
	"𧻃",
	"𨒚",
	"𨓗",
	"𨕐",
	"𨖩",
	"𨘚",
	"𨜑",
	"𨤗",
	"𨩡",
	"𨫶",
	"𨬴",
	"𨻠",
	"𩄯",
	"𩔽",
	"𩕩",
	"𩕫",
	"𩖇",
	"𩠥",
	"𩬞",
	"𩮉",
	"𩶔",
	"𩶖",
	"𪅷",
	"𪊣",
	"𪋢",
	"𪌔",
	"𪑥",
	"𪒂",
	"𪗑",
	"𪗒",
	"𪘟",
	"𪚫",
	"𪜮",
	"𪡼",
	"𪤂",
	"𪪜",
	"𪫩",
	"𪭑",
	"𪭓",
	"𪲈",
	"𪹢",
	"𪺒",
	"𪺴",
	"𪾟",
	"𪾠",
	"𪾡",
	"𪾢",
	"𪾣",
	"𪾤",
	"𪾥",
	"𪾦",
	"𪾧",
	"𪾨",
	"𪾩",
	"𪾪",
	"𪾫",
	"𪾬",
	"𪾭",
	"𪾮",
	"𪾯",
	"𪾰",
	"𪾱",
	"𪾲",
	"𪾳",
	"𪾴",
	"𪾵",
	"𪾶",
	"𪾷",
	"𪾸",
	"𪾹",
	"𪾺",
	"𪾻",
	"𪾼",
	"𪾽",
	"𪾾",
	"𪾿",
	"𪿀",
	"𪿂",
	"𪿄",
	"𪿅",
	"𫀝",
	"𫉫",
	"𫔝",
	"𫞲",
	"𫞳",
	"𫡴",
	"𫡼",
	"𫣎",
	"𫦲",
	"𫧐",
	"𫱴",
	"𬅧",
	"𬈐",
	"𬑅",
	"𬑆",
	"𬑇",
	"𬑈",
	"𬑉",
	"𬑊",
	"𬑋",
	"𬑌",
	"𬑍",
	"𬑎",
	"𬑏",
	"𬑐",
	"𬑑",
	"𬑒",
	"𬑓",
	"𬑕",
	"𬑖",
	"𬑗",
	"𬑘",
	"𬑙",
	"𬑛",
	"𬑜",
	"𬑞",
	"𬑟",
	"𬑠",
	"𬑡",
	"𬑢",
	"𬑣",
	"𬑤",
	"𬑥",
	"𬑦",
	"𬑧",
	"𬑨",
	"𬑬",
	"𬕾",
	"𬛿",
	"𬞱",
	"𬾱",
	"𭆷",
	"𭌪",
	"𭏩",
	"𭑰",
	"𭕘",
	"𭛪",
	"𭜜",
	"𭟆",
	"𭟑",
	"𭟤",
	"𭪽",
	"𭭃",
	"𭱼",
	"𭲛",
	"𭳁",
	"𭾗",
	"𭾘",
	"𭾙",
	"𭾚",
	"𭾛",
	"𭾜",
	"𭾝",
	"𭾞",
	"𭾟",
	"𭾠",
	"𭾡",
	"𭾢",
	"𭾣",
	"𭾤",
	"𭾥",
	"𭾦",
	"𭾧",
	"𭾨",
	"𭾩",
	"𭾫",
	"𭾮",
	"𭾯",
	"𭾲",
	"𭾳",
	"𭾵",
	"𭾶",
	"𭾷",
	"𭾸",
	"𭾹",
	"𭾺",
	"𭾻",
	"𭾼",
	"𭾾",
	"𭾿",
	"𭿀",
	"𭿁",
	"𭿂",
	"𭿃",
	"𭿄",
	"𭿆",
	"𭿇",
	"𭿈",
	"𭿉",
	"𭿌",
	"𭿍",
	"𭿎",
	"𭿏",
	"𭿐",
	"𭿑",
	"𭿒",
	"𭿔",
	"𭿕",
	"𭿙",
	"𭿚",
	"𭿛",
	"𭿜",
	"𭿝",
	"𭿞",
	"𭿟",
	"𭿢",
	"𭿣",
	"𭿤",
	"𭿦",
	"𭿨",
	"𭿩",
	"𭿫",
	"𭿬",
	"𭿭",
	"𭿮",
	"𭿯",
	"𭿲",
	"𭿳",
	"𮅕",
	"𮋦",
	"𮋴",
	"𮌷",
	"𮕲",
	"𮦋",
	"𮯑",
	"𮯞",
	"𰆸",
	"𰇏",
	"𰎪",
	"𰔯",
	"𰙐",
	"𰚿",
	"𰛙",
	"𰝊",
	"𰤿",
	"𰥋",
	"𰥌",
	"𰥍",
	"𰥎",
	"𰥏",
	"𰥒",
	"𰥓",
	"𰥔",
	"𰥕",
	"𰥖",
	"𰥗",
	"𰥘",
	"𰥙",
	"𰥚",
	"𰥛",
	"𰥜",
	"𰥝",
	"𰥞",
	"𰥠",
	"𰥡",
	"𰥢",
	"𰥣",
	"𰥤",
	"𰥥",
	"𰥦",
	"𰥧",
	"𰥨",
	"𰥩",
	"𰥪",
	"𰥫",
	"𰥬",
	"𰥭",
	"𰥮",
	"𰥯",
	"𰥱",
	"𰥳",
	"𰥴",
	"𰥵",
	"𰥷",
	"𰥸",
	"𰥹",
	"𰥻",
	"𰥼",
	"𰥽",
	"𰥽",
	"𰥾",
	"𰥿",
	"𰦀",
	"𰦁",
	"𰦂",
	"𰦃",
	"𰦄",
	"𰦅",
	"𰦆",
	"𰦇",
	"𰦉",
	"𰦊",
	"𰦋",
	"𰭜",
	"𰭜"
],
	"𠀎": [
	"冓",
	"嚢",
	"弿",
	"㐮",
	"㗷",
	"䗙",
	"䞿",
	"𠹟",
	"𡄜",
	"𡄿",
	"𡓙",
	"𡨄",
	"𢊋",
	"𣎦",
	"𤀬",
	"𥗨",
	"𥘀",
	"𥤄",
	"𥱏",
	"𥲙",
	"𦃪",
	"𦣙",
	"𧕁",
	"𨔸",
	"𩦪",
	"𪱆",
	"𪹷",
	"𫞽",
	"𬬕",
	"𭋛",
	"𭌌",
	"𮏣",
	"𮑽",
	"𮕱",
	"𮖚",
	"𮖠"
],
	"吁": [
	"冔",
	"𦊯",
	"𬇢"
],
	"与": [
	"写",
	"屿",
	"欤",
	"玙",
	"㝍",
	"𠇐",
	"𡴃",
	"𢌱",
	"𢗓",
	"𢪓",
	"𢮠",
	"𢮠",
	"𥃋",
	"𨊮",
	"𨓂",
	"𨤒",
	"𪾟",
	"𫚈",
	"𫹮",
	"𬇵",
	"𭁕",
	"𭤰",
	"𮉺",
	"𮗜",
	"𮘊",
	"𮡤",
	"𮢃",
	"𰄒",
	"𰰠",
	"𰷱"
],
	"皀": [
	"冟",
	"卽",
	"旣",
	"梎",
	"鄕",
	"𠤙",
	"𡇠",
	"𡨇",
	"𣪘",
	"𣴡",
	"𥦒",
	"𪓨",
	"𪞋",
	"𪟙",
	"𪬒",
	"𫂉",
	"𫈇",
	"𫩃",
	"𭸎",
	"𮑛",
	"𮙪",
	"𱉝"
],
	"豕": [
	"冡",
	"圂",
	"家",
	"嶳",
	"烼",
	"瓥",
	"甤",
	"蟸",
	"豖",
	"豗",
	"豘",
	"豚",
	"豛",
	"豜",
	"豝",
	"豞",
	"豟",
	"豠",
	"豢",
	"豣",
	"豤",
	"豥",
	"豦",
	"豧",
	"豨",
	"豩",
	"豩",
	"豪",
	"豬",
	"豭",
	"豮",
	"豯",
	"豰",
	"豱",
	"豲",
	"豴",
	"豵",
	"豶",
	"豷",
	"逐",
	"㒪",
	"㒮",
	"㒸",
	"㭬",
	"㻹",
	"㽔",
	"䀃",
	"䆥",
	"䖶",
	"䝅",
	"䝆",
	"䝈",
	"䝉",
	"䝊",
	"䝋",
	"䝌",
	"䝍",
	"䝎",
	"䝏",
	"䝐",
	"䝑",
	"䝒",
	"䝓",
	"䝔",
	"䝕",
	"𠍪",
	"𠑮",
	"𠑳",
	"𠟵",
	"𠾪",
	"𡁷",
	"𡏔",
	"𡑸",
	"𡒴",
	"𡒿",
	"𡙾",
	"𡝍",
	"𡭷",
	"𡱰",
	"𢑡",
	"𢑼",
	"𢒪",
	"𢓻",
	"𣗃",
	"𣫚",
	"𣫛",
	"𣵠",
	"𣽁",
	"𣾞",
	"𤀴",
	"𤃣",
	"𤉄",
	"𤙦",
	"𤛚",
	"𤞱",
	"𤥨",
	"𤧽",
	"𤯼",
	"𥆋",
	"𥎔",
	"𥙮",
	"𥴎",
	"𦊽",
	"𦟙",
	"𦟢",
	"𧄙",
	"𧄟",
	"𧋠",
	"𧖹",
	"𧞢",
	"𧞹",
	"𧡄",
	"𧤲",
	"𧤶",
	"𧰦",
	"𧰩",
	"𧰪",
	"𧰫",
	"𧰮",
	"𧰯",
	"𧰰",
	"𧰱",
	"𧰲",
	"𧰳",
	"𧰴",
	"𧰷",
	"𧰸",
	"𧰹",
	"𧰺",
	"𧰻",
	"𧰿",
	"𧱀",
	"𧱁",
	"𧱂",
	"𧱃",
	"𧱄",
	"𧱅",
	"𧱆",
	"𧱇",
	"𧱈",
	"𧱉",
	"𧱊",
	"𧱋",
	"𧱍",
	"𧱎",
	"𧱏",
	"𧱐",
	"𧱑",
	"𧱒",
	"𧱓",
	"𧱔",
	"𧱕",
	"𧱖",
	"𧱗",
	"𧱙",
	"𧱚",
	"𧱛",
	"𧱜",
	"𧱝",
	"𧱞",
	"𧱟",
	"𧱡",
	"𧱢",
	"𧱣",
	"𧱤",
	"𧱥",
	"𧱨",
	"𧱩",
	"𧱪",
	"𧱮",
	"𧱯",
	"𧱰",
	"𧱱",
	"𧱲",
	"𧱴",
	"𧱵",
	"𧱷",
	"𧱸",
	"𧱹",
	"𧱺",
	"𧱻",
	"𧱼",
	"𧱽",
	"𧱿",
	"𧲀",
	"𧲁",
	"𧲂",
	"𧲃",
	"𧲄",
	"𧲅",
	"𧲆",
	"𧲇",
	"𧲉",
	"𧲊",
	"𧲋",
	"𧲌",
	"𧲍",
	"𧲎",
	"𧲏",
	"𧲏",
	"𧲏",
	"𧲐",
	"𧲑",
	"𧲒",
	"𧲓",
	"𧲔",
	"𧲕",
	"𧲖",
	"𧲗",
	"𧲘",
	"𧲙",
	"𧲚",
	"𧲛",
	"𧲞",
	"𨌇",
	"𨔿",
	"𨗉",
	"𨗹",
	"𨘹",
	"𨙆",
	"𨛛",
	"𨛤",
	"𨤜",
	"𨬸",
	"𨴯",
	"𨷢",
	"𨷼",
	"𨷼",
	"𨷼",
	"𨻐",
	"𨾃",
	"𩕑",
	"𩗛",
	"𩙤",
	"𩙤",
	"𩙤",
	"𩩒",
	"𩫕",
	"𩭐",
	"𩳟",
	"𪁥",
	"𪋁",
	"𪋢",
	"𪋱",
	"𪍭",
	"𪔟",
	"𪺏",
	"𪼅",
	"𫁾",
	"𫎅",
	"𫎆",
	"𫎈",
	"𫎉",
	"𫐴",
	"𫐾",
	"𫙠",
	"𫦀",
	"𫯦",
	"𫿘",
	"𬂓",
	"𬆲",
	"𬤻",
	"𬤼",
	"𬤽",
	"𬤾",
	"𬤿",
	"𬥀",
	"𬥁",
	"𬥂",
	"𬥃",
	"𬥄",
	"𬥅",
	"𬩥",
	"𬷓",
	"𭒣",
	"𭶝",
	"𮙚",
	"𮙛",
	"𮙜",
	"𮙡",
	"𮙣",
	"𮥆",
	"𰋎",
	"𰯒",
	"𰰈",
	"𰶤",
	"𰶥",
	"𰶦",
	"𰶧",
	"𰶨",
	"𰶪",
	"𰶫",
	"𰶬",
	"𰶭",
	"𰶮",
	"𰶰",
	"𰺼",
	"𱃛"
],
	"豖": [
	"冢",
	"剢",
	"啄",
	"椓",
	"涿",
	"琢",
	"瘃",
	"硺",
	"諑",
	"诼",
	"琢",
	"㙇",
	"㞘",
	"㧻",
	"䐁",
	"䦠",
	"𠣥",
	"𢁁",
	"𢒔",
	"𢧈",
	"𢽚",
	"𢽴",
	"𣂡",
	"𣫔",
	"𥳤",
	"𧌮",
	"𧰵",
	"𧱦",
	"𧱧",
	"𧼙",
	"𨁿",
	"𨧧",
	"𩳥",
	"𬳝",
	"𮙢",
	"𮙤"
],
	"取": [
	"冣",
	"叢",
	"埾",
	"娵",
	"娶",
	"掫",
	"最",
	"棷",
	"棸",
	"樷",
	"焣",
	"箃",
	"緅",
	"聚",
	"菆",
	"諏",
	"诹",
	"趣",
	"踙",
	"輙",
	"郰",
	"鋷",
	"陬",
	"鯫",
	"鲰",
	"黀",
	"齱",
	"㖩",
	"㝡",
	"㷅",
	"㻓",
	"𠉧",
	"𠮊",
	"𠮋",
	"𠻕",
	"𡣞",
	"𡱾",
	"𡸘",
	"𡸨",
	"𢃣",
	"𢈾",
	"𢛏",
	"𢮝",
	"𢲻",
	"𢹸",
	"𣍇",
	"𣜒",
	"𣷗",
	"𤀡",
	"𤏱",
	"𤔛",
	"𤕖",
	"𤚉",
	"𤦟",
	"𤭡",
	"𥊁",
	"𥦡",
	"𥧖",
	"𥪏",
	"𦁫",
	"𦖰",
	"𦗘",
	"𦝒",
	"𧄢",
	"𧌗",
	"𧚥",
	"𧚿",
	"𧩞",
	"𧱛",
	"𨓭",
	"𨛿",
	"𩋄",
	"𩧁",
	"𪉼",
	"𪋄",
	"𪘸",
	"𪝫",
	"𪞔",
	"𪠱",
	"𪩝",
	"𪪿",
	"𪺐",
	"𫃂",
	"𫩉",
	"𫮣",
	"𬄿",
	"𬅆",
	"𬠪",
	"𬥁",
	"𭒒",
	"𭗕",
	"𭰮",
	"𭳖",
	"𭴻",
	"𮆜",
	"𮉪",
	"𮕉",
	"𮗕",
	"𮠇",
	"𮪊",
	"𰖰",
	"𰥫",
	"𰶧",
	"𰺋",
	"𱁁",
	"𱁁",
	"𱁝",
	"𱌶"
],
	"兔": [
	"冤",
	"堍",
	"婏",
	"寃",
	"毚",
	"菟",
	"逸",
	"鵵",
	"逸",
	"㕙",
	"㝹",
	"㭸",
	"䖘",
	"䨲",
	"𠒢",
	"𠓗",
	"𠓗",
	"𠓗",
	"𠕤",
	"𠗟",
	"𠠥",
	"𡅛",
	"𡇹",
	"𡙖",
	"𡤹",
	"𡤹",
	"𡤹",
	"𡤺",
	"𡤺",
	"𡤺",
	"𢉕",
	"𢯂",
	"𣃅",
	"𣬚",
	"𣬚",
	"𤟛",
	"𥋥",
	"𥦱",
	"𧈒",
	"𧥒",
	"𧥒",
	"𨿮",
	"𩆟",
	"𩣮",
	"𩸃",
	"𩾅",
	"𪫐",
	"𫴧",
	"𫺜",
	"𫿔",
	"𬌍",
	"𭔑",
	"𮔔",
	"𮔛",
	"𰇳",
	"𱊆"
],
	"林": [
	"冧",
	"啉",
	"埜",
	"婪",
	"崊",
	"彬",
	"惏",
	"晽",
	"梦",
	"梵",
	"梺",
	"棥",
	"森",
	"棼",
	"棽",
	"棾",
	"椘",
	"楚",
	"榃",
	"樷",
	"檒",
	"檾",
	"淋",
	"潸",
	"焚",
	"琳",
	"痳",
	"碄",
	"禁",
	"箖",
	"綝",
	"罧",
	"菻",
	"諃",
	"辳",
	"郴",
	"醂",
	"霖",
	"麓",
	"麻",
	"爨",
	"㑣",
	"㚞",
	"㛦",
	"㝝",
	"㣩",
	"㨆",
	"㪔",
	"㭝",
	"㯄",
	"㯟",
	"㯬",
	"㰈",
	"㷊",
	"䠂",
	"䢞",
	"䦥",
	"䫐",
	"𠄻",
	"𠐙",
	"𠓭",
	"𠩵",
	"𠪠",
	"𠪴",
	"𠵂",
	"𠹝",
	"𠾞",
	"𡈹",
	"𡈹",
	"𡍚",
	"𡑕",
	"𡘽",
	"𡙻",
	"𡚣",
	"𡢥",
	"𡪎",
	"𡹇",
	"𡹚",
	"𡼨",
	"𢋤",
	"𢋹",
	"𢒹",
	"𢒹",
	"𢛓",
	"𢞥",
	"𢴻",
	"𢺱",
	"𢻦",
	"𣇰",
	"𣈅",
	"𣑽",
	"𣒜",
	"𣓏",
	"𣓕",
	"𣓜",
	"𣓴",
	"𣕑",
	"𣕯",
	"𣕽",
	"𣕾",
	"𣗗",
	"𣗚",
	"𣗡",
	"𣗣",
	"𣘑",
	"𣚨",
	"𣛅",
	"𣜈",
	"𣜕",
	"𣜺",
	"𣝪",
	"𣝹",
	"𣝺",
	"𣞖",
	"𣞤",
	"𣟒",
	"𣟜",
	"𣠮",
	"𣡥",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣫄",
	"𣫓",
	"𣽕",
	"𣽽",
	"𣾕",
	"𣿏",
	"𤀮",
	"𤃺",
	"𤅅",
	"𤊩",
	"𤍾",
	"𤏷",
	"𤑖",
	"𤓣",
	"𤓥",
	"𤳥",
	"𤹈",
	"𤾓",
	"𥁹",
	"𥎢",
	"𥓙",
	"𥗈",
	"𥦝",
	"𥲢",
	"𦋗",
	"𦝃",
	"𦡨",
	"𦣌",
	"𦨅",
	"𧂾",
	"𧇃",
	"𧇥",
	"𧇨",
	"𧖥",
	"𧛀",
	"𧩋",
	"𧯴",
	"𧰔",
	"𧹫",
	"𧼖",
	"𨂕",
	"𨝵",
	"𨤳",
	"𨨗",
	"𩆝",
	"𩆥",
	"𩤆",
	"𩱬",
	"𪎦",
	"𪒍",
	"𪧵",
	"𪩦",
	"𪲡",
	"𪲵",
	"𪳟",
	"𪳯",
	"𪳻",
	"𪳽",
	"𪵝",
	"𪾭",
	"𫇓",
	"𫓞",
	"𫦯",
	"𫨤",
	"𫬴",
	"𫱒",
	"𫿱",
	"𬂽",
	"𬃂",
	"𬃕",
	"𬃚",
	"𬃲",
	"𬃴",
	"𬄜",
	"𬄰",
	"𬄷",
	"𬅃",
	"𬅄",
	"𬅐",
	"𬅛",
	"𬘭",
	"𬜂",
	"𬜄",
	"𬩊",
	"𬱾",
	"𬴫",
	"𬷞",
	"𭃩",
	"𭆟",
	"𭐧",
	"𭕸",
	"𭛗",
	"𭪑",
	"𭪝",
	"𭪫",
	"𭪳",
	"𭬊",
	"𭬴",
	"𭮜",
	"𭵦",
	"𭸓",
	"𭻜",
	"𮇥",
	"𮟘",
	"𮟝",
	"𮢅",
	"𮨭",
	"𮨴",
	"𮮙",
	"𰏐",
	"𰘘",
	"𰘚",
	"𰙆",
	"𰮫",
	"𰯸",
	"𰵱",
	"𰶯",
	"𰷹",
	"𱆴",
	"𱈮"
],
	"舄": [
	"冩",
	"寫",
	"潟",
	"獡",
	"磶",
	"蕮",
	"㕐",
	"䉣",
	"𣚔",
	"𤺎",
	"𩍆",
	"𰩛"
],
	"幕": [
	"冪",
	"濗",
	"羃",
	"𢆅",
	"𥵵"
],
	"大": [
	"冭",
	"厺",
	"咵",
	"因",
	"圶",
	"天",
	"太",
	"夭",
	"夯",
	"夲",
	"夳",
	"夵",
	"夶",
	"夶",
	"夸",
	"夺",
	"夻",
	"夼",
	"夽",
	"夿",
	"奀",
	"奁",
	"奂",
	"奃",
	"奄",
	"奅",
	"奆",
	"奇",
	"奈",
	"奋",
	"奌",
	"奎",
	"奐",
	"契",
	"奒",
	"奓",
	"奔",
	"奕",
	"奖",
	"套",
	"奘",
	"奛",
	"奜",
	"奝",
	"奞",
	"奟",
	"奠",
	"奢",
	"奤",
	"奦",
	"奩",
	"奫",
	"奬",
	"奯",
	"奰",
	"奱",
	"尖",
	"峚",
	"庆",
	"忁",
	"忕",
	"戻",
	"旲",
	"杕",
	"樊",
	"汏",
	"爽",
	"牵",
	"类",
	"繤",
	"羍",
	"美",
	"耎",
	"耷",
	"聫",
	"芖",
	"褼",
	"軑",
	"輋",
	"轪",
	"达",
	"遷",
	"釱",
	"韟",
	"馱",
	"驮",
	"喫",
	"奢",
	"莽",
	"㐲",
	"㓫",
	"㕦",
	"㚎",
	"㚏",
	"㚐",
	"㚐",
	"㚓",
	"㚔",
	"㚕",
	"㚖",
	"㚗",
	"㚙",
	"㚚",
	"㚛",
	"㚜",
	"㚝",
	"㚞",
	"㚟",
	"㚠",
	"㞭",
	"㣏",
	"㣕",
	"㭐",
	"㮂",
	"㵮",
	"㺆",
	"㺯",
	"㻎",
	"䆩",
	"䋰",
	"䙲",
	"䙴",
	"䚌",
	"䜂",
	"䡞",
	"䯨",
	"䲦",
	"䲪",
	"𠁗",
	"𠅌",
	"𠅑",
	"𠅧",
	"𠅲",
	"𠇳",
	"𠉈",
	"𠋋",
	"𠋽",
	"𠌔",
	"𠎇",
	"𠏖",
	"𠏥",
	"𠓱",
	"𠖉",
	"𠘀",
	"𠛇",
	"𠛘",
	"𠢘",
	"𠧭",
	"𠧵",
	"𠨟",
	"𠨩",
	"𠬁",
	"𠯈",
	"𠱑",
	"𠲂",
	"𠶫",
	"𠸇",
	"𠺂",
	"𠼄",
	"𡉑",
	"𡊘",
	"𡏙",
	"𡏻",
	"𡒀",
	"𡔅",
	"𡔱",
	"𡗓",
	"𡗔",
	"𡗖",
	"𡗛",
	"𡗝",
	"𡗞",
	"𡗟",
	"𡗠",
	"𡗡",
	"𡗢",
	"𡗥",
	"𡗦",
	"𡗧",
	"𡗨",
	"𡗩",
	"𡗬",
	"𡗮",
	"𡗯",
	"𡗰",
	"𡗱",
	"𡗲",
	"𡗳",
	"𡗴",
	"𡗵",
	"𡗶",
	"𡗷",
	"𡗸",
	"𡗹",
	"𡗻",
	"𡗼",
	"𡗿",
	"𡘀",
	"𡘁",
	"𡘂",
	"𡘃",
	"𡘄",
	"𡘅",
	"𡘇",
	"𡘈",
	"𡘉",
	"𡘊",
	"𡘋",
	"𡘋",
	"𡘌",
	"𡘍",
	"𡘎",
	"𡘏",
	"𡘐",
	"𡘑",
	"𡘔",
	"𡘖",
	"𡘗",
	"𡘘",
	"𡘙",
	"𡘚",
	"𡘛",
	"𡘜",
	"𡘝",
	"𡘟",
	"𡘠",
	"𡘡",
	"𡘣",
	"𡘥",
	"𡘧",
	"𡘨",
	"𡘩",
	"𡘪",
	"𡘫",
	"𡘭",
	"𡘯",
	"𡘰",
	"𡘲",
	"𡘳",
	"𡘴",
	"𡘵",
	"𡘶",
	"𡘷",
	"𡘻",
	"𡘽",
	"𡘾",
	"𡙁",
	"𡙂",
	"𡙃",
	"𡙃",
	"𡙄",
	"𡙆",
	"𡙉",
	"𡙋",
	"𡙌",
	"𡙍",
	"𡙏",
	"𡙓",
	"𡙔",
	"𡙗",
	"𡙘",
	"𡙙",
	"𡙛",
	"𡙜",
	"𡙞",
	"𡙟",
	"𡙠",
	"𡙡",
	"𡙢",
	"𡙣",
	"𡙤",
	"𡙥",
	"𡙦",
	"𡙨",
	"𡙬",
	"𡙭",
	"𡙮",
	"𡙯",
	"𡙰",
	"𡙱",
	"𡙲",
	"𡙴",
	"𡙵",
	"𡙸",
	"𡙺",
	"𡙻",
	"𡙼",
	"𡙽",
	"𡙾",
	"𡙿",
	"𡚀",
	"𡚁",
	"𡚂",
	"𡚄",
	"𡚊",
	"𡚋",
	"𡚍",
	"𡚒",
	"𡚓",
	"𡚔",
	"𡚕",
	"𡚖",
	"𡚗",
	"𡚘",
	"𡚚",
	"𡚛",
	"𡚜",
	"𡚝",
	"𡚟",
	"𡚠",
	"𡚡",
	"𡚢",
	"𡚣",
	"𡚥",
	"𡚻",
	"𡞃",
	"𡞵",
	"𡟗",
	"𡡰",
	"𡣬",
	"𡧑",
	"𡧠",
	"𡨏",
	"𡨒",
	"𡨡",
	"𡨮",
	"𡨵",
	"𡩔",
	"𡩳",
	"𡪪",
	"𡫟",
	"𡫩",
	"𡭟",
	"𡮸",
	"𡷓",
	"𡹿",
	"𡻲",
	"𢁖",
	"𢃛",
	"𢅍",
	"𢅿",
	"𢌋",
	"𢎴",
	"𢑱",
	"𢑴",
	"𢒣",
	"𢒮",
	"𢓽",
	"𢖎",
	"𢙭",
	"𢚈",
	"𢝹",
	"𢞹",
	"𢠬",
	"𢢰",
	"𢪂",
	"𢫉",
	"𢭛",
	"𢰼",
	"𢱕",
	"𢳒",
	"𢷯",
	"𢺌",
	"𢾗",
	"𢾴",
	"𣀱",
	"𣉱",
	"𣊖",
	"𣎐",
	"𣕍",
	"𣗚",
	"𣗷",
	"𣘔",
	"𣘶",
	"𣚱",
	"𣝢",
	"𣝴",
	"𣟟",
	"𣡄",
	"𣣩",
	"𣧂",
	"𣫵",
	"𣱋",
	"𣲔",
	"𣴌",
	"𣴰",
	"𣵉",
	"𣵖",
	"𣵟",
	"𣵫",
	"𣸽",
	"𣺚",
	"𣼜",
	"𣽂",
	"𤀈",
	"𤀬",
	"𤀱",
	"𤀸",
	"𤂤",
	"𤂾",
	"𤆍",
	"𤊖",
	"𤊜",
	"𤋋",
	"𤋓",
	"𤋕",
	"𤍾",
	"𤏷",
	"𤐼",
	"𤑌",
	"𤑮",
	"𤓔",
	"𤕡",
	"𤧊",
	"𤨀",
	"𤨯",
	"𤫧",
	"𤯗",
	"𤲉",
	"𤳦",
	"𤴄",
	"𤹶",
	"𤽻",
	"𤾪",
	"𥁋",
	"𥆗",
	"𥇛",
	"𥈀",
	"𥉱",
	"𥎽",
	"𥔇",
	"𥙗",
	"𥝚",
	"𥝛",
	"𥢞",
	"𥣸",
	"𥤮",
	"𥨴",
	"𥫐",
	"𥭍",
	"𥮅",
	"𥮯",
	"𥱁",
	"𥲸",
	"𦄖",
	"𦆌",
	"𦉼",
	"𦌩",
	"𦎳",
	"𦏥",
	"𦏷",
	"𦒣",
	"𦒭",
	"𦕯",
	"𦚁",
	"𦚄",
	"𦚫",
	"𦛏",
	"𦢐",
	"𦢹",
	"𦣼",
	"𦤀",
	"𦤑",
	"𦤒",
	"𦥹",
	"𦦆",
	"𦨐",
	"𦫞",
	"𦮐",
	"𦯤",
	"𦰮",
	"𦳣",
	"𦵏",
	"𦻒",
	"𦻞",
	"𦼣",
	"𦽽",
	"𦿫",
	"𦿲",
	"𦿹",
	"𧂲",
	"𧆱",
	"𧈹",
	"𧌪",
	"𧍨",
	"𧏂",
	"𧏃",
	"𧐃",
	"𧓝",
	"𧖥",
	"𧗾",
	"𧛍",
	"𧡅",
	"𧤑",
	"𧥢",
	"𧧳",
	"𧨌",
	"𧨌",
	"𧩚",
	"𧫭",
	"𧫭",
	"𧬔",
	"𧳾",
	"𧹈",
	"𧾇",
	"𨆚",
	"𨉊",
	"𨔙",
	"𨕎",
	"𨕏",
	"𨕺",
	"𨗆",
	"𨗇",
	"𨘎",
	"𨙘",
	"𨛊",
	"𨠹",
	"𨢔",
	"𨤗",
	"𨤙",
	"𨤪",
	"𨦌",
	"𨩉",
	"𨩬",
	"𨳓",
	"𨶥",
	"𨷊",
	"𨹞",
	"𨽬",
	"𩁭",
	"𩃙",
	"𩄀",
	"𩅌",
	"𩅖",
	"𩆙",
	"𩇎",
	"𩇩",
	"𩊵",
	"𩍠",
	"𩎮",
	"𩏖",
	"𩔖",
	"𩖂",
	"𩖈",
	"𩛌",
	"𩟲",
	"𩡱",
	"𩩃",
	"𩵋",
	"𩺁",
	"𩾪",
	"𪀱",
	"𪅞",
	"𪆕",
	"𪇐",
	"𪉗",
	"𪐝",
	"𪐡",
	"𪑵",
	"𪒇",
	"𪒈",
	"𪒻",
	"𪒾",
	"𪓆",
	"𪓡",
	"𪙖",
	"𪚔",
	"𪡼",
	"𪥁",
	"𪥂",
	"𪥄",
	"𪥅",
	"𪥆",
	"𪥇",
	"𪥈",
	"𪥊",
	"𪥋",
	"𪥌",
	"𪥍",
	"𪥎",
	"𪥏",
	"𪥒",
	"𪥓",
	"𪥔",
	"𪥕",
	"𪥖",
	"𪥗",
	"𪥘",
	"𪥛",
	"𪥜",
	"𪥝",
	"𪥞",
	"𪥟",
	"𪥠",
	"𪥡",
	"𪥢",
	"𪦂",
	"𪧛",
	"𪨶",
	"𪩣",
	"𪩶",
	"𪭬",
	"𪵪",
	"𪶓",
	"𪼫",
	"𪼳",
	"𪽓",
	"𪽲",
	"𪿤",
	"𫂎",
	"𫆄",
	"𫈹",
	"𫋭",
	"𫔫",
	"𫔺",
	"𫗔",
	"𫗤",
	"𫞲",
	"𫥒",
	"𫥰",
	"𫥹",
	"𫦍",
	"𫯛",
	"𫯜",
	"𫯞",
	"𫯡",
	"𫯢",
	"𫯥",
	"𫯦",
	"𫯧",
	"𫯪",
	"𫯫",
	"𫯭",
	"𫯮",
	"𫯱",
	"𫯴",
	"𫯵",
	"𫯶",
	"𫯷",
	"𫯹",
	"𫯺",
	"𫯻",
	"𫯼",
	"𫰀",
	"𫰁",
	"𫰅",
	"𫸥",
	"𫻨",
	"𫻳",
	"𬀡",
	"𬄀",
	"𬅍",
	"𬉵",
	"𬋻",
	"𬌚",
	"𬓋",
	"𬓽",
	"𬚓",
	"𬟧",
	"𬣓",
	"𬫴",
	"𬵃",
	"𬶃",
	"𬹞",
	"𬺛",
	"𬼵",
	"𬽔",
	"𬾃",
	"𭀢",
	"𭆌",
	"𭆞",
	"𭑂",
	"𭑃",
	"𭑄",
	"𭑅",
	"𭑉",
	"𭑋",
	"𭑍",
	"𭑑",
	"𭑕",
	"𭑗",
	"𭑟",
	"𭑠",
	"𭑤",
	"𭖯",
	"𭙟",
	"𭝷",
	"𭞘",
	"𭠦",
	"𭡢",
	"𭥏",
	"𭬑",
	"𭳅",
	"𭳟",
	"𭸡",
	"𭻼",
	"𭼍",
	"𭾚",
	"𮀋",
	"𮅕",
	"𮆣",
	"𮋙",
	"𮌙",
	"𮎦",
	"𮎨",
	"𮏌",
	"𮕨",
	"𮗹",
	"𮘊",
	"𮜊",
	"𮞜",
	"𮠏",
	"𮤚",
	"𮤨",
	"𮪖",
	"𮫭",
	"𮫮",
	"𮮰",
	"𮮱",
	"𮯕",
	"𰁱",
	"𰆮",
	"𰋚",
	"𰋛",
	"𰋜",
	"𰋝",
	"𰋞",
	"𰋢",
	"𰋥",
	"𰋧",
	"𰋨",
	"𰋫",
	"𰋳",
	"𰍺",
	"𰔝",
	"𰘻",
	"𰤌",
	"𰥍",
	"𰥎",
	"𰧬",
	"𰩬",
	"𰭩",
	"𰰿",
	"𰸂",
	"𰹞",
	"𰽘",
	"𰿎",
	"𱆢",
	"𱍃"
],
	"冫": [
	"冭",
	"冮",
	"冯",
	"冰",
	"冱",
	"冲",
	"决",
	"冴",
	"况",
	"冶",
	"冷",
	"冸",
	"冹",
	"冺",
	"冻",
	"冼",
	"冽",
	"冾",
	"冿",
	"净",
	"凁",
	"凂",
	"凃",
	"凄",
	"凅",
	"准",
	"凇",
	"凈",
	"凉",
	"凊",
	"凋",
	"凌",
	"凍",
	"凎",
	"减",
	"凐",
	"凑",
	"凒",
	"凓",
	"凔",
	"凕",
	"凗",
	"凘",
	"凙",
	"凚",
	"凛",
	"凜",
	"凝",
	"凞",
	"凟",
	"匀",
	"次",
	"飡",
	"馮",
	"鿑",
	"冬",
	"𩇟",
	"次",
	"㓅",
	"㓆",
	"㓇",
	"㓈",
	"㓉",
	"㓊",
	"㓋",
	"㓌",
	"㓍",
	"㓏",
	"㓐",
	"㓑",
	"㓒",
	"㓓",
	"㓔",
	"㓕",
	"㓖",
	"㓗",
	"㭍",
	"𠁨",
	"𠖬",
	"𠖭",
	"𠖮",
	"𠖯",
	"𠖰",
	"𠖱",
	"𠖲",
	"𠖳",
	"𠖴",
	"𠖶",
	"𠖷",
	"𠖸",
	"𠖹",
	"𠖺",
	"𠖻",
	"𠖽",
	"𠖾",
	"𠖿",
	"𠗂",
	"𠗃",
	"𠗄",
	"𠗅",
	"𠗇",
	"𠗈",
	"𠗉",
	"𠗊",
	"𠗋",
	"𠗌",
	"𠗍",
	"𠗎",
	"𠗏",
	"𠗐",
	"𠗑",
	"𠗒",
	"𠗓",
	"𠗔",
	"𠗖",
	"𠗗",
	"𠗘",
	"𠗙",
	"𠗚",
	"𠗛",
	"𠗜",
	"𠗞",
	"𠗟",
	"𠗠",
	"𠗢",
	"𠗣",
	"𠗤",
	"𠗥",
	"𠗦",
	"𠗧",
	"𠗨",
	"𠗪",
	"𠗬",
	"𠗯",
	"𠗰",
	"𠗱",
	"𠗲",
	"𠗳",
	"𠗵",
	"𠗶",
	"𠗷",
	"𠗸",
	"𠗹",
	"𠗺",
	"𠗻",
	"𠗼",
	"𠗽",
	"𠗾",
	"𠗿",
	"𠘀",
	"𠘁",
	"𠘂",
	"𠘃",
	"𠘄",
	"𠘅",
	"𠘆",
	"𠘇",
	"𠘈",
	"𠘉",
	"𠘊",
	"𠘋",
	"𠘌",
	"𠘍",
	"𠘎",
	"𠘏",
	"𠘐",
	"𠘑",
	"𠘓",
	"𠘕",
	"𠘖",
	"𠘘",
	"𠘙",
	"𠘚",
	"𠘜",
	"𠘝",
	"𠘞",
	"𠘟",
	"𠘠",
	"𠘢",
	"𠘣",
	"𠘦",
	"𠙖",
	"𠙥",
	"𠛷",
	"𠣺",
	"𠦥",
	"𠯺",
	"𡙨",
	"𢦬",
	"𢧞",
	"𢴜",
	"𣒝",
	"𣙤",
	"𣠅",
	"𣱖",
	"𣶹",
	"𤈀",
	"𥁣",
	"𦛇",
	"𧂪",
	"𧗠",
	"𧡆",
	"𧩏",
	"𩇝",
	"𩇟",
	"𪋃",
	"𪞖",
	"𪞗",
	"𪞘",
	"𪞙",
	"𪞚",
	"𪞛",
	"𪞜",
	"𪞝",
	"𪞞",
	"𪞡",
	"𪞢",
	"𪞣",
	"𪞤",
	"𪞥",
	"𪞦",
	"𪞨",
	"𪞩",
	"𪞪",
	"𪞫",
	"𪞬",
	"𪞭",
	"𪞮",
	"𪞯",
	"𪞰",
	"𪟅",
	"𪭺",
	"𪲁",
	"𫁴",
	"𫙇",
	"𫙇",
	"𫝎",
	"𫝏",
	"𫝓",
	"𫞿",
	"𫤾",
	"𫤿",
	"𫥀",
	"𫥁",
	"𫥂",
	"𫥃",
	"𫥄",
	"𫥅",
	"𫥆",
	"𫥇",
	"𫥈",
	"𫥉",
	"𫥊",
	"𫥋",
	"𫥌",
	"𫥍",
	"𫥏",
	"𫥐",
	"𫥑",
	"𫥒",
	"𫥓",
	"𫥔",
	"𫥗",
	"𫥙",
	"𫥚",
	"𫥛",
	"𫥝",
	"𫺩",
	"𬅽",
	"𬛮",
	"𭂆",
	"𭂇",
	"𭂈",
	"𭂉",
	"𭂊",
	"𭂋",
	"𭂌",
	"𭂍",
	"𭂎",
	"𭂏",
	"𭂐",
	"𭂑",
	"𭂒",
	"𭂔",
	"𭂕",
	"𭂖",
	"𭂗",
	"𭂘",
	"𭂙",
	"𭂚",
	"𭂛",
	"𭂜",
	"𭂝",
	"𭂞",
	"𭂟",
	"𭂠",
	"𭂡",
	"𭂢",
	"𭂣",
	"𭂥",
	"𭂦",
	"𭂧",
	"𭂨",
	"𭑋",
	"𭘀",
	"𭘀",
	"𭘀",
	"𭟹",
	"𭩮",
	"𭿀",
	"𮍒",
	"𮐻",
	"𮙢",
	"𰃨",
	"𰃵",
	"𰃶",
	"𰃷",
	"𰃸",
	"𰃹",
	"𰃺",
	"𰃻",
	"𰃼",
	"𰃽",
	"𰃾",
	"𰃿",
	"𰄀",
	"𰄁",
	"𰄂",
	"𰄃",
	"𰄄",
	"𰄅",
	"𰄆",
	"𰄈",
	"𰄊",
	"𰄌",
	"𰄍",
	"𰄏"
],
	"马": [
	"冯",
	"吗",
	"妈",
	"杩",
	"犸",
	"玛",
	"码",
	"祃",
	"笃",
	"羁",
	"腾",
	"蓦",
	"蚂",
	"闯",
	"驭",
	"驮",
	"驯",
	"驰",
	"驱",
	"驲",
	"驳",
	"驴",
	"驵",
	"驶",
	"驷",
	"驸",
	"驹",
	"驺",
	"驻",
	"驼",
	"驽",
	"驾",
	"驿",
	"骀",
	"骁",
	"骂",
	"骃",
	"骄",
	"骅",
	"骆",
	"骇",
	"骈",
	"骉",
	"骉",
	"骉",
	"骊",
	"骋",
	"验",
	"骍",
	"骎",
	"骏",
	"骐",
	"骑",
	"骒",
	"骓",
	"骔",
	"骕",
	"骖",
	"骗",
	"骘",
	"骙",
	"骚",
	"骛",
	"骜",
	"骝",
	"骞",
	"骟",
	"骠",
	"骡",
	"骢",
	"骣",
	"骤",
	"骥",
	"骦",
	"骧",
	"㐷",
	"䘞",
	"𡧁",
	"𢏻",
	"𪠃",
	"𫘛",
	"𫘜",
	"𫘝",
	"𫘞",
	"𫘟",
	"𫘠",
	"𫘡",
	"𫘢",
	"𫘣",
	"𫘤",
	"𫘥",
	"𫘦",
	"𫘧",
	"𫘨",
	"𫘩",
	"𫘪",
	"𫘫",
	"𫘬",
	"𫘭",
	"𫘮",
	"𫘯",
	"𫘰",
	"𫘱",
	"𫠊",
	"𫠋",
	"𫼗",
	"𬁳",
	"𬏜",
	"𬡇",
	"𬧃",
	"𬮺",
	"𬳳",
	"𬳴",
	"𬳵",
	"𬳶",
	"𬳷",
	"𬳸",
	"𬳹",
	"𬳺",
	"𬳻",
	"𬳼",
	"𬳽",
	"𬳾",
	"𬳿",
	"𬴀",
	"𬴁",
	"𬴂",
	"𬴃",
	"𬴄",
	"𬴅",
	"𬴆",
	"𬴇",
	"𬴈",
	"𬴉",
	"𬴊",
	"𬴋",
	"𬴌",
	"𬴍",
	"𬴎",
	"𬴏",
	"𬴐",
	"𬹘",
	"𮪡",
	"𮪢",
	"𮪣",
	"𮪤",
	"𮪥",
	"𰏲",
	"𰛊",
	"𰪪",
	"𰻝",
	"𱀑",
	"𱄼",
	"𱄽",
	"𱄾",
	"𱄿",
	"𱄿",
	"𱅀",
	"𱅁",
	"𱅂",
	"𱅃",
	"𱅄",
	"𱅅",
	"𱅆",
	"𱅇",
	"𱅈",
	"𱅉",
	"𱅊",
	"𱅋",
	"𱅌",
	"𱅍",
	"𱅎",
	"𱅏",
	"𱅐",
	"𱅑",
	"𱅒",
	"𱅒",
	"𱅒",
	"𱅓",
	"𱅔",
	"𱅕",
	"𱅖",
	"𱅗",
	"𱅘",
	"𱅙",
	"𱅚",
	"𱅛",
	"𱅜",
	"𱅝",
	"𱅞",
	"𱅟",
	"𱅠",
	"𱅡",
	"𱅢",
	"𱅣",
	"𱅤",
	"𱅥",
	"𱅦",
	"𱅧",
	"𱅨",
	"𱅩",
	"𱅪",
	"𱅫",
	"𱅬"
],
	"水": [
	"冰",
	"凼",
	"呇",
	"囦",
	"坔",
	"尿",
	"氷",
	"氹",
	"氼",
	"氽",
	"汆",
	"汖",
	"汞",
	"汬",
	"沀",
	"沊",
	"沓",
	"沝",
	"沝",
	"沯",
	"泉",
	"泴",
	"泵",
	"泶",
	"洜",
	"洯",
	"浆",
	"淼",
	"淾",
	"渁",
	"渁",
	"湬",
	"滎",
	"漀",
	"漐",
	"漦",
	"漿",
	"潁",
	"澃",
	"澩",
	"濷",
	"灓",
	"畓",
	"盥",
	"砅",
	"荥",
	"閖",
	"阥",
	"頮",
	"颍",
	"颒",
	"㱎",
	"犀",
	"㓿",
	"㝽",
	"㞙",
	"㲑",
	"㲻",
	"㲾",
	"㳫",
	"㳼",
	"㴃",
	"㴅",
	"㴇",
	"㴇",
	"㴇",
	"㴝",
	"㵗",
	"㵨",
	"㽷",
	"䠌",
	"𠄄",
	"𠊺",
	"𠕽",
	"𠝃",
	"𠝃",
	"𠞘",
	"𠧶",
	"𠪥",
	"𠭽",
	"𡉺",
	"𡍑",
	"𡏏",
	"𡑙",
	"𡙥",
	"𡚀",
	"𡝘",
	"𡬄",
	"𡱊",
	"𡱴",
	"𡲘",
	"𡵰",
	"𢇤",
	"𢑙",
	"𢑨",
	"𢑨",
	"𢗨",
	"𢗷",
	"𢚭",
	"𢝥",
	"𢞮",
	"𢦹",
	"𢫂",
	"𢫢",
	"𣀍",
	"𣍒",
	"𣍤",
	"𣎕",
	"𣏶",
	"𣐫",
	"𣖩",
	"𣙉",
	"𣞧",
	"𣢻",
	"𣱲",
	"𣱳",
	"𣱵",
	"𣱷",
	"𣱸",
	"𣱺",
	"𣱻",
	"𣲂",
	"𣲉",
	"𣲊",
	"𣲍",
	"𣲎",
	"𣲙",
	"𣲛",
	"𣲜",
	"𣲝",
	"𣲦",
	"𣲮",
	"𣲯",
	"𣲰",
	"𣲱",
	"𣲴",
	"𣳂",
	"𣳆",
	"𣳉",
	"𣳕",
	"𣳖",
	"𣳗",
	"𣳛",
	"𣳣",
	"𣳳",
	"𣳻",
	"𣴀",
	"𣴎",
	"𣴐",
	"𣴝",
	"𣴲",
	"𣴳",
	"𣴴",
	"𣵂",
	"𣵌",
	"𣵟",
	"𣵯",
	"𣵳",
	"𣶚",
	"𣶛",
	"𣶷",
	"𣷀",
	"𣷖",
	"𣷗",
	"𣷘",
	"𣷘",
	"𣷙",
	"𣷛",
	"𣷜",
	"𣷜",
	"𣷹",
	"𣸐",
	"𣸗",
	"𣸷",
	"𣹅",
	"𣹉",
	"𣹛",
	"𣹬",
	"𣹭",
	"𣹺",
	"𣺩",
	"𣺪",
	"𣺶",
	"𣻣",
	"𣻣",
	"𣻤",
	"𣻨",
	"𣻯",
	"𣼘",
	"𣼙",
	"𣼟",
	"𣼿",
	"𣾕",
	"𣾙",
	"𣾢",
	"𤀲",
	"𤁞",
	"𤂝",
	"𤂞",
	"𤂟",
	"𤂼",
	"𤃄",
	"𤃻",
	"𤄈",
	"𤄳",
	"𤆩",
	"𤆲",
	"𤔚",
	"𤕯",
	"𤖅",
	"𤝎",
	"𤦗",
	"𤱄",
	"𤱸",
	"𤲴",
	"𤾌",
	"𥃔",
	"𥇫",
	"𥙲",
	"𥝸",
	"𥞾",
	"𥤼",
	"𥫸",
	"𥭼",
	"𥯐",
	"𥱂",
	"𥴠",
	"𦙙",
	"𦚝",
	"𦧳",
	"𦬭",
	"𦮭",
	"𦴼",
	"𦷸",
	"𦿹",
	"𧅒",
	"𧅒",
	"𧎖",
	"𧥿",
	"𧦋",
	"𧩁",
	"𧩁",
	"𧵾",
	"𧺵",
	"𧻦",
	"𨂽",
	"𨋈",
	"𨋉",
	"𨑾",
	"𨓎",
	"𨠆",
	"𨠊",
	"𨡬",
	"𨥗",
	"𨪫",
	"𨰱",
	"𨰱",
	"𨰱",
	"𨹉",
	"𩀢",
	"𩂍",
	"𩃯",
	"𩓊",
	"𩖱",
	"𩥔",
	"𩱰",
	"𩹌",
	"𩺎",
	"𩾼",
	"𪍖",
	"𪏠",
	"𪢿",
	"𪧣",
	"𪱹",
	"𪵨",
	"𪵪",
	"𪵮",
	"𪵼",
	"𪶂",
	"𪶛",
	"𪶰",
	"𪷂",
	"𪷣",
	"𫒎",
	"𫞑",
	"𫰖",
	"𬀅",
	"𬇔",
	"𬇜",
	"𬇦",
	"𬇻",
	"𬈄",
	"𬈘",
	"𬈛",
	"𬈡",
	"𬉅",
	"𬉞",
	"𬉟",
	"𬍖",
	"𬠤",
	"𬱊",
	"𬵆",
	"𭂵",
	"𭖜",
	"𭥚",
	"𭪳",
	"𭯶",
	"𭰋",
	"𭱡",
	"𭱪",
	"𭲐",
	"𭷵",
	"𭻅",
	"𮨡",
	"𰛋",
	"𰛐",
	"𰛕",
	"𰛘",
	"𰛙",
	"𰛣",
	"𰛪",
	"𰛼",
	"𰛾",
	"𰜁",
	"𰜂",
	"𰜅",
	"𰜆",
	"𰜇",
	"𰜉",
	"𰜊",
	"𰜏",
	"𰜰",
	"𰝉",
	"𱂀"
],
	"夬": [
	"决",
	"刔",
	"吷",
	"块",
	"妜",
	"快",
	"抉",
	"決",
	"炔",
	"玦",
	"疦",
	"砄",
	"缺",
	"芵",
	"蚗",
	"袂",
	"觖",
	"訣",
	"诀",
	"赽",
	"趹",
	"鈌",
	"駃",
	"鴂",
	"鴃",
	"㭈",
	"㹟",
	"䀗",
	"䆕",
	"䊽",
	"䏐",
	"䦑",
	"䦼",
	"䫼",
	"𠜵",
	"𡘢",
	"𡘱",
	"𡙇",
	"𡙖",
	"𡚆",
	"𡥹",
	"𢁪",
	"𢎹",
	"𢯵",
	"𢾔",
	"𣅡",
	"𣧎",
	"𣬎",
	"𤰮",
	"𤱉",
	"𤱾",
	"𥁍",
	"𥆸",
	"𥝭",
	"𦐋",
	"𦐍",
	"𦑗",
	"𦛇",
	"𦤕",
	"𦿙",
	"𧑦",
	"𧖫",
	"𧩍",
	"𨑣",
	"𨼱",
	"𨾕",
	"𩂃",
	"𩍯",
	"𩍷",
	"𩚟",
	"𩫠",
	"𪌊",
	"𪩺",
	"𪱖",
	"𪺧",
	"𫘝",
	"𫛞",
	"𫡘",
	"𬒮",
	"𬱷",
	"𬽭",
	"𭑡",
	"𮅃",
	"𰚭",
	"𰠈",
	"𰦕",
	"𰽤",
	"𱀅",
	"𱉔"
],
	"兄": [
	"况",
	"呪",
	"岲",
	"怳",
	"拀",
	"柷",
	"況",
	"炾",
	"眖",
	"祝",
	"竞",
	"詋",
	"貺",
	"贶",
	"軦",
	"况",
	"祝",
	"㑆",
	"㒭",
	"㒭",
	"㚾",
	"㫛",
	"𠆃",
	"𠓆",
	"𠓆",
	"𠩣",
	"𠬓",
	"𡥺",
	"𡬣",
	"𡶢",
	"𢼙",
	"𣅷",
	"𣍦",
	"𣸿",
	"𤔓",
	"𥞏",
	"𥧐",
	"𦙿",
	"𦬺",
	"𦯇",
	"𨦸",
	"𩒇",
	"𩚶",
	"𪋃",
	"𪥚",
	"𪺎",
	"𪾂",
	"𪾍",
	"𫀖",
	"𫌝",
	"𫤜",
	"𫤝",
	"𫤟",
	"𫧕",
	"𫪨",
	"𫳸",
	"𬆁",
	"𬎢",
	"𬑂",
	"𬞁",
	"𭀢",
	"𭯊",
	"𮋢",
	"𮞈",
	"𰂼",
	"𰃋",
	"𰩴"
],
	"犮": [
	"冹",
	"坺",
	"妭",
	"帗",
	"拔",
	"柭",
	"沷",
	"炦",
	"盋",
	"瞂",
	"祓",
	"秡",
	"紱",
	"绂",
	"翇",
	"胈",
	"茇",
	"蛂",
	"袚",
	"詙",
	"跋",
	"軷",
	"鈸",
	"钹",
	"韍",
	"韨",
	"颰",
	"馛",
	"髮",
	"魃",
	"鮁",
	"鲅",
	"黻",
	"鼥",
	"㕹",
	"䣮",
	"䮂",
	"䯋",
	"䳁",
	"䳊",
	"𠀽",
	"𠕯",
	"𡁳",
	"𡞬",
	"𡲁",
	"𡶖",
	"𢂤",
	"𢊤",
	"𣖒",
	"𤁊",
	"𤎈",
	"𤕳",
	"𤝜",
	"𤤒",
	"𤩆",
	"𤵬",
	"𥎱",
	"𥑕",
	"𥣣",
	"𥥛",
	"𥬒",
	"𥹔",
	"𦇌",
	"𦐗",
	"𦓗",
	"𦜺",
	"𦤚",
	"𦳺",
	"𧛌",
	"𧲯",
	"𧺺",
	"𨈩",
	"𨱳",
	"𨾩",
	"𩂔",
	"𩊊",
	"𩊤",
	"𩑱",
	"𩮤",
	"𪊝",
	"𪟁",
	"𪥲",
	"𫐈",
	"𫩋",
	"𬋾",
	"𬖬",
	"𬿲",
	"𭕖",
	"𭠃",
	"𭫭",
	"𭮍",
	"𭺘",
	"𮇚",
	"𮊆",
	"𮓓",
	"𮪹",
	"𮫎",
	"𰠮",
	"𰡦",
	"𰯘",
	"𱅄"
],
	"民": [
	"冺",
	"刡",
	"呡",
	"囻",
	"垊",
	"姄",
	"岷",
	"怋",
	"抿",
	"敃",
	"昬",
	"氓",
	"泯",
	"珉",
	"眠",
	"笢",
	"罠",
	"苠",
	"蟁",
	"鈱",
	"鴖",
	"㢯",
	"㥸",
	"䂥",
	"䇇",
	"䋋",
	"䛉",
	"䟨",
	"䡑",
	"䪸",
	"𡶗",
	"𡶘",
	"𡸧",
	"𢞰",
	"𣃹",
	"𣐡",
	"𣧟",
	"𣱅",
	"𣱈",
	"𣱉",
	"𤇜",
	"𤱕",
	"𤵤",
	"𤹋",
	"𤿕",
	"𥞔",
	"𥱚",
	"𦃴",
	"𦊞",
	"𦕛",
	"𧉬",
	"𧊈",
	"𧠠",
	"𧻎",
	"𨳶",
	"𨾧",
	"𪓍",
	"𪓏",
	"𪜳",
	"𫅒",
	"𫙗",
	"𫞖",
	"𬌭",
	"𬼢",
	"𭆃",
	"𭤙",
	"𭯰",
	"𭷋",
	"𮊄",
	"𮊼",
	"𮕸",
	"𮚀",
	"𰅌",
	"𰙣",
	"𰚸",
	"𰚹",
	"𰦱"
],
	"东": [
	"冻",
	"岽",
	"栋",
	"胨",
	"陈",
	"鸫",
	"㑈",
	"𣱝",
	"𪣆",
	"𫹼",
	"𬒃",
	"𬟽",
	"𬢈",
	"𭓎",
	"𭺻",
	"𰇎",
	"𰎏",
	"𰛒",
	"𰻨"
],
	"争": [
	"净",
	"埩",
	"婙",
	"峥",
	"挣",
	"浄",
	"狰",
	"琤",
	"睁",
	"碀",
	"竫",
	"筝",
	"諍",
	"诤",
	"踭",
	"錚",
	"铮",
	"静",
	"鬇",
	"鿇",
	"㬹",
	"䋫",
	"䦛",
	"䦶",
	"䱢",
	"𢂰",
	"𧶄",
	"𪺘",
	"𬥷",
	"𬻗",
	"𰁓",
	"𰁔",
	"𰈞",
	"𰏎",
	"𰬑"
],
	"束": [
	"凁",
	"剌",
	"勅",
	"娕",
	"悚",
	"捒",
	"敕",
	"梀",
	"欶",
	"殐",
	"涑",
	"疎",
	"竦",
	"綀",
	"脨",
	"觫",
	"誎",
	"赖",
	"趚",
	"踈",
	"辢",
	"辣",
	"速",
	"鋉",
	"頼",
	"餗",
	"駷",
	"鵣",
	"㑛",
	"㩽",
	"㻋",
	"䀳",
	"䇿",
	"䜹",
	"𠁃",
	"𠣩",
	"𠭄",
	"𠲿",
	"𠾋",
	"𡇯",
	"𡖯",
	"𡘝",
	"𡘸",
	"𡝁",
	"𡦚",
	"𡩆",
	"𡭂",
	"𡷽",
	"𢆚",
	"𢆞",
	"𢈠",
	"𢊳",
	"𢐌",
	"𢑤",
	"𢑧",
	"𢖗",
	"𢧧",
	"𢳮",
	"𣏮",
	"𣒛",
	"𣓺",
	"𣔩",
	"𣗥",
	"𣗥",
	"𣗧",
	"𣙈",
	"𣙹",
	"𣚯",
	"𣜋",
	"𣝝",
	"𣝞",
	"𣝮",
	"𣠆",
	"𣦚",
	"𣫎",
	"𣭴",
	"𣭵",
	"𤎊",
	"𤖂",
	"𤙨",
	"𤴚",
	"𤶬",
	"𥜖",
	"𥟈",
	"𥢇",
	"𥤔",
	"𥤕",
	"𥤕",
	"𥦈",
	"𥹵",
	"𦈌",
	"𦎖",
	"𦐾",
	"𦖰",
	"𦠁",
	"𦾄",
	"𧆄",
	"𧋐",
	"𧚏",
	"𧞺",
	"𧥆",
	"𨌛",
	"𨘱",
	"𨱈",
	"𨴨",
	"𩂺",
	"𩇹",
	"𩊯",
	"𩎯",
	"𩏖",
	"𩐒",
	"𩐫",
	"𩗣",
	"𩥲",
	"𩦙",
	"𩱖",
	"𩳒",
	"𩼱",
	"𪌶",
	"𪐓",
	"𪐓",
	"𪘜",
	"𪲥",
	"𪲸",
	"𪲿",
	"𫇎",
	"𫇿",
	"𫉈",
	"𫊚",
	"𫑅",
	"𫑋",
	"𫑐",
	"𫑒",
	"𫗧",
	"𬂥",
	"𬃅",
	"𬃔",
	"𬃭",
	"𬃷",
	"𬃷",
	"𬄍",
	"𬅓",
	"𬆊",
	"𬆥",
	"𬒶",
	"𬓊",
	"𬛮",
	"𬟥",
	"𬢍",
	"𬣷",
	"𬨻",
	"𬩉",
	"𬴇",
	"𬹩",
	"𬼥",
	"𭣴",
	"𭪈",
	"𭪿",
	"𭵫",
	"𭸋",
	"𰀟",
	"𰉮",
	"𰒮",
	"𰓯",
	"𰙇",
	"𰙇",
	"𰞡",
	"𱅔"
],
	"妻": [
	"凄",
	"啛",
	"悽",
	"捿",
	"棲",
	"淒",
	"緀",
	"萋",
	"褄",
	"郪",
	"霋",
	"鶈",
	"㼮",
	"䃀",
	"𠉯",
	"𠬎",
	"𦪱",
	"𧤳",
	"𨧬",
	"𨹷",
	"𨿩",
	"𩸸",
	"𪗍",
	"𪥼",
	"𫅆",
	"𫋂",
	"𫌿",
	"𬐢",
	"𰬢"
],
	"爭": [
	"凈",
	"崢",
	"掙",
	"棦",
	"淨",
	"猙",
	"睜",
	"箏",
	"靜",
	"𠎈",
	"𠬉",
	"𠲜",
	"𡴣",
	"𡸵",
	"𢏰",
	"𢛵",
	"𤔷",
	"𥺲",
	"𦓺",
	"𦱊",
	"𦽰",
	"𧬦",
	"𨌢",
	"𨘱",
	"𨛰",
	"𨲌",
	"𩓞",
	"𩗲",
	"𪟐",
	"𪢛",
	"𪬭",
	"𪰭",
	"𪸾",
	"𪺓",
	"𪺗",
	"𫐭",
	"𬋨"
],
	"金": [
	"凎",
	"唫",
	"崟",
	"崯",
	"惍",
	"捦",
	"欽",
	"淦",
	"淾",
	"琻",
	"碒",
	"菳",
	"蓥",
	"趛",
	"釓",
	"釔",
	"釕",
	"釖",
	"釗",
	"釘",
	"釙",
	"釚",
	"釛",
	"針",
	"釞",
	"釟",
	"釠",
	"釢",
	"釣",
	"釤",
	"釥",
	"釦",
	"釧",
	"釨",
	"釩",
	"釪",
	"釫",
	"釬",
	"釭",
	"釮",
	"釯",
	"釰",
	"釱",
	"釲",
	"釳",
	"釴",
	"釵",
	"釶",
	"釷",
	"釸",
	"釹",
	"釺",
	"釻",
	"釼",
	"釽",
	"釾",
	"釿",
	"鈀",
	"鈁",
	"鈂",
	"鈃",
	"鈄",
	"鈅",
	"鈆",
	"鈇",
	"鈈",
	"鈉",
	"鈊",
	"鈋",
	"鈌",
	"鈍",
	"鈎",
	"鈏",
	"鈐",
	"鈑",
	"鈒",
	"鈓",
	"鈔",
	"鈕",
	"鈖",
	"鈗",
	"鈘",
	"鈙",
	"鈚",
	"鈛",
	"鈜",
	"鈝",
	"鈞",
	"鈟",
	"鈠",
	"鈡",
	"鈢",
	"鈣",
	"鈤",
	"鈥",
	"鈦",
	"鈧",
	"鈨",
	"鈩",
	"鈪",
	"鈫",
	"鈬",
	"鈭",
	"鈮",
	"鈯",
	"鈰",
	"鈱",
	"鈲",
	"鈳",
	"鈴",
	"鈵",
	"鈶",
	"鈷",
	"鈸",
	"鈹",
	"鈺",
	"鈻",
	"鈼",
	"鈽",
	"鈾",
	"鈿",
	"鉀",
	"鉁",
	"鉂",
	"鉃",
	"鉄",
	"鉅",
	"鉆",
	"鉇",
	"鉈",
	"鉉",
	"鉊",
	"鉋",
	"鉌",
	"鉍",
	"鉎",
	"鉏",
	"鉐",
	"鉑",
	"鉒",
	"鉔",
	"鉕",
	"鉖",
	"鉗",
	"鉘",
	"鉙",
	"鉚",
	"鉛",
	"鉜",
	"鉝",
	"鉞",
	"鉟",
	"鉠",
	"鉡",
	"鉢",
	"鉣",
	"鉤",
	"鉥",
	"鉦",
	"鉧",
	"鉨",
	"鉩",
	"鉪",
	"鉫",
	"鉬",
	"鉭",
	"鉮",
	"鉯",
	"鉰",
	"鉱",
	"鉲",
	"鉳",
	"鉴",
	"鉵",
	"鉶",
	"鉷",
	"鉸",
	"鉹",
	"鉺",
	"鉻",
	"鉼",
	"鉽",
	"鉾",
	"鉿",
	"銀",
	"銁",
	"銂",
	"銃",
	"銄",
	"銅",
	"銆",
	"銇",
	"銈",
	"銉",
	"銊",
	"銋",
	"銌",
	"銍",
	"銎",
	"銏",
	"銐",
	"銑",
	"銒",
	"銓",
	"銔",
	"銕",
	"銖",
	"銗",
	"銘",
	"銙",
	"銚",
	"銛",
	"銜",
	"銝",
	"銞",
	"銟",
	"銠",
	"銡",
	"銢",
	"銣",
	"銤",
	"銥",
	"銦",
	"銧",
	"銨",
	"銩",
	"銪",
	"銫",
	"銬",
	"銮",
	"銯",
	"銰",
	"銱",
	"銲",
	"銳",
	"銴",
	"銵",
	"銶",
	"銷",
	"銸",
	"銹",
	"銺",
	"銻",
	"銼",
	"銽",
	"銾",
	"銿",
	"鋀",
	"鋁",
	"鋂",
	"鋃",
	"鋅",
	"鋆",
	"鋇",
	"鋈",
	"鋉",
	"鋊",
	"鋋",
	"鋌",
	"鋍",
	"鋎",
	"鋏",
	"鋐",
	"鋑",
	"鋒",
	"鋓",
	"鋔",
	"鋕",
	"鋖",
	"鋗",
	"鋘",
	"鋙",
	"鋚",
	"鋛",
	"鋜",
	"鋝",
	"鋞",
	"鋟",
	"鋠",
	"鋡",
	"鋢",
	"鋣",
	"鋤",
	"鋥",
	"鋦",
	"鋧",
	"鋨",
	"鋩",
	"鋪",
	"鋫",
	"鋬",
	"鋭",
	"鋮",
	"鋯",
	"鋰",
	"鋱",
	"鋲",
	"鋳",
	"鋴",
	"鋵",
	"鋶",
	"鋷",
	"鋸",
	"鋹",
	"鋺",
	"鋻",
	"鋼",
	"鋽",
	"鋾",
	"鋿",
	"錀",
	"錁",
	"錂",
	"錃",
	"錄",
	"錅",
	"錆",
	"錇",
	"錈",
	"錉",
	"錊",
	"錋",
	"錌",
	"錍",
	"錎",
	"錏",
	"錐",
	"錑",
	"錒",
	"錓",
	"錔",
	"錕",
	"錖",
	"錗",
	"錘",
	"錙",
	"錚",
	"錛",
	"錜",
	"錝",
	"錞",
	"錟",
	"錠",
	"錡",
	"錢",
	"錣",
	"錤",
	"錥",
	"錦",
	"錧",
	"錨",
	"錩",
	"錪",
	"錫",
	"錬",
	"錭",
	"錮",
	"錯",
	"錰",
	"錱",
	"録",
	"錳",
	"錴",
	"錵",
	"錶",
	"錷",
	"錸",
	"錹",
	"錺",
	"錻",
	"錼",
	"錽",
	"錾",
	"錿",
	"鍀",
	"鍁",
	"鍂",
	"鍂",
	"鍃",
	"鍄",
	"鍅",
	"鍆",
	"鍇",
	"鍈",
	"鍉",
	"鍊",
	"鍋",
	"鍌",
	"鍍",
	"鍎",
	"鍏",
	"鍐",
	"鍑",
	"鍒",
	"鍓",
	"鍔",
	"鍕",
	"鍖",
	"鍗",
	"鍘",
	"鍙",
	"鍚",
	"鍛",
	"鍜",
	"鍝",
	"鍞",
	"鍟",
	"鍠",
	"鍡",
	"鍢",
	"鍣",
	"鍤",
	"鍥",
	"鍦",
	"鍧",
	"鍨",
	"鍩",
	"鍪",
	"鍫",
	"鍬",
	"鍭",
	"鍮",
	"鍯",
	"鍰",
	"鍱",
	"鍲",
	"鍴",
	"鍵",
	"鍶",
	"鍷",
	"鍸",
	"鍹",
	"鍺",
	"鍻",
	"鍼",
	"鍽",
	"鍾",
	"鍿",
	"鎀",
	"鎁",
	"鎂",
	"鎃",
	"鎄",
	"鎅",
	"鎆",
	"鎇",
	"鎈",
	"鎉",
	"鎊",
	"鎋",
	"鎌",
	"鎍",
	"鎎",
	"鎏",
	"鎐",
	"鎑",
	"鎒",
	"鎓",
	"鎔",
	"鎕",
	"鎖",
	"鎗",
	"鎘",
	"鎙",
	"鎚",
	"鎛",
	"鎜",
	"鎝",
	"鎞",
	"鎟",
	"鎠",
	"鎡",
	"鎢",
	"鎣",
	"鎤",
	"鎥",
	"鎦",
	"鎧",
	"鎨",
	"鎩",
	"鎪",
	"鎫",
	"鎬",
	"鎭",
	"鎮",
	"鎯",
	"鎰",
	"鎱",
	"鎲",
	"鎳",
	"鎴",
	"鎵",
	"鎶",
	"鎷",
	"鎸",
	"鎹",
	"鎺",
	"鎻",
	"鎼",
	"鎽",
	"鎾",
	"鎿",
	"鏀",
	"鏁",
	"鏂",
	"鏃",
	"鏄",
	"鏅",
	"鏆",
	"鏇",
	"鏈",
	"鏉",
	"鏊",
	"鏋",
	"鏌",
	"鏍",
	"鏎",
	"鏏",
	"鏐",
	"鏑",
	"鏒",
	"鏓",
	"鏔",
	"鏕",
	"鏖",
	"鏗",
	"鏘",
	"鏙",
	"鏚",
	"鏛",
	"鏜",
	"鏝",
	"鏞",
	"鏟",
	"鏠",
	"鏡",
	"鏢",
	"鏣",
	"鏤",
	"鏥",
	"鏦",
	"鏧",
	"鏨",
	"鏩",
	"鏪",
	"鏫",
	"鏬",
	"鏭",
	"鏮",
	"鏯",
	"鏰",
	"鏱",
	"鏲",
	"鏳",
	"鏴",
	"鏵",
	"鏶",
	"鏷",
	"鏸",
	"鏹",
	"鏺",
	"鏻",
	"鏼",
	"鏽",
	"鏾",
	"鏿",
	"鐀",
	"鐁",
	"鐂",
	"鐃",
	"鐄",
	"鐅",
	"鐆",
	"鐇",
	"鐈",
	"鐉",
	"鐊",
	"鐋",
	"鐌",
	"鐍",
	"鐎",
	"鐏",
	"鐐",
	"鐑",
	"鐒",
	"鐓",
	"鐔",
	"鐕",
	"鐖",
	"鐗",
	"鐘",
	"鐙",
	"鐚",
	"鐛",
	"鐜",
	"鐝",
	"鐞",
	"鐟",
	"鐠",
	"鐡",
	"鐢",
	"鐣",
	"鐤",
	"鐥",
	"鐦",
	"鐧",
	"鐨",
	"鐩",
	"鐪",
	"鐫",
	"鐬",
	"鐭",
	"鐮",
	"鐯",
	"鐰",
	"鐱",
	"鐲",
	"鐳",
	"鐴",
	"鐶",
	"鐷",
	"鐸",
	"鐹",
	"鐺",
	"鐻",
	"鐼",
	"鐽",
	"鐾",
	"鐿",
	"鑀",
	"鑁",
	"鑂",
	"鑃",
	"鑄",
	"鑅",
	"鑆",
	"鑇",
	"鑈",
	"鑉",
	"鑊",
	"鑋",
	"鑌",
	"鑍",
	"鑎",
	"鑏",
	"鑐",
	"鑑",
	"鑓",
	"鑔",
	"鑕",
	"鑖",
	"鑗",
	"鑘",
	"鑚",
	"鑛",
	"鑜",
	"鑝",
	"鑞",
	"鑟",
	"鑠",
	"鑡",
	"鑢",
	"鑣",
	"鑤",
	"鑥",
	"鑦",
	"鑧",
	"鑨",
	"鑩",
	"鑪",
	"鑫",
	"鑬",
	"鑭",
	"鑮",
	"鑯",
	"鑰",
	"鑱",
	"鑲",
	"鑳",
	"鑴",
	"鑵",
	"鑶",
	"鑷",
	"鑸",
	"鑹",
	"鑺",
	"鑻",
	"鑼",
	"鑽",
	"鑾",
	"鑿",
	"钀",
	"钁",
	"钂",
	"钃",
	"钄",
	"顉",
	"鵭",
	"龬",
	"龯",
	"龲",
	"鋗",
	"鋘",
	"鉼",
	"鏹",
	"鐕",
	"㕋",
	"㵚",
	"㾣",
	"䋮",
	"䘳",
	"䤛",
	"䤝",
	"䤞",
	"䤟",
	"䤠",
	"䤡",
	"䤢",
	"䤣",
	"䤤",
	"䤥",
	"䤦",
	"䤧",
	"䤨",
	"䤩",
	"䤪",
	"䤫",
	"䤬",
	"䤭",
	"䤮",
	"䤯",
	"䤰",
	"䤱",
	"䤲",
	"䤳",
	"䤴",
	"䤵",
	"䤶",
	"䤷",
	"䤸",
	"䤹",
	"䤺",
	"䤼",
	"䤽",
	"䤾",
	"䤿",
	"䥀",
	"䥁",
	"䥂",
	"䥃",
	"䥄",
	"䥅",
	"䥆",
	"䥇",
	"䥈",
	"䥉",
	"䥊",
	"䥋",
	"䥌",
	"䥍",
	"䥎",
	"䥏",
	"䥐",
	"䥑",
	"䥒",
	"䥓",
	"䥔",
	"䥕",
	"䥖",
	"䥗",
	"䥘",
	"䥙",
	"䥚",
	"䥛",
	"䥜",
	"䥝",
	"䥞",
	"䥟",
	"䥠",
	"䥡",
	"䥢",
	"䥣",
	"䥤",
	"䥥",
	"䥦",
	"䥨",
	"䥩",
	"䥪",
	"䥫",
	"䥬",
	"䥭",
	"䥮",
	"䥯",
	"䥰",
	"䥱",
	"䥲",
	"䥳",
	"䥴",
	"䥵",
	"䥶",
	"䥷",
	"䥸",
	"䥹",
	"䦦",
	"﨧",
	"﨨",
	"𠊄",
	"𠓓",
	"𠟛",
	"𠥟",
	"𠪒",
	"𠫎",
	"𠼫",
	"𡙯",
	"𡫷",
	"𡫿",
	"𡻿",
	"𢉅",
	"𢹁",
	"𣔋",
	"𣤪",
	"𣿿",
	"𥃅",
	"𥇶",
	"𥟨",
	"𥦨",
	"𥯀",
	"𥴏",
	"𥷍",
	"𥺻",
	"𦑕",
	"𦡎",
	"𦹦",
	"𦿻",
	"𧁅",
	"𧁆",
	"𧂖",
	"𧄭",
	"𧅒",
	"𧟴",
	"𨤽",
	"𨤿",
	"𨥁",
	"𨥂",
	"𨥃",
	"𨥅",
	"𨥆",
	"𨥇",
	"𨥈",
	"𨥉",
	"𨥊",
	"𨥋",
	"𨥌",
	"𨥍",
	"𨥎",
	"𨥏",
	"𨥐",
	"𨥑",
	"𨥒",
	"𨥕",
	"𨥖",
	"𨥗",
	"𨥙",
	"𨥚",
	"𨥛",
	"𨥜",
	"𨥝",
	"𨥞",
	"𨥟",
	"𨥠",
	"𨥡",
	"𨥢",
	"𨥣",
	"𨥤",
	"𨥥",
	"𨥦",
	"𨥧",
	"𨥨",
	"𨥩",
	"𨥪",
	"𨥫",
	"𨥬",
	"𨥭",
	"𨥮",
	"𨥯",
	"𨥰",
	"𨥱",
	"𨥲",
	"𨥳",
	"𨥴",
	"𨥵",
	"𨥶",
	"𨥷",
	"𨥸",
	"𨥹",
	"𨥺",
	"𨥻",
	"𨥼",
	"𨥽",
	"𨥾",
	"𨥿",
	"𨦁",
	"𨦂",
	"𨦃",
	"𨦄",
	"𨦅",
	"𨦆",
	"𨦇",
	"𨦈",
	"𨦉",
	"𨦊",
	"𨦋",
	"𨦌",
	"𨦍",
	"𨦎",
	"𨦏",
	"𨦐",
	"𨦑",
	"𨦒",
	"𨦓",
	"𨦔",
	"𨦕",
	"𨦖",
	"𨦗",
	"𨦘",
	"𨦙",
	"𨦚",
	"𨦛",
	"𨦜",
	"𨦝",
	"𨦞",
	"𨦟",
	"𨦠",
	"𨦡",
	"𨦢",
	"𨦣",
	"𨦤",
	"𨦥",
	"𨦦",
	"𨦧",
	"𨦨",
	"𨦩",
	"𨦪",
	"𨦫",
	"𨦬",
	"𨦭",
	"𨦮",
	"𨦯",
	"𨦰",
	"𨦱",
	"𨦲",
	"𨦳",
	"𨦴",
	"𨦵",
	"𨦶",
	"𨦷",
	"𨦸",
	"𨦹",
	"𨦺",
	"𨦻",
	"𨦼",
	"𨦽",
	"𨦾",
	"𨦿",
	"𨧀",
	"𨧁",
	"𨧂",
	"𨧃",
	"𨧄",
	"𨧅",
	"𨧆",
	"𨧇",
	"𨧈",
	"𨧉",
	"𨧊",
	"𨧋",
	"𨧌",
	"𨧍",
	"𨧎",
	"𨧏",
	"𨧐",
	"𨧑",
	"𨧒",
	"𨧓",
	"𨧔",
	"𨧕",
	"𨧖",
	"𨧗",
	"𨧘",
	"𨧙",
	"𨧚",
	"𨧛",
	"𨧜",
	"𨧝",
	"𨧞",
	"𨧟",
	"𨧠",
	"𨧡",
	"𨧢",
	"𨧤",
	"𨧥",
	"𨧦",
	"𨧧",
	"𨧨",
	"𨧩",
	"𨧪",
	"𨧫",
	"𨧬",
	"𨧭",
	"𨧮",
	"𨧯",
	"𨧰",
	"𨧱",
	"𨧲",
	"𨧳",
	"𨧴",
	"𨧵",
	"𨧶",
	"𨧷",
	"𨧸",
	"𨧹",
	"𨧺",
	"𨧻",
	"𨧼",
	"𨧽",
	"𨧾",
	"𨧿",
	"𨨀",
	"𨨁",
	"𨨂",
	"𨨃",
	"𨨄",
	"𨨅",
	"𨨆",
	"𨨇",
	"𨨈",
	"𨨉",
	"𨨊",
	"𨨋",
	"𨨌",
	"𨨍",
	"𨨎",
	"𨨏",
	"𨨐",
	"𨨑",
	"𨨒",
	"𨨓",
	"𨨔",
	"𨨕",
	"𨨖",
	"𨨗",
	"𨨘",
	"𨨙",
	"𨨚",
	"𨨛",
	"𨨜",
	"𨨝",
	"𨨞",
	"𨨟",
	"𨨠",
	"𨨡",
	"𨨢",
	"𨨣",
	"𨨤",
	"𨨥",
	"𨨦",
	"𨨧",
	"𨨨",
	"𨨩",
	"𨨪",
	"𨨫",
	"𨨬",
	"𨨭",
	"𨨮",
	"𨨯",
	"𨨰",
	"𨨱",
	"𨨲",
	"𨨳",
	"𨨴",
	"𨨵",
	"𨨶",
	"𨨷",
	"𨨸",
	"𨨹",
	"𨨺",
	"𨨻",
	"𨨼",
	"𨨽",
	"𨨾",
	"𨨿",
	"𨩀",
	"𨩁",
	"𨩂",
	"𨩄",
	"𨩅",
	"𨩆",
	"𨩇",
	"𨩈",
	"𨩉",
	"𨩊",
	"𨩋",
	"𨩌",
	"𨩍",
	"𨩎",
	"𨩏",
	"𨩐",
	"𨩑",
	"𨩒",
	"𨩓",
	"𨩔",
	"𨩕",
	"𨩖",
	"𨩗",
	"𨩘",
	"𨩙",
	"𨩚",
	"𨩛",
	"𨩜",
	"𨩝",
	"𨩞",
	"𨩟",
	"𨩠",
	"𨩡",
	"𨩢",
	"𨩤",
	"𨩥",
	"𨩦",
	"𨩧",
	"𨩨",
	"𨩩",
	"𨩪",
	"𨩫",
	"𨩬",
	"𨩭",
	"𨩮",
	"𨩯",
	"𨩰",
	"𨩱",
	"𨩲",
	"𨩳",
	"𨩴",
	"𨩵",
	"𨩶",
	"𨩷",
	"𨩸",
	"𨩹",
	"𨩺",
	"𨩻",
	"𨩼",
	"𨩽",
	"𨩾",
	"𨩿",
	"𨪀",
	"𨪁",
	"𨪂",
	"𨪃",
	"𨪄",
	"𨪆",
	"𨪇",
	"𨪈",
	"𨪉",
	"𨪊",
	"𨪋",
	"𨪌",
	"𨪍",
	"𨪎",
	"𨪏",
	"𨪒",
	"𨪓",
	"𨪔",
	"𨪕",
	"𨪗",
	"𨪘",
	"𨪚",
	"𨪛",
	"𨪜",
	"𨪝",
	"𨪞",
	"𨪟",
	"𨪠",
	"𨪡",
	"𨪢",
	"𨪣",
	"𨪤",
	"𨪥",
	"𨪦",
	"𨪧",
	"𨪨",
	"𨪩",
	"𨪪",
	"𨪫",
	"𨪬",
	"𨪭",
	"𨪮",
	"𨪯",
	"𨪰",
	"𨪱",
	"𨪲",
	"𨪳",
	"𨪴",
	"𨪶",
	"𨪷",
	"𨪸",
	"𨪹",
	"𨪻",
	"𨪼",
	"𨪽",
	"𨪾",
	"𨪿",
	"𨫀",
	"𨫁",
	"𨫂",
	"𨫃",
	"𨫄",
	"𨫅",
	"𨫆",
	"𨫇",
	"𨫈",
	"𨫉",
	"𨫊",
	"𨫋",
	"𨫌",
	"𨫍",
	"𨫎",
	"𨫏",
	"𨫐",
	"𨫑",
	"𨫒",
	"𨫓",
	"𨫔",
	"𨫕",
	"𨫖",
	"𨫗",
	"𨫘",
	"𨫙",
	"𨫚",
	"𨫛",
	"𨫜",
	"𨫝",
	"𨫞",
	"𨫟",
	"𨫠",
	"𨫡",
	"𨫢",
	"𨫣",
	"𨫤",
	"𨫥",
	"𨫦",
	"𨫨",
	"𨫩",
	"𨫫",
	"𨫬",
	"𨫭",
	"𨫮",
	"𨫯",
	"𨫰",
	"𨫱",
	"𨫲",
	"𨫳",
	"𨫴",
	"𨫵",
	"𨫶",
	"𨫷",
	"𨫸",
	"𨫹",
	"𨫺",
	"𨫻",
	"𨫼",
	"𨫽",
	"𨫾",
	"𨫿",
	"𨬀",
	"𨬁",
	"𨬂",
	"𨬃",
	"𨬄",
	"𨬅",
	"𨬆",
	"𨬇",
	"𨬈",
	"𨬉",
	"𨬊",
	"𨬋",
	"𨬌",
	"𨬍",
	"𨬎",
	"𨬏",
	"𨬐",
	"𨬑",
	"𨬒",
	"𨬓",
	"𨬔",
	"𨬕",
	"𨬖",
	"𨬗",
	"𨬘",
	"𨬙",
	"𨬚",
	"𨬛",
	"𨬜",
	"𨬝",
	"𨬞",
	"𨬟",
	"𨬠",
	"𨬡",
	"𨬢",
	"𨬤",
	"𨬥",
	"𨬦",
	"𨬧",
	"𨬨",
	"𨬩",
	"𨬪",
	"𨬫",
	"𨬬",
	"𨬭",
	"𨬮",
	"𨬯",
	"𨬰",
	"𨬱",
	"𨬲",
	"𨬳",
	"𨬴",
	"𨬵",
	"𨬶",
	"𨬷",
	"𨬸",
	"𨬹",
	"𨬺",
	"𨬻",
	"𨬼",
	"𨬽",
	"𨬾",
	"𨬿",
	"𨭁",
	"𨭃",
	"𨭅",
	"𨭆",
	"𨭇",
	"𨭈",
	"𨭉",
	"𨭊",
	"𨭋",
	"𨭌",
	"𨭍",
	"𨭎",
	"𨭏",
	"𨭐",
	"𨭑",
	"𨭒",
	"𨭓",
	"𨭔",
	"𨭕",
	"𨭖",
	"𨭗",
	"𨭘",
	"𨭙",
	"𨭚",
	"𨭜",
	"𨭝",
	"𨭞",
	"𨭟",
	"𨭠",
	"𨭡",
	"𨭢",
	"𨭣",
	"𨭤",
	"𨭥",
	"𨭦",
	"𨭧",
	"𨭨",
	"𨭩",
	"𨭪",
	"𨭫",
	"𨭬",
	"𨭭",
	"𨭮",
	"𨭯",
	"𨭰",
	"𨭱",
	"𨭲",
	"𨭳",
	"𨭴",
	"𨭵",
	"𨭶",
	"𨭷",
	"𨭸",
	"𨭹",
	"𨭺",
	"𨭻",
	"𨭼",
	"𨭽",
	"𨭾",
	"𨭿",
	"𨮀",
	"𨮁",
	"𨮂",
	"𨮃",
	"𨮄",
	"𨮅",
	"𨮇",
	"𨮈",
	"𨮉",
	"𨮊",
	"𨮋",
	"𨮌",
	"𨮍",
	"𨮎",
	"𨮏",
	"𨮐",
	"𨮑",
	"𨮓",
	"𨮔",
	"𨮕",
	"𨮖",
	"𨮗",
	"𨮘",
	"𨮙",
	"𨮚",
	"𨮛",
	"𨮜",
	"𨮝",
	"𨮞",
	"𨮠",
	"𨮡",
	"𨮢",
	"𨮣",
	"𨮤",
	"𨮥",
	"𨮦",
	"𨮧",
	"𨮨",
	"𨮩",
	"𨮪",
	"𨮫",
	"𨮭",
	"𨮮",
	"𨮯",
	"𨮰",
	"𨮱",
	"𨮲",
	"𨮳",
	"𨮴",
	"𨮵",
	"𨮶",
	"𨮷",
	"𨮸",
	"𨮹",
	"𨮺",
	"𨮻",
	"𨮼",
	"𨮽",
	"𨮾",
	"𨮿",
	"𨯀",
	"𨯁",
	"𨯂",
	"𨯃",
	"𨯄",
	"𨯅",
	"𨯆",
	"𨯇",
	"𨯈",
	"𨯉",
	"𨯊",
	"𨯋",
	"𨯍",
	"𨯏",
	"𨯐",
	"𨯑",
	"𨯒",
	"𨯓",
	"𨯔",
	"𨯕",
	"𨯖",
	"𨯗",
	"𨯘",
	"𨯙",
	"𨯛",
	"𨯜",
	"𨯝",
	"𨯞",
	"𨯟",
	"𨯡",
	"𨯢",
	"𨯣",
	"𨯤",
	"𨯥",
	"𨯦",
	"𨯧",
	"𨯨",
	"𨯩",
	"𨯪",
	"𨯫",
	"𨯬",
	"𨯭",
	"𨯮",
	"𨯯",
	"𨯰",
	"𨯱",
	"𨯲",
	"𨯳",
	"𨯴",
	"𨯵",
	"𨯶",
	"𨯷",
	"𨯸",
	"𨯹",
	"𨯺",
	"𨯻",
	"𨯼",
	"𨯽",
	"𨯾",
	"𨯿",
	"𨰀",
	"𨰁",
	"𨰂",
	"𨰃",
	"𨰄",
	"𨰅",
	"𨰆",
	"𨰇",
	"𨰈",
	"𨰉",
	"𨰊",
	"𨰋",
	"𨰌",
	"𨰍",
	"𨰎",
	"𨰏",
	"𨰐",
	"𨰑",
	"𨰒",
	"𨰓",
	"𨰔",
	"𨰕",
	"𨰖",
	"𨰗",
	"𨰘",
	"𨰙",
	"𨰚",
	"𨰛",
	"𨰜",
	"𨰝",
	"𨰟",
	"𨰠",
	"𨰡",
	"𨰢",
	"𨰣",
	"𨰤",
	"𨰥",
	"𨰦",
	"𨰧",
	"𨰨",
	"𨰩",
	"𨰪",
	"𨰬",
	"𨰭",
	"𨰮",
	"𨰯",
	"𨰰",
	"𨰱",
	"𨰲",
	"𨰳",
	"𨰴",
	"𨰵",
	"𨰶",
	"𨰶",
	"𨰷",
	"𨰸",
	"𨰹",
	"𨰺",
	"𨰻",
	"𨰻",
	"𨰻",
	"𨰻",
	"𨰼",
	"𨰼",
	"𨰽",
	"𩕅",
	"𩗩",
	"𩙗",
	"𩰔",
	"𩸱",
	"𪑙",
	"𪦢",
	"𪯧",
	"𪷙",
	"𫅇",
	"𫆤",
	"𫋆",
	"𫍀",
	"𫒆",
	"𫒇",
	"𫒈",
	"𫒉",
	"𫒊",
	"𫒋",
	"𫒌",
	"𫒍",
	"𫒎",
	"𫒏",
	"𫒐",
	"𫒑",
	"𫒒",
	"𫒓",
	"𫒔",
	"𫒕",
	"𫒖",
	"𫒗",
	"𫒘",
	"𫒙",
	"𫒚",
	"𫒛",
	"𫒜",
	"𫒝",
	"𫒞",
	"𫒟",
	"𫒠",
	"𫒡",
	"𫒢",
	"𫒣",
	"𫒤",
	"𫒥",
	"𫒦",
	"𫒧",
	"𫒨",
	"𫒩",
	"𫒪",
	"𫒫",
	"𫒬",
	"𫒭",
	"𫒮",
	"𫒯",
	"𫒰",
	"𫒱",
	"𫒲",
	"𫒳",
	"𫒴",
	"𫒵",
	"𫒶",
	"𫒷",
	"𫒸",
	"𫒹",
	"𫒺",
	"𫒻",
	"𫒼",
	"𫒽",
	"𫒾",
	"𫒿",
	"𫓀",
	"𫓁",
	"𫓂",
	"𫓃",
	"𫓄",
	"𫓆",
	"𫓇",
	"𫓉",
	"𫓊",
	"𫓋",
	"𫓌",
	"𫓍",
	"𫓎",
	"𫓏",
	"𫓐",
	"𫓑",
	"𫓒",
	"𫓓",
	"𫓔",
	"𫓕",
	"𫓖",
	"𫓘",
	"𫓙",
	"𫓚",
	"𫓛",
	"𫓜",
	"𫓝",
	"𫓞",
	"𫓟",
	"𫓠",
	"𫓡",
	"𫓢",
	"𫓣",
	"𫓤",
	"𫟰",
	"𫟱",
	"𫭾",
	"𫰾",
	"𫲧",
	"𫸀",
	"𬈹",
	"𬊝",
	"𬫂",
	"𬫃",
	"𬫄",
	"𬫅",
	"𬫆",
	"𬫇",
	"𬫈",
	"𬫉",
	"𬫊",
	"𬫋",
	"𬫌",
	"𬫍",
	"𬫎",
	"𬫏",
	"𬫐",
	"𬫑",
	"𬫒",
	"𬫓",
	"𬫔",
	"𬫕",
	"𬫖",
	"𬫗",
	"𬫘",
	"𬫙",
	"𬫚",
	"𬫛",
	"𬫜",
	"𬫝",
	"𬫞",
	"𬫟",
	"𬫠",
	"𬫡",
	"𬫢",
	"𬫣",
	"𬫤",
	"𬫥",
	"𬫦",
	"𬫧",
	"𬫨",
	"𬫩",
	"𬫪",
	"𬫫",
	"𬫬",
	"𬫭",
	"𬫮",
	"𬫯",
	"𬫰",
	"𬫱",
	"𬫲",
	"𬫳",
	"𬫴",
	"𬫵",
	"𬫶",
	"𬫷",
	"𬫸",
	"𬫹",
	"𬫺",
	"𬫻",
	"𬫼",
	"𬫽",
	"𬫾",
	"𬫿",
	"𬬀",
	"𬬁",
	"𬬂",
	"𬬄",
	"𬬅",
	"𬬆",
	"𬬇",
	"𬬈",
	"𬬉",
	"𬬊",
	"𬬋",
	"𬬍",
	"𬬎",
	"𬬏",
	"𬬑",
	"𬬒",
	"𬬓",
	"𬬔",
	"𬬕",
	"𬬖",
	"𬬗",
	"𬬘",
	"𬬙",
	"𬬚",
	"𬬛",
	"𬬜",
	"𬬝",
	"𬬞",
	"𬬟",
	"𬬠",
	"𬬡",
	"𬬢",
	"𬬣",
	"𬬤",
	"𬬥",
	"𬬦",
	"𬯉",
	"𭄘",
	"𮓈",
	"𮡤",
	"𮡥",
	"𮡦",
	"𮡧",
	"𮡨",
	"𮡩",
	"𮡪",
	"𮡫",
	"𮡬",
	"𮡮",
	"𮡯",
	"𮡰",
	"𮡲",
	"𮡳",
	"𮡴",
	"𮡵",
	"𮡷",
	"𮡸",
	"𮡻",
	"𮡽",
	"𮡿",
	"𮢁",
	"𮢂",
	"𮢃",
	"𮢄",
	"𮢅",
	"𮢆",
	"𮢇",
	"𮢈",
	"𮢉",
	"𮢊",
	"𮢌",
	"𮢍",
	"𮢎",
	"𮢏",
	"𮢐",
	"𮢑",
	"𮢒",
	"𮢓",
	"𮢔",
	"𮢕",
	"𮢖",
	"𮢘",
	"𮢙",
	"𮢚",
	"𮢛",
	"𮢜",
	"𮢝",
	"𮢞",
	"𮢟",
	"𮢠",
	"𮢡",
	"𮢢",
	"𮢣",
	"𮢤",
	"𮢥",
	"𮢦",
	"𮢧",
	"𮢨",
	"𮢩",
	"𮢪",
	"𮢫",
	"𮢬",
	"𮢭",
	"𮢮",
	"𮢰",
	"𮢲",
	"𮢳",
	"𮢴",
	"𮢵",
	"𮢶",
	"𮢷",
	"𮢸",
	"𮢹",
	"𮢺",
	"𮢻",
	"𮢼",
	"𮢽",
	"𮢾",
	"𮣀",
	"𮣁",
	"𮣃",
	"𮣄",
	"𮣅",
	"𮣆",
	"𮣇",
	"𮣈",
	"𮣉",
	"𮣊",
	"𮣌",
	"𮣍",
	"𮣎",
	"𮣏",
	"𮣐",
	"𮣑",
	"𮣒",
	"𮣓",
	"𮣕",
	"𮣖",
	"𮣗",
	"𮣘",
	"𮣙",
	"𮣚",
	"𮣛",
	"𮣜",
	"𮣝",
	"𮣞",
	"𮣟",
	"𮣠",
	"𮣢",
	"𮣣",
	"𮣤",
	"𮣥",
	"𮣦",
	"𮣨",
	"𮣩",
	"𮣪",
	"𮣫",
	"𮣬",
	"𮣭",
	"𮣮",
	"𮣯",
	"𮣰",
	"𮣱",
	"𰢞",
	"𰦑",
	"𰼞",
	"𰼡",
	"𰼧",
	"𰼩",
	"𰼪",
	"𰼫",
	"𰼬",
	"𰼯",
	"𰼱",
	"𰼲",
	"𰼵",
	"𰼶",
	"𰼷",
	"𰼸",
	"𰼺",
	"𰼻",
	"𰼽",
	"𰼾",
	"𰼿",
	"𰽀",
	"𰽂",
	"𰽃",
	"𰽄",
	"𰽅",
	"𰽆",
	"𰽈",
	"𰽎",
	"𰽐",
	"𰽑",
	"𰽒",
	"𰽓",
	"𰾑"
],
	"咸": [
	"减",
	"喊",
	"堿",
	"嵅",
	"感",
	"椷",
	"減",
	"煘",
	"瑊",
	"碱",
	"箴",
	"緘",
	"缄",
	"羬",
	"葴",
	"觱",
	"諴",
	"輱",
	"醎",
	"鍼",
	"顑",
	"鰔",
	"鹹",
	"麙",
	"黬",
	"㛾",
	"㨔",
	"㰹",
	"㺂",
	"䁍",
	"䖗",
	"䶠",
	"䶢",
	"𠁝",
	"𠊭",
	"𠔺",
	"𡞣",
	"𡫴",
	"𡫹",
	"𡯽",
	"𢜩",
	"𢨟",
	"𣁀",
	"𣙤",
	"𣜕",
	"𣤭",
	"𣽦",
	"𤊸",
	"𥠆",
	"𥻇",
	"𦑘",
	"𦧩",
	"𦩢",
	"𧁺",
	"𧇱",
	"𧍧",
	"𧛡",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧭶",
	"𧯃",
	"𧾔",
	"𨃂",
	"𩕠",
	"𩝈",
	"𩤥",
	"𩩴",
	"𩮏",
	"𩴁",
	"𪂶",
	"𪉳",
	"𪔩",
	"𫍯",
	"𬐨",
	"𬺍",
	"𭍩",
	"𭱡",
	"𭷲",
	"𮂅",
	"𮒀",
	"𮡂",
	"𮭄",
	"𰺩",
	"𰾗",
	"𱂱",
	"𱆒"
],
	"垔": [
	"凐",
	"堙",
	"歅",
	"湮",
	"煙",
	"甄",
	"禋",
	"緸",
	"諲",
	"鄄",
	"闉",
	"陻",
	"黫",
	"㖶",
	"㢾",
	"㮒",
	"㷑",
	"䃌",
	"䓰",
	"䗎",
	"䚈",
	"𡇽",
	"𡨾",
	"𡫈",
	"𡫚",
	"𡬵",
	"𡲙",
	"𢉬",
	"𢌩",
	"𣱐",
	"𣱑",
	"𤚕",
	"𦈑",
	"𦝪",
	"𧛑",
	"𧹬",
	"𨕅",
	"𨶵",
	"𩘔",
	"𩧾",
	"𪃋",
	"𪬉",
	"𫴄",
	"𬤇",
	"𬪭",
	"𬮱",
	"𭑗",
	"𭼗",
	"𮃓",
	"𰚤"
],
	"奏": [
	"凑",
	"揍",
	"楱",
	"湊",
	"腠",
	"輳",
	"辏",
	"𠸫",
	"𡔿",
	"𣉅",
	"𤋷",
	"𥠬",
	"𥯪",
	"𦥇",
	"𦦅",
	"𦴺",
	"𧎝",
	"𧩻",
	"𧱪",
	"𨂡",
	"𨨯",
	"𩹀",
	"𪃆",
	"𪉮",
	"𬍴",
	"𬭟",
	"𬸷"
],
	"豈": [
	"凒",
	"凱",
	"剴",
	"塏",
	"嵦",
	"愷",
	"敱",
	"敳",
	"暟",
	"榿",
	"溰",
	"獃",
	"皚",
	"磑",
	"螘",
	"覬",
	"鎧",
	"闓",
	"隑",
	"顗",
	"颽",
	"㜐",
	"㨟",
	"㱯",
	"䁗",
	"䅱",
	"䐩",
	"䔇",
	"䠽",
	"䭓",
	"䱺",
	"䶣",
	"𠏥",
	"𠹛",
	"𡳂",
	"𣪱",
	"𤅐",
	"𤅐",
	"𤍈",
	"𤘑",
	"𤠲",
	"𤧸",
	"𤸳",
	"𥏸",
	"𥪪",
	"𥻶",
	"𦒀",
	"𦩴",
	"𧔮",
	"𧪚",
	"𧯺",
	"𧰄",
	"𧰙",
	"𧽊",
	"𨕰",
	"𨢉",
	"𩀡",
	"𩄟",
	"𩘥",
	"𩥉",
	"𩪂",
	"𩮖",
	"𫣅",
	"𫷋",
	"𬤹",
	"𭺤"
],
	"冥": [
	"凕",
	"塓",
	"嫇",
	"幎",
	"慏",
	"暝",
	"榠",
	"溟",
	"熐",
	"猽",
	"瞑",
	"蓂",
	"螟",
	"覭",
	"鄍",
	"鼆",
	"䄙",
	"䈿",
	"䏃",
	"䒌",
	"䫤",
	"𠋶",
	"𣩆",
	"𤣘",
	"𥌏",
	"𥻩",
	"𦃼",
	"𧇻",
	"𧔲",
	"𧜀",
	"𧱴",
	"𨎁",
	"𨢎",
	"𩈹",
	"𪒄",
	"𫶍",
	"𫸏",
	"𬂊",
	"𬢒",
	"𭂄",
	"𭉳",
	"𮃠",
	"𱌆"
],
	"准": [
	"凖",
	"㕠",
	"𤌞",
	"𪳙"
],
	"斯": [
	"凘",
	"厮",
	"嘶",
	"廝",
	"撕",
	"澌",
	"燍",
	"簛",
	"蟖",
	"蟴",
	"鐁",
	"㒋",
	"㯕",
	"㽄",
	"䔮",
	"䡳",
	"䲉",
	"𡡒",
	"𢠹",
	"𣚄",
	"𣤘",
	"𣩠",
	"𤩐",
	"𤮓",
	"𤺊",
	"𥐀",
	"𥕶",
	"𥼤",
	"𦠭",
	"𧝤",
	"𧬊",
	"𧬜",
	"𨮭",
	"𩅰",
	"𪆁",
	"𪆗",
	"𪖉",
	"𫗲",
	"𬲛",
	"𭸨",
	"𰧣",
	"𰾴",
	"𱈒"
],
	"睪": [
	"凙",
	"圛",
	"墿",
	"嬕",
	"嶧",
	"懌",
	"擇",
	"斁",
	"曎",
	"檡",
	"歝",
	"殬",
	"澤",
	"燡",
	"睾",
	"礋",
	"繹",
	"蠌",
	"襗",
	"譯",
	"醳",
	"釋",
	"鐸",
	"驛",
	"鸅",
	"㘁",
	"䁺",
	"䆁",
	"䐾",
	"䕉",
	"䦴",
	"䭞",
	"𠓋",
	"𠪯",
	"𢋇",
	"𢍰",
	"𣀇",
	"𤑹",
	"𤢕",
	"𤢟",
	"𤻂",
	"𥜃",
	"𥼶",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𨆅",
	"𨼸",
	"𩁇",
	"𩍜",
	"𩏪",
	"𩴮",
	"𩼓",
	"𪫙",
	"𪼢",
	"𫅌",
	"𫾟"
],
	"禀": [
	"凛",
	"廪",
	"懔",
	"檩",
	"燷",
	"癝",
	"𡒄",
	"𪷤",
	"𫄊",
	"𫉿",
	"𫑾",
	"𫲃",
	"𬆸",
	"𭯨"
],
	"稟": [
	"凜",
	"壈",
	"廩",
	"懍",
	"檁",
	"澟",
	"燣",
	"癛",
	"𠏟",
	"𠘡",
	"𡀫",
	"𡄁",
	"𡗋",
	"𢀮",
	"𢶸",
	"𣱭",
	"𤢤",
	"𤯑",
	"𥋶",
	"𦡣",
	"𦢵",
	"𦼹",
	"𨎹",
	"𨮍",
	"𩆐",
	"𩇆",
	"𩼤",
	"𬪙",
	"𬷶",
	"𬸴"
],
	"熈": [
	"凞"
],
	"⺇": [
	"凤",
	"凧",
	"凨",
	"凩",
	"凪",
	"凮",
	"凰",
	"凲",
	"㶡",
	"䑕",
	"䥚",
	"𠀺",
	"𠁈",
	"𠂡",
	"𠂸",
	"𠆰",
	"𠘪",
	"𠘯",
	"𠘱",
	"𠘳",
	"𠘴",
	"𠘵",
	"𠘷",
	"𠘹",
	"𠘼",
	"𠘾",
	"𠙄",
	"𠙈",
	"𠙌",
	"𠙒",
	"𠙔",
	"𠙕",
	"𠙗",
	"𠙘",
	"𠙬",
	"𠠌",
	"𠧋",
	"𠧽",
	"𠫗",
	"𠱰",
	"𠾄",
	"𡍙",
	"𡒑",
	"𡔈",
	"𡕀",
	"𡖆",
	"𡙚",
	"𡵵",
	"𡶺",
	"𡸔",
	"𢀂",
	"𢀃",
	"𢒝",
	"𢩰",
	"𢭥",
	"𢴫",
	"𣃲",
	"𣆎",
	"𣆨",
	"𣑲",
	"𣥪",
	"𣦂",
	"𣳽",
	"𣶘",
	"𥏈",
	"𥠢",
	"𥡑",
	"𥶢",
	"𦠼",
	"𧙱",
	"𧩠",
	"𧬽",
	"𨥩",
	"𨦨",
	"𨭾",
	"𩂑",
	"𩌶",
	"𩡫",
	"𩮊",
	"𩮓",
	"𩯓",
	"𪗎"
],
	"尸": [
	"凥",
	"卢",
	"孱",
	"尻",
	"尼",
	"尾",
	"尿",
	"屁",
	"层",
	"屃",
	"屄",
	"居",
	"屆",
	"屇",
	"屈",
	"屉",
	"届",
	"屋",
	"屌",
	"屍",
	"屎",
	"屏",
	"屐",
	"屑",
	"屒",
	"屓",
	"屖",
	"屙",
	"屚",
	"屛",
	"屜",
	"屝",
	"属",
	"屟",
	"屠",
	"屡",
	"屢",
	"屣",
	"層",
	"履",
	"屦",
	"屧",
	"屨",
	"屩",
	"屪",
	"屫",
	"屭",
	"杘",
	"羼",
	"迉",
	"鳲",
	"鸤",
	"屠",
	"犀",
	"層",
	"㕧",
	"㞋",
	"㞌",
	"㞍",
	"㞎",
	"㞏",
	"㞐",
	"㞒",
	"㞓",
	"㞔",
	"㞕",
	"㞖",
	"㞗",
	"㞘",
	"㞚",
	"㞛",
	"㞜",
	"㞝",
	"㞞",
	"㞟",
	"㞠",
	"㞡",
	"㷉",
	"䬤",
	"䲩",
	"𠑾",
	"𠔅",
	"𠧕",
	"𠰷",
	"𠲙",
	"𠶩",
	"𠼇",
	"𠽣",
	"𡌞",
	"𡌷",
	"𡍾",
	"𡒛",
	"𡓹",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡔜",
	"𡖀",
	"𡜢",
	"𡜢",
	"𡝼",
	"𡥷",
	"𡥷",
	"𡦯",
	"𡭒",
	"𡰤",
	"𡰥",
	"𡰦",
	"𡰨",
	"𡰩",
	"𡰪",
	"𡰫",
	"𡰬",
	"𡰭",
	"𡰮",
	"𡰯",
	"𡰱",
	"𡰲",
	"𡰲",
	"𡰳",
	"𡰵",
	"𡰶",
	"𡰷",
	"𡰸",
	"𡰹",
	"𡰺",
	"𡰼",
	"𡰽",
	"𡰾",
	"𡰿",
	"𡱀",
	"𡱁",
	"𡱂",
	"𡱃",
	"𡱄",
	"𡱅",
	"𡱆",
	"𡱇",
	"𡱈",
	"𡱊",
	"𡱋",
	"𡱌",
	"𡱍",
	"𡱎",
	"𡱏",
	"𡱐",
	"𡱑",
	"𡱒",
	"𡱓",
	"𡱔",
	"𡱖",
	"𡱗",
	"𡱘",
	"𡱙",
	"𡱚",
	"𡱛",
	"𡱜",
	"𡱝",
	"𡱞",
	"𡱟",
	"𡱠",
	"𡱡",
	"𡱢",
	"𡱣",
	"𡱤",
	"𡱦",
	"𡱧",
	"𡱪",
	"𡱫",
	"𡱭",
	"𡱯",
	"𡱰",
	"𡱱",
	"𡱲",
	"𡱳",
	"𡱴",
	"𡱶",
	"𡱷",
	"𡱹",
	"𡱺",
	"𡱻",
	"𡱼",
	"𡱽",
	"𡱾",
	"𡱿",
	"𡲀",
	"𡲁",
	"𡲂",
	"𡲃",
	"𡲄",
	"𡲅",
	"𡲆",
	"𡲇",
	"𡲌",
	"𡲍",
	"𡲎",
	"𡲏",
	"𡲐",
	"𡲑",
	"𡲒",
	"𡲓",
	"𡲔",
	"𡲕",
	"𡲖",
	"𡲗",
	"𡲘",
	"𡲙",
	"𡲚",
	"𡲛",
	"𡲜",
	"𡲝",
	"𡲟",
	"𡲣",
	"𡲦",
	"𡲩",
	"𡲬",
	"𡲮",
	"𡲯",
	"𡲰",
	"𡲱",
	"𡲲",
	"𡲳",
	"𡲴",
	"𡲵",
	"𡲶",
	"𡲷",
	"𡲹",
	"𡲺",
	"𡲻",
	"𡲽",
	"𡲾",
	"𡲿",
	"𡳂",
	"𡳅",
	"𡳆",
	"𡳇",
	"𡳈",
	"𡳉",
	"𡳋",
	"𡳌",
	"𡳍",
	"𡳏",
	"𡳐",
	"𡳑",
	"𡳗",
	"𡳙",
	"𡳚",
	"𡳞",
	"𡳠",
	"𡳡",
	"𡳣",
	"𡳤",
	"𡳥",
	"𡳦",
	"𡳨",
	"𡳫",
	"𡳬",
	"𡳮",
	"𡳯",
	"𡳴",
	"𡳷",
	"𡳸",
	"𢔦",
	"𢚪",
	"𢛥",
	"𢠬",
	"𢫘",
	"𢲈",
	"𢳲",
	"𣒺",
	"𣕋",
	"𣗗",
	"𣜺",
	"𣠯",
	"𣢁",
	"𣢂",
	"𣪉",
	"𣪍",
	"𣪫",
	"𣰝",
	"𣴅",
	"𣴫",
	"𣴻",
	"𣺘",
	"𣺳",
	"𣼇",
	"𣼣",
	"𣾮",
	"𤁍",
	"𤁍",
	"𤂎",
	"𤂏",
	"𤂞",
	"𤈫",
	"𤔰",
	"𤔿",
	"𤝺",
	"𤧤",
	"𤰨",
	"𥅣",
	"𥇗",
	"𥇤",
	"𥇵",
	"𥑊",
	"𥕟",
	"𥗷",
	"𥚍",
	"𥞭",
	"𥡖",
	"𥢘",
	"𥣡",
	"𥧨",
	"𥪒",
	"𥬖",
	"𥳨",
	"𥺶",
	"𦄪",
	"𦎾",
	"𦕔",
	"𦙹",
	"𦩯",
	"𦯴",
	"𦱲",
	"𦲳",
	"𧏌",
	"𧒝",
	"𧖉",
	"𧖏",
	"𧞘",
	"𧥤",
	"𧧫",
	"𧨇",
	"𧱢",
	"𧹧",
	"𧻡",
	"𧼜",
	"𧿃",
	"𧿸",
	"𨍺",
	"𨍻",
	"𨎡",
	"𨏝",
	"𨏵",
	"𨐫",
	"𨓠",
	"𨕄",
	"𨖔",
	"𨙈",
	"𨾈",
	"𨾋",
	"𩀲",
	"𩂵",
	"𩍞",
	"𩍳",
	"𩘂",
	"𩛻",
	"𩜧",
	"𩰨",
	"𪂗",
	"𪌨",
	"𪑍",
	"𪑣",
	"𪙆",
	"𪙇",
	"𪣓",
	"𪨉",
	"𪨊",
	"𪨋",
	"𪨌",
	"𪨍",
	"𪨏",
	"𪨒",
	"𪨓",
	"𪨔",
	"𪨗",
	"𪨘",
	"𪨡",
	"𪩀",
	"𪬑",
	"𪯁",
	"𫝲",
	"𫢠",
	"𫪠",
	"𫭺",
	"𫮵",
	"𫰮",
	"𫵓",
	"𫵔",
	"𫵕",
	"𫵖",
	"𫵘",
	"𫵙",
	"𫵚",
	"𫵜",
	"𫵠",
	"𫵤",
	"𫵩",
	"𫵪",
	"𫵬",
	"𬇳",
	"𬻉",
	"𭅯",
	"𭇰",
	"𭔄",
	"𭕔",
	"𭕕",
	"𭕖",
	"𭕘",
	"𭕙",
	"𭕚",
	"𭕛",
	"𭕜",
	"𭕝",
	"𭕞",
	"𭕠",
	"𭕡",
	"𭕣",
	"𭕤",
	"𭕥",
	"𭕩",
	"𭕪",
	"𭕫",
	"𭕬",
	"𭕭",
	"𭕯",
	"𭕰",
	"𭕴",
	"𭕵",
	"𭕷",
	"𭕸",
	"𭕼",
	"𭚃",
	"𭞊",
	"𭞌",
	"𭤴",
	"𭳙",
	"𭳩",
	"𭺸",
	"𭾊",
	"𮓍",
	"𮓴",
	"𮕇",
	"𮬵",
	"𮮺",
	"𮮼",
	"𰁢",
	"𰍰",
	"𰍱",
	"𰍲",
	"𰍳",
	"𰍶",
	"𰍷",
	"𰍸",
	"𰍹",
	"𰍻",
	"𰍽",
	"𰍾",
	"𰍿",
	"𰎁",
	"𰎆",
	"𰎴",
	"𰕟",
	"𰜋",
	"𰝫",
	"𰠨"
],
	"夂": [
	"処",
	"务",
	"各",
	"处",
	"夅",
	"夆",
	"备",
	"夈",
	"変",
	"夋",
	"夌",
	"复",
	"夎",
	"夏",
	"夑",
	"夒",
	"夓",
	"惫",
	"愛",
	"憂",
	"条",
	"汷",
	"畟",
	"竷",
	"虄",
	"赣",
	"錽",
	"鎫",
	"麦",
	"偺",
	"冬",
	"𣽞",
	"㶖",
	"瓊",
	"䕫",
	"贛",
	"隆",
	"㚅",
	"㚆",
	"㚇",
	"䒘",
	"䕫",
	"𠀸",
	"𠅨",
	"𠈍",
	"𠈦",
	"𠊒",
	"𠎕",
	"𠕸",
	"𠛴",
	"𠤀",
	"𠧔",
	"𠧧",
	"𠧫",
	"𠧾",
	"𠨅",
	"𠬄",
	"𠬷",
	"𠭽",
	"𠮇",
	"𠮇",
	"𠲊",
	"𠳰",
	"𠷳",
	"𠷶",
	"𠾰",
	"𠿬",
	"𡇫",
	"𡕔",
	"𡕕",
	"𡕖",
	"𡕗",
	"𡕘",
	"𡕙",
	"𡕚",
	"𡕛",
	"𡕜",
	"𡕝",
	"𡕰",
	"𡕺",
	"𡙋",
	"𡙥",
	"𡪂",
	"𡳉",
	"𡳌",
	"𡳐",
	"𢁙",
	"𢃹",
	"𢆆",
	"𢊿",
	"𢌂",
	"𢓴",
	"𢓿",
	"𢔃",
	"𢕛",
	"𢕦",
	"𢕶",
	"𢖛",
	"𢖻",
	"𢙴",
	"𢚔",
	"𢜤",
	"𢢍",
	"𢥨",
	"𢩸",
	"𢭌",
	"𢳗",
	"𢴼",
	"𢷛",
	"𢹎",
	"𢽮",
	"𣅈",
	"𣍶",
	"𣍽",
	"𣓂",
	"𣙺",
	"𣥷",
	"𣭫",
	"𣭬",
	"𣶧",
	"𣶳",
	"𣿧",
	"𤄘",
	"𤋬",
	"𤏯",
	"𤒐",
	"𤔿",
	"𤕘",
	"𤖍",
	"𤖚",
	"𤖚",
	"𤟺",
	"𤢘",
	"𤦰",
	"𤧯",
	"𤪉",
	"𤫘",
	"𤰅",
	"𤲋",
	"𤶔",
	"𤸍",
	"𤹫",
	"𥃏",
	"𥅹",
	"𥇠",
	"𥋂",
	"𥎈",
	"𥎉",
	"𥓃",
	"𥞼",
	"𥠢",
	"𥡑",
	"𥡽",
	"𥢓",
	"𥢦",
	"𥦹",
	"𥿸",
	"𦃡",
	"𦛧",
	"𦜂",
	"𦜄",
	"𦜒",
	"𦤁",
	"𦤶",
	"𦯩",
	"𦱟",
	"𦲯",
	"𦴅",
	"𧃜",
	"𧃰",
	"𧆵",
	"𧈸",
	"𧊮",
	"𧍸",
	"𧐲",
	"𧔔",
	"𧤸",
	"𧩅",
	"𧬝",
	"𨁣",
	"𨏵",
	"𨐂",
	"𨐹",
	"𨓧",
	"𨔫",
	"𨕟",
	"𨕦",
	"𨕷",
	"𨖤",
	"𨙅",
	"𨠱",
	"𨨳",
	"𨩻",
	"𨫙",
	"𨲐",
	"𨲿",
	"𨸻",
	"𨹓",
	"𨹠",
	"𨺓",
	"𨺚",
	"𨺛",
	"𨺼",
	"𨻎",
	"𨻦",
	"𨻪",
	"𨾏",
	"𩀱",
	"𩂫",
	"𩂫",
	"𩃃",
	"𩅆",
	"𩌎",
	"𩌽",
	"𩍫",
	"𩍳",
	"𩎋",
	"𩎷",
	"𩏄",
	"𩏉",
	"𩏦",
	"𩐬",
	"𩜗",
	"𩜧",
	"𩯣",
	"𩼵",
	"𪄑",
	"𪈋",
	"𪌾",
	"𪍞",
	"𪍫",
	"𪕦",
	"𪗑",
	"𪗒",
	"𪗓",
	"𪢶",
	"𪤵",
	"𪪜",
	"𪺙",
	"𫫫",
	"𫯋",
	"𫯎",
	"𬽺",
	"𭐝",
	"𭐞",
	"𭐠",
	"𭐡",
	"𭐥",
	"𭐦",
	"𭐧",
	"𭐫",
	"𭐬",
	"𭜰",
	"𭤂",
	"𭥨",
	"𭦑",
	"𭩃",
	"𭫉",
	"𭫭",
	"𭬑",
	"𭭓",
	"𭯟",
	"𭰸",
	"𭲦",
	"𭳁",
	"𭴅",
	"𮃞",
	"𮈦",
	"𮉆",
	"𮊢",
	"𮋾",
	"𮏉",
	"𮐭",
	"𮒂",
	"𮒈",
	"𮗺",
	"𮢢",
	"𮢥",
	"𮣈",
	"𮨞",
	"𮭻",
	"𰋎",
	"𰐶",
	"𰖋",
	"𰨘",
	"𰴷",
	"𰿒",
	"𱇱"
],
	"巾": [
	"凧",
	"匝",
	"吊",
	"帀",
	"币",
	"市",
	"布",
	"帄",
	"帆",
	"帉",
	"帊",
	"帋",
	"帍",
	"帎",
	"帏",
	"帐",
	"帑",
	"帒",
	"帓",
	"帔",
	"帕",
	"帖",
	"帗",
	"帘",
	"帙",
	"帚",
	"帛",
	"帜",
	"帞",
	"帟",
	"帠",
	"帡",
	"帢",
	"帣",
	"帤",
	"帥",
	"带",
	"帧",
	"帨",
	"帩",
	"帪",
	"帬",
	"帮",
	"帯",
	"帱",
	"帲",
	"帳",
	"帴",
	"帵",
	"帶",
	"帷",
	"常",
	"帹",
	"帺",
	"帻",
	"帼",
	"帽",
	"帾",
	"帿",
	"幀",
	"幁",
	"幂",
	"幃",
	"幄",
	"幅",
	"幆",
	"幇",
	"幈",
	"幉",
	"幊",
	"幋",
	"幌",
	"幍",
	"幎",
	"幏",
	"幐",
	"幑",
	"幒",
	"幓",
	"幔",
	"幕",
	"幖",
	"幗",
	"幘",
	"幙",
	"幛",
	"幜",
	"幝",
	"幞",
	"幟",
	"幠",
	"幡",
	"幢",
	"幣",
	"幤",
	"幥",
	"幦",
	"幧",
	"幨",
	"幩",
	"幪",
	"幬",
	"幭",
	"幮",
	"幯",
	"幰",
	"幱",
	"斾",
	"簚",
	"芇",
	"銟",
	"飾",
	"婦",
	"帨",
	"帽",
	"幩",
	"㡢",
	"掃",
	"㠲",
	"㠳",
	"㠴",
	"㠵",
	"㠶",
	"㠷",
	"㠸",
	"㠹",
	"㠺",
	"㠻",
	"㠼",
	"㠽",
	"㠾",
	"㠿",
	"㡁",
	"㡂",
	"㡃",
	"㡄",
	"㡅",
	"㡆",
	"㡇",
	"㡈",
	"㡉",
	"㡊",
	"㡋",
	"㡌",
	"㡍",
	"㡎",
	"㡐",
	"㡑",
	"㡒",
	"㡓",
	"㡔",
	"㡕",
	"㡖",
	"㡗",
	"㡘",
	"㡙",
	"㡚",
	"㡛",
	"㡜",
	"㡝",
	"㡞",
	"㡟",
	"㡠",
	"㡡",
	"㡢",
	"㡤",
	"㡥",
	"㡦",
	"㡧",
	"㡨",
	"㡩",
	"㡪",
	"㣇",
	"㧆",
	"㬺",
	"㼙",
	"䘜",
	"䶓",
	"𠂰",
	"𠄛",
	"𠇛",
	"𠐂",
	"𠚙",
	"𠚙",
	"𠛚",
	"𠛯",
	"𠤚",
	"𠫦",
	"𠬥",
	"𠭽",
	"𠭾",
	"𠭾",
	"𠭿",
	"𠮇",
	"𠮇",
	"𡆫",
	"𡈝",
	"𡈪",
	"𡍈",
	"𡕺",
	"𡚙",
	"𡩅",
	"𡪒",
	"𡪒",
	"𡰯",
	"𡱃",
	"𡴅",
	"𡻾",
	"𢁒",
	"𢁓",
	"𢁔",
	"𢁕",
	"𢁖",
	"𢁗",
	"𢁘",
	"𢁙",
	"𢁚",
	"𢁜",
	"𢁝",
	"𢁝",
	"𢁞",
	"𢁟",
	"𢁠",
	"𢁡",
	"𢁢",
	"𢁣",
	"𢁥",
	"𢁦",
	"𢁧",
	"𢁨",
	"𢁩",
	"𢁪",
	"𢁫",
	"𢁬",
	"𢁮",
	"𢁯",
	"𢁰",
	"𢁱",
	"𢁲",
	"𢁳",
	"𢁴",
	"𢁵",
	"𢁶",
	"𢁷",
	"𢁸",
	"𢁹",
	"𢁻",
	"𢁼",
	"𢁽",
	"𢁾",
	"𢁿",
	"𢂀",
	"𢂁",
	"𢂂",
	"𢂃",
	"𢂄",
	"𢂅",
	"𢂆",
	"𢂇",
	"𢂈",
	"𢂉",
	"𢂉",
	"𢂊",
	"𢂌",
	"𢂍",
	"𢂎",
	"𢂐",
	"𢂑",
	"𢂒",
	"𢂓",
	"𢂔",
	"𢂕",
	"𢂗",
	"𢂘",
	"𢂙",
	"𢂚",
	"𢂝",
	"𢂟",
	"𢂠",
	"𢂡",
	"𢂢",
	"𢂣",
	"𢂥",
	"𢂦",
	"𢂧",
	"𢂨",
	"𢂩",
	"𢂪",
	"𢂫",
	"𢂭",
	"𢂮",
	"𢂯",
	"𢂰",
	"𢂱",
	"𢂲",
	"𢂳",
	"𢂴",
	"𢂵",
	"𢂶",
	"𢂹",
	"𢂺",
	"𢂻",
	"𢂼",
	"𢂽",
	"𢂾",
	"𢂿",
	"𢃀",
	"𢃁",
	"𢃂",
	"𢃃",
	"𢃄",
	"𢃅",
	"𢃆",
	"𢃇",
	"𢃈",
	"𢃉",
	"𢃍",
	"𢃎",
	"𢃏",
	"𢃐",
	"𢃑",
	"𢃒",
	"𢃓",
	"𢃔",
	"𢃕",
	"𢃖",
	"𢃗",
	"𢃙",
	"𢃚",
	"𢃛",
	"𢃜",
	"𢃝",
	"𢃞",
	"𢃟",
	"𢃠",
	"𢃡",
	"𢃢",
	"𢃣",
	"𢃤",
	"𢃥",
	"𢃦",
	"𢃧",
	"𢃨",
	"𢃩",
	"𢃪",
	"𢃫",
	"𢃬",
	"𢃭",
	"𢃮",
	"𢃯",
	"𢃰",
	"𢃱",
	"𢃲",
	"𢃴",
	"𢃵",
	"𢃶",
	"𢃷",
	"𢃷",
	"𢃸",
	"𢃹",
	"𢃻",
	"𢃼",
	"𢃽",
	"𢃾",
	"𢃿",
	"𢄁",
	"𢄃",
	"𢄄",
	"𢄅",
	"𢄆",
	"𢄈",
	"𢄊",
	"𢄋",
	"𢄌",
	"𢄍",
	"𢄎",
	"𢄏",
	"𢄐",
	"𢄑",
	"𢄒",
	"𢄓",
	"𢄕",
	"𢄖",
	"𢄘",
	"𢄙",
	"𢄚",
	"𢄛",
	"𢄜",
	"𢄝",
	"𢄞",
	"𢄟",
	"𢄡",
	"𢄢",
	"𢄣",
	"𢄤",
	"𢄥",
	"𢄦",
	"𢄧",
	"𢄨",
	"𢄩",
	"𢄪",
	"𢄬",
	"𢄬",
	"𢄭",
	"𢄮",
	"𢄯",
	"𢄰",
	"𢄱",
	"𢄲",
	"𢄳",
	"𢄴",
	"𢄵",
	"𢄶",
	"𢄷",
	"𢄸",
	"𢄹",
	"𢄺",
	"𢄻",
	"𢄼",
	"𢄽",
	"𢄾",
	"𢄿",
	"𢅀",
	"𢅂",
	"𢅃",
	"𢅅",
	"𢅆",
	"𢅇",
	"𢅊",
	"𢅋",
	"𢅌",
	"𢅍",
	"𢅎",
	"𢅏",
	"𢅐",
	"𢅑",
	"𢅒",
	"𢅓",
	"𢅔",
	"𢅕",
	"𢅖",
	"𢅗",
	"𢅘",
	"𢅙",
	"𢅚",
	"𢅝",
	"𢅟",
	"𢅠",
	"𢅡",
	"𢅣",
	"𢅤",
	"𢅥",
	"𢅧",
	"𢅩",
	"𢅪",
	"𢅫",
	"𢅭",
	"𢅮",
	"𢅯",
	"𢅰",
	"𢅱",
	"𢅲",
	"𢅳",
	"𢅴",
	"𢅵",
	"𢅶",
	"𢅷",
	"𢅸",
	"𢅹",
	"𢅻",
	"𢅼",
	"𢅽",
	"𢅾",
	"𢅿",
	"𢆀",
	"𢆁",
	"𢆂",
	"𢆃",
	"𢆄",
	"𢆆",
	"𢆇",
	"𢎭",
	"𢑞",
	"𢑢",
	"𢑦",
	"𢑭",
	"𢑷",
	"𢑼",
	"𢒠",
	"𢒴",
	"𢓹",
	"𢖨",
	"𢲄",
	"𢺶",
	"𣀿",
	"𣀿",
	"𣊸",
	"𣏑",
	"𣑹",
	"𣥈",
	"𣬢",
	"𣮳",
	"𣴗",
	"𣴯",
	"𣹷",
	"𣻉",
	"𤌝",
	"𤌝",
	"𤜧",
	"𤣇",
	"𤤚",
	"𤸷",
	"𥅹",
	"𥪄",
	"𥼇",
	"𥿸",
	"𦀃",
	"𦈿",
	"𦓠",
	"𦛎",
	"𦛭",
	"𦥱",
	"𦭬",
	"𦳟",
	"𦷾",
	"𦼡",
	"𧂓",
	"𧅿",
	"𧆞",
	"𧐲",
	"𧖂",
	"𧝫",
	"𧞝",
	"𧢹",
	"𧭕",
	"𧱔",
	"𧱯",
	"𧲞",
	"𧼣",
	"𨒝",
	"𨒾",
	"𨓝",
	"𨔄",
	"𨔻",
	"𨕷",
	"𨘛",
	"𨬁",
	"𨵂",
	"𨹓",
	"𩅲",
	"𩇪",
	"𩊟",
	"𩊟",
	"𩒧",
	"𩚍",
	"𩫎",
	"𩫹",
	"𩬒",
	"𪍫",
	"𪚑",
	"𪤷",
	"𪩳",
	"𪩴",
	"𪩶",
	"𪩷",
	"𪩸",
	"𪩹",
	"𪩻",
	"𪩼",
	"𪩽",
	"𪩾",
	"𪩿",
	"𪭑",
	"𪭬",
	"𪶞",
	"𫜱",
	"𫨂",
	"𫨉",
	"𫨝",
	"𫩒",
	"𫯜",
	"𫶽",
	"𫶾",
	"𫶿",
	"𫷀",
	"𫷁",
	"𫷂",
	"𫷄",
	"𫷅",
	"𫷆",
	"𫷈",
	"𫷉",
	"𫷊",
	"𫷋",
	"𫷌",
	"𫷎",
	"𫷏",
	"𫷐",
	"𫷑",
	"𫷒",
	"𬂷",
	"𬏹",
	"𬒛",
	"𬛂",
	"𬝼",
	"𬨪",
	"𬫪",
	"𬾑",
	"𭇽",
	"𭎽",
	"𭒑",
	"𭘑",
	"𭘒",
	"𭘓",
	"𭘔",
	"𭘕",
	"𭘖",
	"𭘗",
	"𭘘",
	"𭘙",
	"𭘚",
	"𭘛",
	"𭘜",
	"𭘝",
	"𭘞",
	"𭘠",
	"𭘡",
	"𭘢",
	"𭘤",
	"𭘥",
	"𭘧",
	"𭘪",
	"𭘫",
	"𭘭",
	"𭘮",
	"𭘰",
	"𭘱",
	"𭘲",
	"𭘴",
	"𭘵",
	"𭘶",
	"𭘷",
	"𭘻",
	"𭘼",
	"𭡁",
	"𭤔",
	"𭬡",
	"𮌦",
	"𮑤",
	"𮕶",
	"𮛆",
	"𮡥",
	"𰏑",
	"𰏒",
	"𰏒",
	"𰏓",
	"𰏔",
	"𰏕",
	"𰏖",
	"𰏗",
	"𰏗",
	"𰏗",
	"𰏜",
	"𰏞",
	"𰏟",
	"𰏠",
	"𰪁",
	"𰯴",
	"𰺱"
],
	"任": [
	"凭",
	"姙",
	"恁",
	"拰",
	"栠",
	"栣",
	"秹",
	"絍",
	"荏",
	"袵",
	"賃",
	"赁",
	"銋",
	"餁",
	"鵀",
	"㤛",
	"㳝",
	"㶵",
	"䇮",
	"䋕",
	"䛘",
	"䣸",
	"𠄶",
	"𠲉",
	"𠲏",
	"𠶉",
	"𡜟",
	"𢀫",
	"𢂧",
	"𤇲",
	"𤞘",
	"𤶄",
	"𥆂",
	"𥙛",
	"𥵎",
	"𦚮",
	"𦣨",
	"𧙨",
	"𨉃",
	"𨠲",
	"𨿂",
	"𨿃",
	"𩄸",
	"𩷀",
	"𪀼",
	"𫏊",
	"𫕤",
	"𫶭",
	"𬓧",
	"𬣯",
	"𬸊",
	"𭴞",
	"𭹆",
	"𰑲",
	"𰽻"
],
	"岂": [
	"凯",
	"剀",
	"垲",
	"恺",
	"桤",
	"皑",
	"硙",
	"觊",
	"铠",
	"闿",
	"𫅥",
	"𫖮",
	"𫝧",
	"𫩯",
	"𫼥",
	"𬀱",
	"𬮿",
	"𬱼",
	"𬺃",
	"𰛥",
	"𰰴",
	"𰲹",
	"𱃹"
],
	"馮": [
	"凴",
	"憑",
	"㵗",
	"𠘔",
	"𥂳",
	"𥖬",
	"𨝭",
	"𪅯"
],
	"凵": [
	"凶",
	"凷",
	"出",
	"击",
	"凼",
	"凾",
	"凿",
	"歯",
	"画",
	"畵",
	"齿",
	"㓙",
	"㚎",
	"㧄",
	"䶹",
	"𠅉",
	"𠅠",
	"𠒔",
	"𠒔",
	"𠔛",
	"𠘽",
	"𠙄",
	"𠙵",
	"𠙶",
	"𠙷",
	"𠙸",
	"𠙹",
	"𠙺",
	"𠙻",
	"𠙼",
	"𠙽",
	"𠙾",
	"𠚀",
	"𠚁",
	"𠚂",
	"𠚃",
	"𠚄",
	"𠚅",
	"𠚇",
	"𠚈",
	"𠚉",
	"𠚊",
	"𠚋",
	"𠚌",
	"𠚍",
	"𠚎",
	"𠚑",
	"𠚓",
	"𠚔",
	"𠚕",
	"𠚘",
	"𠚙",
	"𠚚",
	"𠚝",
	"𠚠",
	"𠨀",
	"𠼧",
	"𠼨",
	"𠾃",
	"𡉆",
	"𡌷",
	"𡍑",
	"𡐪",
	"𡒇",
	"𡓌",
	"𡔌",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡕰",
	"𡗖",
	"𡥢",
	"𡰮",
	"𡲂",
	"𡴳",
	"𡽀",
	"𢀄",
	"𢀺",
	"𢄕",
	"𢽆",
	"𢿔",
	"𣣯",
	"𣥼",
	"𣦋",
	"𣱥",
	"𣵊",
	"𣼏",
	"𤞍",
	"𥂶",
	"𥃬",
	"𥇤",
	"𥇵",
	"𥜭",
	"𥸖",
	"𥽦",
	"𦘙",
	"𦘚",
	"𦣹",
	"𦣼",
	"𦤴",
	"𦦹",
	"𦮍",
	"𦮒",
	"𦱳",
	"𧀈",
	"𧀈",
	"𧅱",
	"𧍹",
	"𧛳",
	"𧡠",
	"𧥜",
	"𧦆",
	"𧦙",
	"𧬿",
	"𧯽",
	"𨇔",
	"𨊥",
	"𨑿",
	"𨤦",
	"𨥢",
	"𨥣",
	"𨧵",
	"𨩹",
	"𨩻",
	"𨶼",
	"𨸸",
	"𨺞",
	"𩄥",
	"𩯣",
	"𩼕",
	"𪝿",
	"𪞶",
	"𪤫",
	"𪤵",
	"𪶕",
	"𪾝",
	"𫁯",
	"𫅎",
	"𫥯",
	"𫧋",
	"𫰩",
	"𬇈",
	"𬼈",
	"𬽘",
	"𭂻",
	"𭂼",
	"𭂾",
	"𭆫",
	"𭖛",
	"𭘧",
	"𭥝",
	"𭸂",
	"𮃘",
	"𮈟",
	"𮙘",
	"𮙘",
	"𮙚",
	"𮫖",
	"𮮩",
	"𰑉",
	"𰢵",
	"𰮨"
],
	"屮": [
	"出",
	"妛",
	"芔",
	"芔",
	"芔",
	"茻",
	"茻",
	"茻",
	"茻",
	"雟",
	"㞢",
	"㞷",
	"㪿",
	"㪿",
	"𠃈",
	"𠃈",
	"𠃈",
	"𠔖",
	"𠔖",
	"𠔱",
	"𠔱",
	"𠦨",
	"𠨲",
	"𠬢",
	"𠭳",
	"𡔷",
	"𡗡",
	"𡘶",
	"𡫹",
	"𡴁",
	"𡴃",
	"𡴄",
	"𡴅",
	"𡴆",
	"𡴇",
	"𡴋",
	"𡴎",
	"𡴏",
	"𡴐",
	"𡴑",
	"𡴔",
	"𡴕",
	"𡴖",
	"𡴗",
	"𡴙",
	"𡴚",
	"𡴚",
	"𡴛",
	"𡴜",
	"𡴝",
	"𡴞",
	"𡴟",
	"𡴤",
	"𡴥",
	"𡴦",
	"𡴧",
	"𡴬",
	"𡴬",
	"𡸐",
	"𡹍",
	"𢝎",
	"𢢟",
	"𣂹",
	"𣊨",
	"𣊨",
	"𣊨",
	"𣑼",
	"𣑼",
	"𤜿",
	"𦚃",
	"𦸹",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧃎",
	"𧯛",
	"𨍔",
	"𨎆",
	"𨎆",
	"𨕬",
	"𨞍",
	"𨽫",
	"𨽫",
	"𨽫",
	"𩏾",
	"𩙏",
	"𫦠",
	"𫳏",
	"𫵯",
	"𫵰",
	"𬂦",
	"𬔝",
	"𰎈",
	"𰘕"
],
	"丵": [
	"凿",
	"叢",
	"𡭊",
	"𢄁",
	"𢹸",
	"𣪲",
	"𣫞",
	"𤀾",
	"𤃊",
	"𥽦",
	"𦦹",
	"𧎲"
],
	"刀": [
	"刃",
	"分",
	"切",
	"刕",
	"初",
	"刧",
	"券",
	"剓",
	"剪",
	"剺",
	"劈",
	"劎",
	"叧",
	"叨",
	"召",
	"屶",
	"忉",
	"旫",
	"朷",
	"灱",
	"糿",
	"舠",
	"芀",
	"虭",
	"辧",
	"辺",
	"釖",
	"魛",
	"鱽",
	"鳭",
	"免",
	"刃",
	"喫",
	"切",
	"㓛",
	"㓜",
	"㓞",
	"㔃",
	"㔎",
	"㔑",
	"㧅",
	"䂶",
	"䑒",
	"䥹",
	"䫸",
	"䬢",
	"𠅄",
	"𠉅",
	"𠎇",
	"𠒘",
	"𠚥",
	"𠚦",
	"𠚨",
	"𠚪",
	"𠚪",
	"𠚬",
	"𠚮",
	"𠚱",
	"𠚲",
	"𠛞",
	"𠛤",
	"𠛳",
	"𠛺",
	"𠛽",
	"𠜓",
	"𠜞",
	"𠜡",
	"𠜣",
	"𠜥",
	"𠜦",
	"𠜧",
	"𠜬",
	"𠜭",
	"𠜰",
	"𠝅",
	"𠝋",
	"𠝏",
	"𠝔",
	"𠝕",
	"𠝖",
	"𠝗",
	"𠝧",
	"𠝧",
	"𠝸",
	"𠝼",
	"𠝽",
	"𠞠",
	"𠞢",
	"𠞧",
	"𠞪",
	"𠞰",
	"𠞲",
	"𠞻",
	"𠞽",
	"𠞽",
	"𠟀",
	"𠟄",
	"𠟈",
	"𠟯",
	"𠟹",
	"𠟿",
	"𠠔",
	"𠠢",
	"𠠪",
	"𠥭",
	"𠬛",
	"𠱛",
	"𠶪",
	"𡅁",
	"𡌇",
	"𡔛",
	"𡙼",
	"𡰺",
	"𡲡",
	"𡴻",
	"𡶳",
	"𢖫",
	"𢘰",
	"𢦓",
	"𢪅",
	"𢭋",
	"𢭚",
	"𣃗",
	"𣐧",
	"𣔘",
	"𣗣",
	"𣥬",
	"𣬇",
	"𣬞",
	"𣱕",
	"𣱼",
	"𣹃",
	"𤃄",
	"𤃻",
	"𤎘",
	"𤛺",
	"𤤊",
	"𤤊",
	"𤤻",
	"𤦆",
	"𤭀",
	"𤰄",
	"𤴬",
	"𤿇",
	"𥁀",
	"𥅫",
	"𥅫",
	"𥅫",
	"𥐛",
	"𥑱",
	"𥘉",
	"𥥬",
	"𥿚",
	"𦛵",
	"𦦖",
	"𧌣",
	"𧚶",
	"𧡽",
	"𧧘",
	"𧰱",
	"𧵪",
	"𨂹",
	"𨂹",
	"𨃒",
	"𨦌",
	"𨦝",
	"𨫛",
	"𨲑",
	"𨸓",
	"𩉛",
	"𩲿",
	"𩿋",
	"𩿋",
	"𪐛",
	"𪔹",
	"𪖱",
	"𪟀",
	"𪟂",
	"𪟓",
	"𪠤",
	"𪥂",
	"𫀭",
	"𫁤",
	"𫢈",
	"𫢕",
	"𫥰",
	"𫥱",
	"𫥲",
	"𫥴",
	"𫥸",
	"𫥿",
	"𫦋",
	"𫦌",
	"𫦍",
	"𫦑",
	"𫦓",
	"𫦔",
	"𫦘",
	"𫸰",
	"𫼔",
	"𫽬",
	"𬀶",
	"𬅷",
	"𬇉",
	"𬌼",
	"𬰼",
	"𬰿",
	"𬹱",
	"𬺳",
	"𬽒",
	"𬽺",
	"𭃂",
	"𭃃",
	"𭃄",
	"𭃇",
	"𭃈",
	"𭃉",
	"𭃋",
	"𭃌",
	"𭃐",
	"𭃑",
	"𭃕",
	"𭃖",
	"𭃘",
	"𭃙",
	"𭃛",
	"𭃜",
	"𭃝",
	"𭃟",
	"𭃠",
	"𭃢",
	"𭃦",
	"𭃩",
	"𭃫",
	"𭃮",
	"𭃼",
	"𭃽",
	"𭄂",
	"𭄄",
	"𭄇",
	"𭄌",
	"𭄍",
	"𭄎",
	"𭄐",
	"𭄝",
	"𭆡",
	"𭇌",
	"𭈋",
	"𭑪",
	"𭚘",
	"𭷔",
	"𭸵",
	"𮕝",
	"𮮻",
	"𰄛",
	"𰄠",
	"𰄡",
	"𰄢",
	"𰄣",
	"𰄤",
	"𰄦",
	"𰄧",
	"𰄪",
	"𰄫",
	"𰄮",
	"𰄳",
	"𰄴",
	"𰄵",
	"𰄶",
	"𰄷",
	"𰄸",
	"𰄹",
	"𰄽",
	"𰄿",
	"𰅀",
	"𰅁",
	"𰅇",
	"𰆦",
	"𰏑",
	"𰐳",
	"𰚥",
	"𰞬",
	"𰨛",
	"𰮁",
	"𰴟",
	"𰴩",
	"𰸁",
	"𱉈"
],
	"气": [
	"刏",
	"忥",
	"忾",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汽",
	"芞",
	"靔",
	"饩",
	"鿫",
	"㔕",
	"㐹",
	"㔕",
	"㡮",
	"㧉",
	"㪂",
	"㰟",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"䏗",
	"𠯏",
	"𡉛",
	"𣅠",
	"𣏙",
	"𣒻",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𤴸",
	"𤽍",
	"𥐬",
	"𥙰",
	"𥝬",
	"𥤶",
	"𥸽",
	"𥾨",
	"𧉁",
	"𨕀",
	"𨗵",
	"𩛹",
	"𪌇",
	"𪨦",
	"𪬣",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪸕",
	"𫊨",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𭯲",
	"𭯳",
	"𭾍",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𱂡"
],
	"丹": [
	"刐",
	"坍",
	"彤",
	"旃",
	"枬",
	"栴",
	"玬",
	"砃",
	"蚒",
	"袇",
	"雘",
	"鴅",
	"鿕",
	"㥖",
	"㳩",
	"䒟",
	"䢷",
	"䵊",
	"𠂄",
	"𠣝",
	"𡔤",
	"𡛓",
	"𡜫",
	"𡵕",
	"𢭛",
	"𣐠",
	"𣪂",
	"𣲥",
	"𤘪",
	"𤯞",
	"𤿔",
	"𥘘",
	"𥙡",
	"𥝳",
	"𥫼",
	"𥸻",
	"𦕃",
	"𧿜",
	"𨈝",
	"𨱪",
	"𩕇",
	"𩬅",
	"𪗤",
	"𪚘",
	"𪚫",
	"𪲌",
	"𫛝",
	"𫢌",
	"𫨳",
	"𫼘",
	"𬉾",
	"𭋉",
	"𭜗",
	"𭠭",
	"𮕾",
	"𮘍",
	"𰂉",
	"𰇋",
	"𰇙",
	"𰣤",
	"𱆥"
],
	"开": [
	"刑",
	"咞",
	"妍",
	"岍",
	"并",
	"形",
	"枅",
	"汧",
	"烎",
	"研",
	"笄",
	"茾",
	"蚈",
	"訮",
	"豜",
	"趼",
	"邢",
	"鈃",
	"钘",
	"開",
	"雃",
	"鳽",
	"咞",
	"𩒖",
	"㓫",
	"㕃",
	"㰢",
	"㼛",
	"㿼",
	"䀘",
	"䄯",
	"䍾",
	"䙹",
	"䢎",
	"䵤",
	"𠆻",
	"𠇋",
	"𠤡",
	"𠾝",
	"𡐪",
	"𢆚",
	"𢇩",
	"𢍫",
	"𢓄",
	"𣂖",
	"𣢴",
	"𣥎",
	"𤕑",
	"𤜵",
	"𤣿",
	"𤿐",
	"𥈪",
	"𥓨",
	"𥝯",
	"𥤴",
	"𥸶",
	"𦈨",
	"𦸟",
	"𧗦",
	"𧙒",
	"𧲨",
	"𨊻",
	"𨐆",
	"𨕧",
	"𨚆",
	"𨡶",
	"𨨊",
	"𨴂",
	"𨸦",
	"𩓍",
	"𩝂",
	"𪂍",
	"𪂍",
	"𪊑",
	"𪎙",
	"𪔾",
	"𪗛",
	"𫔭",
	"𫛚",
	"𬌳",
	"𬐂",
	"𬴧",
	"𬻦",
	"𭆚",
	"𭍿",
	"𭜕",
	"𭨩",
	"𮍩",
	"𰏤",
	"𰐊",
	"𰐋",
	"𰢹",
	"𰷋",
	"𱌿"
],
	"𠚪": [
	"刕",
	"𢆙",
	"𢦝",
	"𣥴",
	"𤌛",
	"𥎫",
	"𥾞",
	"𧪔",
	"𧭿",
	"𨒀",
	"𩫉",
	"𭃍",
	"𰯝"
],
	"歹": [
	"列",
	"夙",
	"死",
	"歼",
	"歽",
	"歾",
	"殀",
	"殁",
	"殂",
	"殃",
	"殄",
	"殅",
	"殆",
	"殇",
	"殈",
	"殉",
	"殊",
	"残",
	"殌",
	"殍",
	"殎",
	"殏",
	"殐",
	"殑",
	"殒",
	"殓",
	"殔",
	"殕",
	"殖",
	"殗",
	"殘",
	"殙",
	"殚",
	"殛",
	"殜",
	"殝",
	"殞",
	"殟",
	"殠",
	"殡",
	"殢",
	"殣",
	"殤",
	"殥",
	"殦",
	"殧",
	"殨",
	"殩",
	"殪",
	"殫",
	"殬",
	"殭",
	"殮",
	"殯",
	"殰",
	"殱",
	"殲",
	"肂",
	"薚",
	"飱",
	"殟",
	"㱙",
	"㱚",
	"㱛",
	"㱛",
	"㱜",
	"㱞",
	"㱟",
	"㱠",
	"㱡",
	"㱢",
	"㱣",
	"㱤",
	"㱥",
	"㱦",
	"㱧",
	"㱨",
	"㱩",
	"㱪",
	"㱫",
	"㱬",
	"㱭",
	"㱮",
	"㱯",
	"㱰",
	"㱱",
	"㱲",
	"㱳",
	"㱴",
	"㱵",
	"㱶",
	"㱷",
	"㱸",
	"㱹",
	"㱺",
	"㱻",
	"䬸",
	"𠯪",
	"𠸅",
	"𡂍",
	"𡇕",
	"𡎗",
	"𡑙",
	"𡛃",
	"𡧒",
	"𢁳",
	"𢍗",
	"𢗚",
	"𢪰",
	"𢱵",
	"𢵍",
	"𢵍",
	"𣍌",
	"𣍌",
	"𣍌",
	"𣍴",
	"𣟃",
	"𣦹",
	"𣦺",
	"𣦽",
	"𣦿",
	"𣧀",
	"𣧁",
	"𣧂",
	"𣧃",
	"𣧄",
	"𣧅",
	"𣧆",
	"𣧇",
	"𣧈",
	"𣧉",
	"𣧊",
	"𣧋",
	"𣧌",
	"𣧍",
	"𣧎",
	"𣧏",
	"𣧐",
	"𣧑",
	"𣧒",
	"𣧓",
	"𣧔",
	"𣧖",
	"𣧗",
	"𣧘",
	"𣧙",
	"𣧚",
	"𣧛",
	"𣧜",
	"𣧝",
	"𣧞",
	"𣧟",
	"𣧠",
	"𣧡",
	"𣧢",
	"𣧣",
	"𣧤",
	"𣧥",
	"𣧦",
	"𣧨",
	"𣧩",
	"𣧪",
	"𣧫",
	"𣧬",
	"𣧭",
	"𣧯",
	"𣧰",
	"𣧱",
	"𣧲",
	"𣧳",
	"𣧴",
	"𣧵",
	"𣧶",
	"𣧷",
	"𣧸",
	"𣧹",
	"𣧻",
	"𣧼",
	"𣧽",
	"𣧾",
	"𣧿",
	"𣨁",
	"𣨂",
	"𣨃",
	"𣨅",
	"𣨆",
	"𣨇",
	"𣨈",
	"𣨉",
	"𣨊",
	"𣨋",
	"𣨌",
	"𣨍",
	"𣨎",
	"𣨐",
	"𣨒",
	"𣨓",
	"𣨔",
	"𣨕",
	"𣨗",
	"𣨘",
	"𣨙",
	"𣨛",
	"𣨜",
	"𣨝",
	"𣨞",
	"𣨟",
	"𣨠",
	"𣨡",
	"𣨢",
	"𣨣",
	"𣨤",
	"𣨥",
	"𣨧",
	"𣨨",
	"𣨩",
	"𣨪",
	"𣨫",
	"𣨬",
	"𣨭",
	"𣨮",
	"𣨯",
	"𣨲",
	"𣨳",
	"𣨴",
	"𣨵",
	"𣨶",
	"𣨸",
	"𣨹",
	"𣨺",
	"𣨼",
	"𣨾",
	"𣨿",
	"𣩀",
	"𣩃",
	"𣩄",
	"𣩅",
	"𣩆",
	"𣩈",
	"𣩊",
	"𣩋",
	"𣩌",
	"𣩍",
	"𣩎",
	"𣩏",
	"𣩐",
	"𣩑",
	"𣩒",
	"𣩓",
	"𣩔",
	"𣩗",
	"𣩘",
	"𣩙",
	"𣩛",
	"𣩜",
	"𣩝",
	"𣩞",
	"𣩟",
	"𣩠",
	"𣩡",
	"𣩢",
	"𣩣",
	"𣩤",
	"𣩥",
	"𣩦",
	"𣩧",
	"𣩨",
	"𣩩",
	"𣩪",
	"𣩫",
	"𣩮",
	"𣩯",
	"𣩰",
	"𣩱",
	"𣩲",
	"𣩳",
	"𣩵",
	"𣩶",
	"𣩹",
	"𣩼",
	"𣩽",
	"𣩿",
	"𣪀",
	"𣪁",
	"𣱚",
	"𣲠",
	"𣷊",
	"𣸶",
	"𤢋",
	"𤷋",
	"𥕈",
	"𥹏",
	"𥼒",
	"𦁘",
	"𦍙",
	"𦯢",
	"𦰸",
	"𦹠",
	"𦻰",
	"𧍼",
	"𧛵",
	"𧺰",
	"𨉙",
	"𨉧",
	"𨑰",
	"𨔭",
	"𨚌",
	"𨩡",
	"𩃴",
	"𩎳",
	"𩐁",
	"𩖉",
	"𩘛",
	"𩝖",
	"𩹒",
	"𪗈",
	"𪚗",
	"𪞧",
	"𪵀",
	"𪵁",
	"𪵂",
	"𪵃",
	"𪵄",
	"𪵅",
	"𪵆",
	"𪵇",
	"𪽨",
	"𫞔",
	"𫯹",
	"𬆑",
	"𬆔",
	"𬆕",
	"𬆚",
	"𬆛",
	"𬆝",
	"𬒟",
	"𬳜",
	"𭁃",
	"𭅵",
	"𭊧",
	"𭓗",
	"𭢣",
	"𭣤",
	"𭪕",
	"𭭽",
	"𭮀",
	"𭮁",
	"𭮂",
	"𭮃",
	"𭮄",
	"𭮅",
	"𭮆",
	"𭮇",
	"𭮈",
	"𭮉",
	"𭮊",
	"𭮋",
	"𭮌",
	"𭮍",
	"𭮎",
	"𭮏",
	"𭮐",
	"𭮑",
	"𭮒",
	"𭮔",
	"𭮕",
	"𭮖",
	"𭮗",
	"𭮘",
	"𭮙",
	"𭮚",
	"𭮛",
	"𭮞",
	"𭮠",
	"𭮡",
	"𭮢",
	"𭮣",
	"𭮤",
	"𭮥",
	"𭮦",
	"𭮧",
	"𭱾",
	"𭹚",
	"𮔞",
	"𮜔",
	"𰙼",
	"𰙽",
	"𰙾",
	"𰙿",
	"𰚀",
	"𰚁",
	"𰚂"
],
	"贝": [
	"则",
	"呗",
	"员",
	"坝",
	"婴",
	"婴",
	"屃",
	"狈",
	"罂",
	"罂",
	"蒇",
	"贞",
	"负",
	"贠",
	"贡",
	"财",
	"责",
	"贤",
	"败",
	"账",
	"货",
	"质",
	"贩",
	"贪",
	"贫",
	"贬",
	"购",
	"贮",
	"贯",
	"贰",
	"贱",
	"贲",
	"贳",
	"贴",
	"贵",
	"贶",
	"贷",
	"费",
	"贺",
	"贻",
	"贼",
	"贽",
	"贾",
	"贿",
	"赀",
	"赁",
	"赂",
	"赃",
	"资",
	"赅",
	"赆",
	"赇",
	"赈",
	"赉",
	"赊",
	"赋",
	"赌",
	"赍",
	"赎",
	"赏",
	"赐",
	"赑",
	"赑",
	"赑",
	"赒",
	"赓",
	"赔",
	"赕",
	"赗",
	"赘",
	"赙",
	"赚",
	"赛",
	"赝",
	"赞",
	"赟",
	"赠",
	"赡",
	"赢",
	"钡",
	"㗷",
	"㺆",
	"㺙",
	"䞌",
	"䞍",
	"䞎",
	"䞏",
	"䞐",
	"𠧖",
	"𣽷",
	"𤾀",
	"𧹑",
	"𧹒",
	"𧹓",
	"𧹔",
	"𧹕",
	"𧹖",
	"𧹗",
	"𩯒",
	"𪎉",
	"𪥠",
	"𪥠",
	"𪥠",
	"𪱷",
	"𫎦",
	"𫎧",
	"𫎨",
	"𫎩",
	"𫎪",
	"𫎫",
	"𫝦",
	"𫞥",
	"𫦁",
	"𫪑",
	"𫼶",
	"𫿂",
	"𬂉",
	"𬇙",
	"𬢯",
	"𬢯",
	"𬥳",
	"𬥴",
	"𬥵",
	"𬥶",
	"𬥷",
	"𬥸",
	"𬥹",
	"𬥺",
	"𬥻",
	"𬥼",
	"𬥽",
	"𬥾",
	"𬥿",
	"𬦀",
	"𬦥",
	"𬮂",
	"𬸕",
	"𬸕",
	"𬹳",
	"𭕆",
	"𰇀",
	"𰕐",
	"𰢤",
	"𰢤",
	"𰷞",
	"𰷟",
	"𰷠",
	"𰷡",
	"𰷢",
	"𰷣",
	"𰷤",
	"𰷥",
	"𰷧",
	"𰷨",
	"𰷩",
	"𰷩",
	"𰷪",
	"𰷫",
	"𰷬",
	"𰷭",
	"𰷮",
	"𱉐"
],
	"冈": [
	"刚",
	"岗",
	"纲",
	"钢",
	"㧏",
	"㭎",
	"䋄",
	"𢨍",
	"𥘝",
	"𥵭",
	"𦊕",
	"𦊖",
	"𧈿",
	"𨊾",
	"𨐄",
	"𨳠",
	"𫇪",
	"𫩚",
	"𬚰",
	"𬵼",
	"𮊄",
	"𮊎",
	"𮊓",
	"𮊔",
	"𮊜",
	"𰁺",
	"𰉙",
	"𰑂",
	"𰠫",
	"𰣢",
	"𰪑"
],
	"衤": [
	"初",
	"补",
	"衦",
	"衧",
	"衩",
	"衪",
	"衫",
	"衬",
	"衭",
	"衯",
	"衱",
	"衲",
	"衳",
	"衴",
	"衵",
	"衶",
	"衸",
	"衹",
	"衻",
	"衼",
	"衽",
	"衿",
	"袀",
	"袂",
	"袄",
	"袆",
	"袇",
	"袉",
	"袊",
	"袍",
	"袎",
	"袏",
	"袐",
	"袑",
	"袒",
	"袓",
	"袔",
	"袕",
	"袖",
	"袗",
	"袘",
	"袙",
	"袚",
	"袛",
	"袜",
	"袝",
	"袟",
	"袡",
	"袢",
	"袣",
	"袥",
	"袦",
	"袧",
	"袨",
	"袩",
	"袪",
	"被",
	"袮",
	"袯",
	"袱",
	"袳",
	"袴",
	"袵",
	"袶",
	"袷",
	"袸",
	"袹",
	"袺",
	"袻",
	"袼",
	"袽",
	"袾",
	"袿",
	"裀",
	"裃",
	"裄",
	"裆",
	"裇",
	"裈",
	"裉",
	"裋",
	"裌",
	"裍",
	"裎",
	"裐",
	"裑",
	"裓",
	"裕",
	"裖",
	"裗",
	"裙",
	"補",
	"裞",
	"裡",
	"裢",
	"裣",
	"裤",
	"裥",
	"裧",
	"裨",
	"裩",
	"裪",
	"裫",
	"裬",
	"裭",
	"裮",
	"裯",
	"裰",
	"裱",
	"裲",
	"裶",
	"裷",
	"裸",
	"裺",
	"裼",
	"裾",
	"裿",
	"褀",
	"褂",
	"褃",
	"褄",
	"褅",
	"褆",
	"複",
	"褈",
	"褉",
	"褊",
	"褋",
	"褌",
	"褍",
	"褐",
	"褑",
	"褓",
	"褔",
	"褕",
	"褖",
	"褗",
	"褘",
	"褙",
	"褚",
	"褛",
	"褝",
	"褞",
	"褟",
	"褠",
	"褡",
	"褣",
	"褤",
	"褥",
	"褦",
	"褨",
	"褪",
	"褫",
	"褬",
	"褯",
	"褲",
	"褳",
	"褴",
	"褵",
	"褶",
	"褷",
	"褸",
	"褹",
	"褼",
	"褾",
	"褿",
	"襀",
	"襁",
	"襂",
	"襅",
	"襆",
	"襇",
	"襈",
	"襉",
	"襊",
	"襋",
	"襌",
	"襍",
	"襎",
	"襏",
	"襐",
	"襑",
	"襒",
	"襓",
	"襔",
	"襕",
	"襖",
	"襗",
	"襘",
	"襙",
	"襚",
	"襛",
	"襜",
	"襝",
	"襟",
	"襠",
	"襡",
	"襢",
	"襣",
	"襤",
	"襥",
	"襦",
	"襧",
	"襨",
	"襩",
	"襪",
	"襫",
	"襬",
	"襭",
	"襮",
	"襯",
	"襰",
	"襱",
	"襳",
	"襴",
	"襵",
	"襶",
	"襷",
	"襸",
	"襹",
	"襺",
	"襻",
	"襼",
	"襽",
	"鿋",
	"裗",
	"裞",
	"褐",
	"䘛",
	"䘜",
	"䘝",
	"䘞",
	"䘟",
	"䘠",
	"䘢",
	"䘣",
	"䘤",
	"䘥",
	"䘦",
	"䘧",
	"䘨",
	"䘩",
	"䘪",
	"䘬",
	"䘭",
	"䘯",
	"䘰",
	"䘲",
	"䘳",
	"䘴",
	"䘵",
	"䘶",
	"䘷",
	"䘸",
	"䘹",
	"䘺",
	"䘻",
	"䘼",
	"䘽",
	"䘾",
	"䘿",
	"䙀",
	"䙁",
	"䙂",
	"䙄",
	"䙅",
	"䙆",
	"䙇",
	"䙈",
	"䙉",
	"䙊",
	"䙋",
	"䙌",
	"䙍",
	"䙎",
	"䙏",
	"䙐",
	"䙑",
	"䙒",
	"䙓",
	"䙔",
	"䙕",
	"䙖",
	"䙗",
	"䙘",
	"䙙",
	"䙛",
	"䙜",
	"䙞",
	"䙟",
	"䙠",
	"䙡",
	"䙢",
	"䙣",
	"䙤",
	"䙥",
	"䙦",
	"䙧",
	"䙨",
	"䙩",
	"䙫",
	"䙬",
	"䙭",
	"䙮",
	"䙯",
	"䙰",
	"䙱",
	"𦽛",
	"𧘈",
	"𧘋",
	"𧘌",
	"𧘍",
	"𧘏",
	"𧘐",
	"𧘑",
	"𧘒",
	"𧘓",
	"𧘔",
	"𧘕",
	"𧘖",
	"𧘚",
	"𧘛",
	"𧘜",
	"𧘞",
	"𧘟",
	"𧘡",
	"𧘢",
	"𧘣",
	"𧘤",
	"𧘥",
	"𧘧",
	"𧘪",
	"𧘬",
	"𧘱",
	"𧘲",
	"𧘵",
	"𧘶",
	"𧘷",
	"𧘸",
	"𧘹",
	"𧘺",
	"𧘻",
	"𧘾",
	"𧘿",
	"𧙀",
	"𧙂",
	"𧙄",
	"𧙅",
	"𧙆",
	"𧙇",
	"𧙈",
	"𧙊",
	"𧙋",
	"𧙒",
	"𧙓",
	"𧙔",
	"𧙕",
	"𧙖",
	"𧙗",
	"𧙛",
	"𧙝",
	"𧙞",
	"𧙟",
	"𧙠",
	"𧙡",
	"𧙢",
	"𧙣",
	"𧙤",
	"𧙥",
	"𧙧",
	"𧙫",
	"𧙮",
	"𧙱",
	"𧙲",
	"𧙷",
	"𧙸",
	"𧙹",
	"𧙺",
	"𧙻",
	"𧙼",
	"𧙽",
	"𧙿",
	"𧚀",
	"𧚁",
	"𧚂",
	"𧚃",
	"𧚄",
	"𧚅",
	"𧚆",
	"𧚇",
	"𧚈",
	"𧚉",
	"𧚊",
	"𧚋",
	"𧚎",
	"𧚏",
	"𧚑",
	"𧚓",
	"𧚔",
	"𧚕",
	"𧚖",
	"𧚗",
	"𧚘",
	"𧚙",
	"𧚜",
	"𧚟",
	"𧚢",
	"𧚥",
	"𧚦",
	"𧚨",
	"𧚪",
	"𧚫",
	"𧚬",
	"𧚭",
	"𧚮",
	"𧚯",
	"𧚳",
	"𧚴",
	"𧚶",
	"𧚷",
	"𧚸",
	"𧚺",
	"𧚻",
	"𧚼",
	"𧛂",
	"𧛃",
	"𧛄",
	"𧛅",
	"𧛆",
	"𧛇",
	"𧛈",
	"𧛊",
	"𧛋",
	"𧛍",
	"𧛎",
	"𧛏",
	"𧛐",
	"𧛑",
	"𧛒",
	"𧛓",
	"𧛔",
	"𧛕",
	"𧛖",
	"𧛗",
	"𧛚",
	"𧛛",
	"𧛞",
	"𧛟",
	"𧛠",
	"𧛡",
	"𧛢",
	"𧛤",
	"𧛥",
	"𧛩",
	"𧛪",
	"𧛭",
	"𧛮",
	"𧛳",
	"𧛴",
	"𧛶",
	"𧛷",
	"𧛸",
	"𧛹",
	"𧛺",
	"𧛻",
	"𧛼",
	"𧛾",
	"𧜀",
	"𧜁",
	"𧜂",
	"𧜃",
	"𧜄",
	"𧜅",
	"𧜆",
	"𧜇",
	"𧜋",
	"𧜎",
	"𧜐",
	"𧜑",
	"𧜒",
	"𧜓",
	"𧜔",
	"𧜕",
	"𧜖",
	"𧜗",
	"𧜘",
	"𧜙",
	"𧜛",
	"𧜝",
	"𧜞",
	"𧜠",
	"𧜡",
	"𧜢",
	"𧜣",
	"𧜥",
	"𧜦",
	"𧜧",
	"𧜨",
	"𧜩",
	"𧜬",
	"𧜭",
	"𧜮",
	"𧜰",
	"𧜱",
	"𧜲",
	"𧜳",
	"𧜴",
	"𧜵",
	"𧜶",
	"𧜹",
	"𧜺",
	"𧜽",
	"𧜾",
	"𧜿",
	"𧝀",
	"𧝁",
	"𧝂",
	"𧝃",
	"𧝅",
	"𧝆",
	"𧝇",
	"𧝈",
	"𧝉",
	"𧝊",
	"𧝋",
	"𧝌",
	"𧝍",
	"𧝎",
	"𧝐",
	"𧝒",
	"𧝓",
	"𧝔",
	"𧝘",
	"𧝙",
	"𧝜",
	"𧝝",
	"𧝠",
	"𧝡",
	"𧝤",
	"𧝧",
	"𧝨",
	"𧝩",
	"𧝪",
	"𧝫",
	"𧝭",
	"𧝮",
	"𧝯",
	"𧝰",
	"𧝱",
	"𧝲",
	"𧝳",
	"𧝴",
	"𧝵",
	"𧝶",
	"𧝸",
	"𧝼",
	"𧝽",
	"𧝿",
	"𧞀",
	"𧞁",
	"𧞃",
	"𧞄",
	"𧞅",
	"𧞆",
	"𧞇",
	"𧞋",
	"𧞌",
	"𧞍",
	"𧞏",
	"𧞑",
	"𧞓",
	"𧞔",
	"𧞖",
	"𧞘",
	"𧞛",
	"𧞝",
	"𧞞",
	"𧞟",
	"𧞣",
	"𧞤",
	"𧞦",
	"𧞧",
	"𧞨",
	"𧞩",
	"𧞪",
	"𧞫",
	"𧞬",
	"𧞭",
	"𧞰",
	"𧞱",
	"𧞲",
	"𧞳",
	"𧞵",
	"𧞶",
	"𧞷",
	"𧞸",
	"𧞼",
	"𧞽",
	"𧞾",
	"𧞿",
	"𧟀",
	"𧟁",
	"𧟂",
	"𧟃",
	"𧟄",
	"𧟅",
	"𧟆",
	"𧟇",
	"𧟈",
	"𧟉",
	"𧟊",
	"𧟋",
	"𧟌",
	"𧟍",
	"𧟎",
	"𧟐",
	"𧟑",
	"𧟒",
	"𧟓",
	"𧟔",
	"𧟕",
	"𧟖",
	"𧟗",
	"𧟘",
	"𧟙",
	"𧟚",
	"𧟜",
	"𧟝",
	"𧟞",
	"𫋲",
	"𫋳",
	"𫋵",
	"𫋷",
	"𫋸",
	"𫋹",
	"𫋺",
	"𫋻",
	"𫋼",
	"𫋽",
	"𫋾",
	"𫋿",
	"𫌀",
	"𫌁",
	"𫌂",
	"𫌃",
	"𫌄",
	"𫌅",
	"𫌆",
	"𫌇",
	"𫌈",
	"𫌉",
	"𫌊",
	"𫌋",
	"𫌌",
	"𫌐",
	"𫌑",
	"𫌒",
	"𫌓",
	"𫌔",
	"𫌕",
	"𫌖",
	"𫌗",
	"𫌘",
	"𫌙",
	"𬡂",
	"𬡃",
	"𬡅",
	"𬡆",
	"𬡈",
	"𬡉",
	"𬡊",
	"𬡋",
	"𬡍",
	"𬡎",
	"𬡒",
	"𬡔",
	"𬡕",
	"𬡖",
	"𬡘",
	"𬡙",
	"𬡜",
	"𬡞",
	"𬡟",
	"𬡠",
	"𬡢",
	"𬡣",
	"𬡥",
	"𬡦",
	"𬡧",
	"𬡨",
	"𬡪",
	"𬡬",
	"𬡮",
	"𬡯",
	"𬡰",
	"𬡱",
	"𬡳",
	"𬡴",
	"𬡵",
	"𬡶",
	"𬡷",
	"𭃨",
	"𮕤",
	"𮕥",
	"𮕧",
	"𮕨",
	"𮕬",
	"𮕭",
	"𮕯",
	"𮕰",
	"𮕲",
	"𮕳",
	"𮕴",
	"𮕶",
	"𮕸",
	"𮕼",
	"𮕽",
	"𮕾",
	"𮕿",
	"𮖀",
	"𮖁",
	"𮖂",
	"𮖃",
	"𮖅",
	"𮖆",
	"𮖉",
	"𮖌",
	"𮖍",
	"𮖏",
	"𮖕",
	"𮖗",
	"𮖘",
	"𮖙",
	"𮖜",
	"𮖝",
	"𮖞",
	"𮖡",
	"𮖣",
	"𮖤",
	"𮖦",
	"𮖧",
	"𮖩",
	"𮖪",
	"𮖫",
	"𮖮",
	"𮖯",
	"𮖰",
	"𮖱",
	"𮖲",
	"𮖳",
	"𮖴",
	"𮖵",
	"𮖷",
	"𮖸",
	"𮖹",
	"𮖺",
	"𮖻",
	"𮖼",
	"𮖽",
	"𰍕",
	"𰳰",
	"𰳱",
	"𰳲",
	"𰳴",
	"𰳵",
	"𰳶",
	"𰳷",
	"𰳸",
	"𰳹",
	"𰳺",
	"𰳻",
	"𰳼",
	"𰳽",
	"𰳾",
	"𰳿",
	"𰴀",
	"𰴁",
	"𰴂",
	"𰴃",
	"𰴄",
	"𰴇",
	"𰴈",
	"𰴉",
	"𰴊"
],
	"册": [
	"删",
	"姗",
	"栅",
	"珊",
	"笧",
	"粣",
	"跚",
	"銏",
	"㹪",
	"𡊢",
	"𢦫",
	"𣆑",
	"𣑨",
	"𤇒",
	"𥑬",
	"𥣃",
	"𥵋",
	"𦙽",
	"𧵡",
	"𩒄",
	"𪨪",
	"𪭪",
	"𫁠",
	"𫚷",
	"𫟶",
	"𫣮",
	"𫵡",
	"𬅡",
	"𬋶",
	"𬎲",
	"𬕉",
	"𬨡",
	"𮁧",
	"𮤊",
	"𰇑",
	"𰛚",
	"𰜃"
],
	"𠮠": [
	"別"
],
	"禾": [
	"利",
	"咊",
	"和",
	"囷",
	"姀",
	"委",
	"季",
	"嵇",
	"柇",
	"盉",
	"禿",
	"秀",
	"私",
	"秂",
	"秃",
	"秄",
	"秅",
	"秆",
	"秇",
	"秈",
	"秊",
	"秋",
	"秌",
	"种",
	"秎",
	"秏",
	"秐",
	"科",
	"秒",
	"秓",
	"秔",
	"秕",
	"秖",
	"秗",
	"秘",
	"秙",
	"秚",
	"秛",
	"秜",
	"秝",
	"秝",
	"秞",
	"租",
	"秠",
	"秡",
	"秢",
	"秣",
	"秤",
	"秥",
	"秦",
	"秧",
	"秨",
	"秩",
	"秪",
	"秫",
	"秬",
	"秭",
	"秮",
	"积",
	"称",
	"秱",
	"秲",
	"秳",
	"秴",
	"秵",
	"秶",
	"秷",
	"秸",
	"秹",
	"秺",
	"移",
	"秼",
	"秽",
	"秾",
	"秿",
	"稀",
	"稁",
	"稂",
	"稃",
	"稄",
	"稅",
	"稆",
	"稇",
	"稈",
	"稉",
	"稊",
	"程",
	"稌",
	"稍",
	"税",
	"稏",
	"稐",
	"稑",
	"稒",
	"稓",
	"稔",
	"稕",
	"稖",
	"稗",
	"稘",
	"稙",
	"稚",
	"稛",
	"稜",
	"稝",
	"稞",
	"稟",
	"稠",
	"稡",
	"稢",
	"稣",
	"稤",
	"稥",
	"稦",
	"稧",
	"稨",
	"稩",
	"稪",
	"稫",
	"稬",
	"稭",
	"種",
	"稯",
	"稰",
	"稱",
	"稳",
	"稴",
	"稵",
	"稶",
	"稷",
	"稸",
	"稹",
	"稺",
	"稻",
	"稼",
	"稽",
	"稾",
	"稿",
	"穁",
	"穂",
	"穃",
	"穄",
	"穅",
	"穆",
	"穇",
	"穈",
	"穉",
	"穊",
	"穋",
	"穌",
	"積",
	"穎",
	"穏",
	"穐",
	"穑",
	"穒",
	"穓",
	"穔",
	"穕",
	"穖",
	"穗",
	"穘",
	"穙",
	"穚",
	"穛",
	"穜",
	"穝",
	"穞",
	"穟",
	"穠",
	"穡",
	"穢",
	"穣",
	"穤",
	"穥",
	"穦",
	"穧",
	"穩",
	"穪",
	"穫",
	"穬",
	"穭",
	"穮",
	"穯",
	"穰",
	"穱",
	"穲",
	"穳",
	"藳",
	"蘓",
	"褎",
	"訸",
	"酥",
	"鉌",
	"鞂",
	"颖",
	"香",
	"麇",
	"龝",
	"龢",
	"秫",
	"䄯",
	"穀",
	"穏",
	"穀",
	"㓿",
	"㕿",
	"㟀",
	"㥻",
	"㴕",
	"㷏",
	"㿆",
	"䄦",
	"䄧",
	"䄨",
	"䄩",
	"䄪",
	"䄫",
	"䄬",
	"䄭",
	"䄮",
	"䄯",
	"䄰",
	"䄱",
	"䄲",
	"䄳",
	"䄴",
	"䄵",
	"䄶",
	"䄷",
	"䄸",
	"䄹",
	"䄺",
	"䄻",
	"䄼",
	"䄽",
	"䄾",
	"䄿",
	"䅀",
	"䅁",
	"䅂",
	"䅃",
	"䅄",
	"䅅",
	"䅆",
	"䅇",
	"䅈",
	"䅉",
	"䅊",
	"䅋",
	"䅌",
	"䅍",
	"䅎",
	"䅏",
	"䅐",
	"䅑",
	"䅒",
	"䅓",
	"䅔",
	"䅕",
	"䅖",
	"䅗",
	"䅘",
	"䅙",
	"䅚",
	"䅛",
	"䅜",
	"䅝",
	"䅞",
	"䅟",
	"䅠",
	"䅡",
	"䅢",
	"䅣",
	"䅤",
	"䅥",
	"䅦",
	"䅧",
	"䅨",
	"䅩",
	"䅪",
	"䅫",
	"䅬",
	"䅭",
	"䅮",
	"䅯",
	"䅰",
	"䅱",
	"䅲",
	"䅳",
	"䅴",
	"䅵",
	"䅶",
	"䅷",
	"䅸",
	"䅹",
	"䅺",
	"䅻",
	"䅼",
	"䅽",
	"䅾",
	"䅿",
	"䆀",
	"䆁",
	"䆂",
	"䆃",
	"䆄",
	"䆅",
	"䆆",
	"䆇",
	"䆈",
	"䆉",
	"䆊",
	"䆋",
	"䆌",
	"䆍",
	"䆎",
	"䆏",
	"䒩",
	"䢤",
	"𠚉",
	"𠞙",
	"𠞜",
	"𠪁",
	"𠰓",
	"𠲆",
	"𠳶",
	"𠷘",
	"𡑬",
	"𡙾",
	"𡝟",
	"𡩸",
	"𡪳",
	"𡫵",
	"𡬟",
	"𡲷",
	"𡲹",
	"𢇲",
	"𢊸",
	"𢋉",
	"𢋟",
	"𢒳",
	"𢘳",
	"𢝥",
	"𢝲",
	"𢣊",
	"𢧣",
	"𢧺",
	"𢨡",
	"𢱀",
	"𢲇",
	"𢹀",
	"𣍩",
	"𣕰",
	"𣛽",
	"𣣅",
	"𣫽",
	"𣲲",
	"𣹌",
	"𣿜",
	"𤇕",
	"𤇫",
	"𤐏",
	"𤖱",
	"𤛺",
	"𤤤",
	"𤱛",
	"𤱜",
	"𤵥",
	"𤹋",
	"𥝍",
	"𥝎",
	"𥝏",
	"𥝐",
	"𥝑",
	"𥝒",
	"𥝓",
	"𥝔",
	"𥝕",
	"𥝖",
	"𥝗",
	"𥝘",
	"𥝙",
	"𥝚",
	"𥝛",
	"𥝜",
	"𥝝",
	"𥝞",
	"𥝟",
	"𥝠",
	"𥝡",
	"𥝢",
	"𥝣",
	"𥝤",
	"𥝥",
	"𥝦",
	"𥝧",
	"𥝨",
	"𥝩",
	"𥝪",
	"𥝫",
	"𥝬",
	"𥝭",
	"𥝮",
	"𥝯",
	"𥝰",
	"𥝱",
	"𥝲",
	"𥝳",
	"𥝴",
	"𥝵",
	"𥝶",
	"𥝷",
	"𥝸",
	"𥝹",
	"𥝺",
	"𥝻",
	"𥝼",
	"𥝽",
	"𥝾",
	"𥝿",
	"𥞀",
	"𥞁",
	"𥞂",
	"𥞃",
	"𥞄",
	"𥞅",
	"𥞆",
	"𥞇",
	"𥞈",
	"𥞉",
	"𥞊",
	"𥞋",
	"𥞌",
	"𥞍",
	"𥞎",
	"𥞏",
	"𥞐",
	"𥞑",
	"𥞒",
	"𥞓",
	"𥞔",
	"𥞕",
	"𥞖",
	"𥞘",
	"𥞙",
	"𥞚",
	"𥞛",
	"𥞜",
	"𥞝",
	"𥞞",
	"𥞟",
	"𥞠",
	"𥞡",
	"𥞢",
	"𥞥",
	"𥞦",
	"𥞧",
	"𥞨",
	"𥞩",
	"𥞪",
	"𥞫",
	"𥞬",
	"𥞭",
	"𥞮",
	"𥞯",
	"𥞰",
	"𥞱",
	"𥞲",
	"𥞳",
	"𥞴",
	"𥞵",
	"𥞶",
	"𥞷",
	"𥞸",
	"𥞺",
	"𥞻",
	"𥞼",
	"𥞽",
	"𥞾",
	"𥟀",
	"𥟁",
	"𥟂",
	"𥟃",
	"𥟄",
	"𥟆",
	"𥟇",
	"𥟈",
	"𥟉",
	"𥟊",
	"𥟋",
	"𥟌",
	"𥟍",
	"𥟎",
	"𥟏",
	"𥟐",
	"𥟑",
	"𥟒",
	"𥟓",
	"𥟔",
	"𥟕",
	"𥟗",
	"𥟘",
	"𥟙",
	"𥟚",
	"𥟛",
	"𥟜",
	"𥟝",
	"𥟞",
	"𥟟",
	"𥟠",
	"𥟡",
	"𥟢",
	"𥟣",
	"𥟤",
	"𥟥",
	"𥟧",
	"𥟨",
	"𥟩",
	"𥟪",
	"𥟫",
	"𥟬",
	"𥟭",
	"𥟮",
	"𥟯",
	"𥟰",
	"𥟱",
	"𥟲",
	"𥟳",
	"𥟴",
	"𥟵",
	"𥟶",
	"𥟷",
	"𥟸",
	"𥟺",
	"𥟼",
	"𥟽",
	"𥟾",
	"𥠀",
	"𥠂",
	"𥠃",
	"𥠄",
	"𥠆",
	"𥠇",
	"𥠈",
	"𥠉",
	"𥠊",
	"𥠋",
	"𥠌",
	"𥠍",
	"𥠎",
	"𥠏",
	"𥠐",
	"𥠑",
	"𥠒",
	"𥠓",
	"𥠖",
	"𥠗",
	"𥠘",
	"𥠙",
	"𥠚",
	"𥠛",
	"𥠜",
	"𥠝",
	"𥠟",
	"𥠠",
	"𥠡",
	"𥠢",
	"𥠣",
	"𥠤",
	"𥠥",
	"𥠦",
	"𥠧",
	"𥠩",
	"𥠪",
	"𥠫",
	"𥠬",
	"𥠭",
	"𥠮",
	"𥠯",
	"𥠰",
	"𥠲",
	"𥠳",
	"𥠴",
	"𥠵",
	"𥠶",
	"𥠷",
	"𥠸",
	"𥠹",
	"𥠺",
	"𥠽",
	"𥠾",
	"𥠿",
	"𥡄",
	"𥡅",
	"𥡆",
	"𥡈",
	"𥡊",
	"𥡋",
	"𥡌",
	"𥡍",
	"𥡎",
	"𥡏",
	"𥡐",
	"𥡑",
	"𥡒",
	"𥡓",
	"𥡔",
	"𥡕",
	"𥡖",
	"𥡗",
	"𥡘",
	"𥡙",
	"𥡚",
	"𥡛",
	"𥡜",
	"𥡟",
	"𥡠",
	"𥡢",
	"𥡣",
	"𥡤",
	"𥡦",
	"𥡧",
	"𥡩",
	"𥡪",
	"𥡫",
	"𥡬",
	"𥡯",
	"𥡰",
	"𥡱",
	"𥡲",
	"𥡳",
	"𥡴",
	"𥡵",
	"𥡶",
	"𥡷",
	"𥡸",
	"𥡹",
	"𥡺",
	"𥡻",
	"𥡽",
	"𥡾",
	"𥡿",
	"𥢀",
	"𥢂",
	"𥢃",
	"𥢄",
	"𥢇",
	"𥢈",
	"𥢉",
	"𥢊",
	"𥢋",
	"𥢌",
	"𥢍",
	"𥢎",
	"𥢏",
	"𥢐",
	"𥢒",
	"𥢓",
	"𥢔",
	"𥢕",
	"𥢖",
	"𥢖",
	"𥢗",
	"𥢘",
	"𥢙",
	"𥢚",
	"𥢛",
	"𥢜",
	"𥢝",
	"𥢞",
	"𥢟",
	"𥢠",
	"𥢡",
	"𥢢",
	"𥢣",
	"𥢤",
	"𥢥",
	"𥢦",
	"𥢧",
	"𥢨",
	"𥢩",
	"𥢪",
	"𥢬",
	"𥢭",
	"𥢯",
	"𥢰",
	"𥢱",
	"𥢳",
	"𥢴",
	"𥢵",
	"𥢶",
	"𥢷",
	"𥢸",
	"𥢹",
	"𥢻",
	"𥢼",
	"𥢽",
	"𥢾",
	"𥣀",
	"𥣁",
	"𥣂",
	"𥣃",
	"𥣃",
	"𥣄",
	"𥣅",
	"𥣆",
	"𥣆",
	"𥣇",
	"𥣈",
	"𥣊",
	"𥣋",
	"𥣌",
	"𥣍",
	"𥣎",
	"𥣏",
	"𥣐",
	"𥣑",
	"𥣒",
	"𥣓",
	"𥣔",
	"𥣕",
	"𥣖",
	"𥣗",
	"𥣘",
	"𥣙",
	"𥣚",
	"𥣛",
	"𥣜",
	"𥣝",
	"𥣝",
	"𥣞",
	"𥣟",
	"𥣡",
	"𥣢",
	"𥣣",
	"𥣦",
	"𥣨",
	"𥣩",
	"𥣪",
	"𥣫",
	"𥣬",
	"𥣭",
	"𥣮",
	"𥣯",
	"𥣰",
	"𥣱",
	"𥣲",
	"𥣲",
	"𥣳",
	"𥣴",
	"𥣵",
	"𥣶",
	"𥣷",
	"𥣹",
	"𥣺",
	"𥣼",
	"𥣽",
	"𥣾",
	"𥣿",
	"𥤀",
	"𥤁",
	"𥤂",
	"𥤄",
	"𥤅",
	"𥤆",
	"𥤇",
	"𥤈",
	"𥤉",
	"𥤋",
	"𥤌",
	"𥤍",
	"𥤎",
	"𥤏",
	"𥤐",
	"𥤑",
	"𥤓",
	"𥤔",
	"𥤕",
	"𥤕",
	"𥤖",
	"𥤗",
	"𥤘",
	"𥤙",
	"𥤚",
	"𥤛",
	"𥤜",
	"𥤝",
	"𥤞",
	"𥤟",
	"𥤠",
	"𥤡",
	"𥨽",
	"𥰂",
	"𥵠",
	"𥼄",
	"𥿘",
	"𦊘",
	"𦊜",
	"𦪹",
	"𦫌",
	"𦲦",
	"𦳽",
	"𦴙",
	"𦶫",
	"𦷏",
	"𦷙",
	"𦸸",
	"𦹞",
	"𦼁",
	"𦾰",
	"𦿀",
	"𦿨",
	"𦿺",
	"𦿽",
	"𧀅",
	"𧀖",
	"𧀚",
	"𧁃",
	"𧁨",
	"𧄆",
	"𧄗",
	"𧅈",
	"𧅨",
	"𧉷",
	"𧖲",
	"𧞒",
	"𨋟",
	"𨛲",
	"𨛻",
	"𨝟",
	"𨧭",
	"𨩂",
	"𨲚",
	"𩃻",
	"𩈒",
	"𩐖",
	"𩓵",
	"𩔏",
	"𩛵",
	"𩝂",
	"𩠨",
	"𩠼",
	"𩡄",
	"𩡍",
	"𩧒",
	"𩲷",
	"𪌗",
	"𪐺",
	"𪔁",
	"𪗉",
	"𪗮",
	"𪚼",
	"𪛁",
	"𪜰",
	"𪜱",
	"𪦘",
	"𪦣",
	"𪩈",
	"𫀧",
	"𫀨",
	"𫀩",
	"𫀪",
	"𫀫",
	"𫀬",
	"𫀭",
	"𫀮",
	"𫀯",
	"𫀰",
	"𫀱",
	"𫀲",
	"𫀳",
	"𫀴",
	"𫀵",
	"𫀶",
	"𫀷",
	"𫀸",
	"𫀹",
	"𫀺",
	"𫀻",
	"𫀼",
	"𫀽",
	"𫀾",
	"𫀿",
	"𫁀",
	"𫁁",
	"𫁂",
	"𫁃",
	"𫁄",
	"𫁆",
	"𫁇",
	"𫁈",
	"𫁉",
	"𫁏",
	"𫈂",
	"𫌍",
	"𫌚",
	"𫕙",
	"𫚴",
	"𫞷",
	"𫞸",
	"𫬳",
	"𫶚",
	"𬋢",
	"𬓠",
	"𬓢",
	"𬓣",
	"𬓤",
	"𬓦",
	"𬓧",
	"𬓨",
	"𬓩",
	"𬓫",
	"𬓬",
	"𬓭",
	"𬓮",
	"𬓯",
	"𬓰",
	"𬓱",
	"𬓲",
	"𬓳",
	"𬓴",
	"𬓵",
	"𬓹",
	"𬓺",
	"𬓻",
	"𬓽",
	"𬓾",
	"𬓿",
	"𬔀",
	"𬔁",
	"𬔃",
	"𬔄",
	"𬝔",
	"𬝦",
	"𬤵",
	"𬰻",
	"𭍹",
	"𭓦",
	"𭤄",
	"𮂯",
	"𮂰",
	"𮂱",
	"𮂲",
	"𮂳",
	"𮂴",
	"𮂵",
	"𮂶",
	"𮂷",
	"𮂸",
	"𮂹",
	"𮂺",
	"𮂻",
	"𮂽",
	"𮂾",
	"𮂿",
	"𮃀",
	"𮃁",
	"𮃂",
	"𮃃",
	"𮃄",
	"𮃅",
	"𮃆",
	"𮃇",
	"𮃈",
	"𮃉",
	"𮃊",
	"𮃋",
	"𮃌",
	"𮃍",
	"𮃎",
	"𮃏",
	"𮃐",
	"𮃑",
	"𮃓",
	"𮃔",
	"𮃕",
	"𮃖",
	"𮃗",
	"𮃘",
	"𮃚",
	"𮃜",
	"𮃝",
	"𮃞",
	"𮃟",
	"𮃠",
	"𮃡",
	"𮃣",
	"𮃤",
	"𮃧",
	"𮃨",
	"𮃩",
	"𮃪",
	"𮃫",
	"𮃬",
	"𮃭",
	"𮃮",
	"𮃯",
	"𮃰",
	"𮃳",
	"𮃴",
	"𮃵",
	"𮃶",
	"𮃷",
	"𮆹",
	"𮊫",
	"𮐠",
	"𮑨",
	"𮑼",
	"𮒋",
	"𮒗",
	"𮮐",
	"𮮑",
	"𰀹",
	"𰅤",
	"𰋥",
	"𰚥",
	"𰤋",
	"𰥚",
	"𰨛",
	"𰨜",
	"𰨝",
	"𰨞",
	"𰨟",
	"𰨠",
	"𰨡",
	"𰨢",
	"𰨣",
	"𰨤",
	"𰨥",
	"𰨦",
	"𰨧",
	"𰨨",
	"𰨩",
	"𰨪",
	"𰨫",
	"𰨬",
	"𰨭",
	"𰨯",
	"𰨰",
	"𰨱",
	"𰨲",
	"𰨳",
	"𰨶",
	"𰨷",
	"𰨸",
	"𰨺",
	"𰨻",
	"𰨼",
	"𰨽",
	"𰨾",
	"𰨿",
	"𰩀",
	"𰩁",
	"𰩃",
	"𰱻",
	"𰵝",
	"𰽬",
	"𱀇",
	"𱋌"
],
	"冊": [
	"刪",
	"姍",
	"柵",
	"䈛",
	"𠂨",
	"𣌧",
	"𣧱",
	"𣫳",
	"𦐷",
	"𦙱",
	"𪑃",
	"𭇒",
	"𮟰"
],
	"另": [
	"别",
	"拐",
	"柺",
	"柺",
	"㗗",
	"䤢",
	"𠔦",
	"𠬱",
	"𤵱",
	"𧊅",
	"𨀌",
	"𪜯",
	"𪡎",
	"𪸝",
	"𫫑",
	"𫭦",
	"𬾪",
	"𰑍"
],
	"戋": [
	"刬",
	"栈",
	"残",
	"浅",
	"盏",
	"笺",
	"线",
	"贱",
	"践",
	"钱",
	"饯",
	"𣸶",
	"𥁘",
	"𪽭",
	"𫞣",
	"𬍙",
	"𬢕",
	"𬣡",
	"𬪨",
	"𰏕",
	"𰠛",
	"𰲠",
	"𰲳",
	"𰹼"
],
	"𢀖": [
	"刭",
	"劲",
	"巯",
	"弪",
	"径",
	"氢",
	"泾",
	"烃",
	"痉",
	"硁",
	"经",
	"羟",
	"胫",
	"茎",
	"轻",
	"迳",
	"陉",
	"颈",
	"𠇹",
	"𣐕",
	"𩬣",
	"𩰰",
	"𫎭",
	"𫰛",
	"𫵸",
	"𫶲",
	"𬑏",
	"𬹭",
	"𰠲",
	"𰲶",
	"𰵡",
	"𱉠"
],
	"亘": [
	"刯",
	"咺",
	"垣",
	"姮",
	"宣",
	"峘",
	"恒",
	"晅",
	"桓",
	"洹",
	"烜",
	"狟",
	"絙",
	"荁",
	"貆",
	"䚙",
	"䱎",
	"𠈗",
	"𠖑",
	"𠖚",
	"𠠊",
	"𠡚",
	"𠣙",
	"𡘍",
	"𡱌",
	"𡷆",
	"𢂡",
	"𢬎",
	"𤌓",
	"𥅨",
	"𥥣",
	"𥹚",
	"𦚸",
	"𧊳",
	"𧱂",
	"𧻚",
	"𩍻",
	"𩎨",
	"𩒢",
	"𩫡",
	"𩫧",
	"𩰵",
	"𩺏",
	"𪊥",
	"𪴶",
	"𪻘",
	"𪻭",
	"𪼘",
	"𫄠",
	"𫧑",
	"𬨤",
	"𬴠",
	"𭁴",
	"𭜩",
	"𮀂",
	"𮁭",
	"𮟷",
	"𰏃",
	"𰦶",
	"𰴮",
	"𰼧",
	"𱅻",
	"𱅾",
	"𱇥"
],
	"刅": [
	"刱",
	"剙",
	"䘐",
	"𢞤",
	"𪲠",
	"𫿼",
	"𬂾",
	"𬃒",
	"𬔚"
],
	"朶": [
	"刴",
	"垜",
	"尮",
	"挅",
	"桗",
	"跥",
	"躱",
	"㛆",
	"䑮",
	"𡶲",
	"𥬸",
	"𥿰",
	"𧊱",
	"𧙤",
	"𧧇",
	"𧻞",
	"𨦃",
	"𨹃",
	"𩒜",
	"𩶹",
	"𪜷",
	"𪸨",
	"𫩴",
	"𬆔",
	"𬎨",
	"𬚹",
	"𬱡",
	"𬹵",
	"𭻐",
	"𮁳",
	"𮃄",
	"𮫄",
	"𰡼"
],
	"𡰯": [
	"刷",
	"㕞",
	"𢼞",
	"𤥈",
	"𩊧",
	"𮞧"
],
	"龹": [
	"券",
	"劵",
	"卷",
	"堘",
	"巻",
	"帣",
	"弮",
	"拳",
	"桊",
	"漛",
	"牶",
	"畻",
	"眷",
	"絭",
	"腾",
	"觠",
	"誊",
	"豢",
	"韏",
	"飬",
	"餋",
	"駦",
	"鮝",
	"鲞",
	"齤",
	"䄅",
	"䅈",
	"䖭",
	"䞉",
	"䲍",
	"𠗲",
	"𢀻",
	"𣇃",
	"𫝤",
	"𫲂",
	"𫺉",
	"𬀴",
	"𬂉",
	"𬇦",
	"𬍢",
	"𬞳",
	"𬧃",
	"𬹘",
	"𭅑",
	"𭑊",
	"𭑖",
	"𭜮",
	"𭱱",
	"𮍨",
	"𰯙",
	"𰷩",
	"𱂇",
	"𱅑",
	"𱌲"
],
	"杀": [
	"刹",
	"弑",
	"弒",
	"殺",
	"脎",
	"铩",
	"閷",
	"𣻑",
	"閷",
	"𠜽",
	"𢘹",
	"𢫬",
	"𢼢",
	"𤀚",
	"𥤔",
	"𦝹",
	"𨐖",
	"𨦅",
	"𨶓",
	"𩗉",
	"𩲺",
	"𩳃",
	"𩶼",
	"𪀣",
	"𪑂",
	"𪲽",
	"𫂿",
	"𫊷",
	"𬂮",
	"𬡕",
	"𬨥",
	"𬩻",
	"𬸌",
	"𭂽",
	"𭃛",
	"𭅱",
	"𭠋",
	"𭣱",
	"𭩭",
	"𭪍",
	"𭪎",
	"𭪬",
	"𭫇",
	"𭰒",
	"𰄪",
	"𰍑",
	"𰘞",
	"𰪻",
	"𰫢",
	"𰰵",
	"𰿳"
],
	"朿": [
	"刺",
	"拺",
	"敇",
	"栜",
	"棗",
	"棗",
	"棘",
	"棘",
	"洓",
	"策",
	"茦",
	"䔫",
	"㞖",
	"㢀",
	"㭰",
	"㾊",
	"䊂",
	"䔫",
	"䟱",
	"𠄬",
	"𠲋",
	"𢓣",
	"𢙀",
	"𢛱",
	"𢞸",
	"𢿋",
	"𣝯",
	"𣨁",
	"𤕹",
	"𤤹",
	"𤫷",
	"𤯡",
	"𥢉",
	"𥢼",
	"𥰡",
	"𦏙",
	"𦵪",
	"𦸺",
	"𧊸",
	"𧑖",
	"𧙞",
	"𧜌",
	"𧠵",
	"𧢔",
	"𧧒",
	"𧵩",
	"𧻕",
	"𨋵",
	"𨒪",
	"𨣜",
	"𨦉",
	"𩂴",
	"𩎎",
	"𩎎",
	"𩎎",
	"𩎎",
	"𩼜",
	"𪀜",
	"𪥱",
	"𪲕",
	"𪲸",
	"𫐛",
	"𫸮",
	"𬃔",
	"𬅼",
	"𬊃",
	"𬝸",
	"𭣯",
	"𭭇",
	"𰀮",
	"𰖁"
],
	"岁": [
	"刿",
	"哕",
	"秽",
	"翙",
	"㑕",
	"㢷",
	"𫯥",
	"𬜨",
	"𬣪",
	"𭐼",
	"𮬝",
	"𰗆",
	"𰛦",
	"𰸊",
	"𰽷",
	"𱂤"
],
	"朵": [
	"剁",
	"哚",
	"垛",
	"挆",
	"趓",
	"跺",
	"躲",
	"㛊",
	"䒳",
	"䤪",
	"𡇙",
	"𡯦",
	"𡷔",
	"𣑫",
	"𣧷",
	"𣳼",
	"𤤸",
	"𤬾",
	"𤱧",
	"𥙨",
	"𥞛",
	"𥬲",
	"𦀉",
	"𦕰",
	"𦚩",
	"𧊶",
	"𧧨",
	"𨹄",
	"𩊜",
	"𩎫",
	"𩬻",
	"𪘉",
	"𬒋",
	"𬡖",
	"𬭆",
	"𭪋"
],
	"貝": [
	"則",
	"員",
	"唄",
	"垻",
	"孭",
	"屓",
	"戝",
	"敗",
	"梖",
	"浿",
	"狽",
	"珼",
	"璳",
	"筫",
	"蕆",
	"蛽",
	"貞",
	"貟",
	"負",
	"財",
	"貢",
	"貣",
	"貤",
	"貥",
	"貦",
	"貧",
	"貨",
	"販",
	"貪",
	"貫",
	"責",
	"貭",
	"貯",
	"貰",
	"貱",
	"貲",
	"貳",
	"貴",
	"貶",
	"買",
	"貸",
	"貹",
	"貺",
	"費",
	"貼",
	"貽",
	"貾",
	"賀",
	"賁",
	"賂",
	"賃",
	"賄",
	"賅",
	"賆",
	"資",
	"賈",
	"賉",
	"賊",
	"賋",
	"賌",
	"賍",
	"賏",
	"賏",
	"賐",
	"賑",
	"賒",
	"賔",
	"賕",
	"賖",
	"賗",
	"賘",
	"賙",
	"賚",
	"賛",
	"賜",
	"賝",
	"賞",
	"賟",
	"賠",
	"賡",
	"賢",
	"賤",
	"賥",
	"賦",
	"賧",
	"賨",
	"賩",
	"質",
	"賫",
	"賬",
	"賭",
	"賯",
	"賰",
	"賱",
	"賲",
	"賳",
	"賵",
	"賶",
	"賸",
	"賹",
	"賺",
	"賻",
	"購",
	"賽",
	"賿",
	"贀",
	"贁",
	"贁",
	"贂",
	"贃",
	"贄",
	"贅",
	"贆",
	"贇",
	"贈",
	"贉",
	"贊",
	"贋",
	"贌",
	"贍",
	"贎",
	"贏",
	"贐",
	"贒",
	"贓",
	"贔",
	"贔",
	"贔",
	"贖",
	"贗",
	"贘",
	"贙",
	"贚",
	"贜",
	"郥",
	"鋇",
	"閴",
	"鵙",
	"鼰",
	"齎",
	"寳",
	"貫",
	"賁",
	"贛",
	"賓",
	"贈",
	"㕢",
	"㛝",
	"㦐",
	"㰓",
	"㲘",
	"㸽",
	"䝧",
	"䝩",
	"䝪",
	"䝫",
	"䝬",
	"䝭",
	"䝮",
	"䝯",
	"䝰",
	"䝱",
	"䝲",
	"䝳",
	"䝵",
	"䝶",
	"䝷",
	"䝸",
	"䝹",
	"䝺",
	"䝻",
	"䝼",
	"䝽",
	"䝾",
	"䝿",
	"䞀",
	"䞁",
	"䞂",
	"䞃",
	"䞄",
	"䞅",
	"䞇",
	"䞈",
	"䞉",
	"䞉",
	"䞊",
	"䞋",
	"䟺",
	"䢙",
	"䩀",
	"𠆄",
	"𠏞",
	"𠙒",
	"𠟔",
	"𠟻",
	"𠟻",
	"𠩠",
	"𠭁",
	"𠹰",
	"𠼠",
	"𠼹",
	"𡀅",
	"𡀺",
	"𡄙",
	"𡏶",
	"𡑧",
	"𡢍",
	"𡪓",
	"𡪛",
	"𡺕",
	"𢉯",
	"𢊷",
	"𢊾",
	"𢋍",
	"𢋐",
	"𢋫",
	"𢎐",
	"𢝢",
	"𢡝",
	"𢤳",
	"𢥨",
	"𢭲",
	"𢵟",
	"𢿓",
	"𢿡",
	"𣀕",
	"𣀕",
	"𣄫",
	"𣇜",
	"𣖿",
	"𣟨",
	"𣣬",
	"𣤥",
	"𣿽",
	"𤀭",
	"𤂓",
	"𤃋",
	"𤄴",
	"𤘄",
	"𤨏",
	"𤫋",
	"𤼺",
	"𥆘",
	"𥌄",
	"𥌔",
	"𥎉",
	"𥖶",
	"𥢼",
	"𥦎",
	"𥧨",
	"𥨽",
	"𥫎",
	"𥫔",
	"𥲣",
	"𥳹",
	"𥴹",
	"𥵎",
	"𦁀",
	"𦆋",
	"𦇅",
	"𦇣",
	"𦉦",
	"𦉦",
	"𦎳",
	"𦏙",
	"𦢼",
	"𦤰",
	"𦫂",
	"𦮷",
	"𦹘",
	"𦹺",
	"𦺲",
	"𦼨",
	"𧂟",
	"𧂪",
	"𧃤",
	"𧅅",
	"𧑰",
	"𧒅",
	"𧓩",
	"𧝭",
	"𧟅",
	"𧢔",
	"𧧾",
	"𧳒",
	"𧴤",
	"𧴥",
	"𧴦",
	"𧴧",
	"𧴨",
	"𧴩",
	"𧴪",
	"𧴫",
	"𧴬",
	"𧴭",
	"𧴮",
	"𧴯",
	"𧴰",
	"𧴱",
	"𧴲",
	"𧴳",
	"𧴴",
	"𧴵",
	"𧴶",
	"𧴷",
	"𧴸",
	"𧴹",
	"𧴺",
	"𧴻",
	"𧴼",
	"𧴽",
	"𧴾",
	"𧴿",
	"𧵀",
	"𧵁",
	"𧵂",
	"𧵃",
	"𧵄",
	"𧵅",
	"𧵆",
	"𧵇",
	"𧵈",
	"𧵉",
	"𧵊",
	"𧵋",
	"𧵌",
	"𧵍",
	"𧵎",
	"𧵏",
	"𧵐",
	"𧵑",
	"𧵒",
	"𧵓",
	"𧵔",
	"𧵕",
	"𧵖",
	"𧵗",
	"𧵘",
	"𧵙",
	"𧵚",
	"𧵛",
	"𧵜",
	"𧵝",
	"𧵞",
	"𧵠",
	"𧵡",
	"𧵢",
	"𧵣",
	"𧵤",
	"𧵥",
	"𧵦",
	"𧵧",
	"𧵨",
	"𧵩",
	"𧵪",
	"𧵫",
	"𧵬",
	"𧵭",
	"𧵮",
	"𧵯",
	"𧵰",
	"𧵱",
	"𧵲",
	"𧵳",
	"𧵴",
	"𧵵",
	"𧵶",
	"𧵷",
	"𧵸",
	"𧵹",
	"𧵺",
	"𧵻",
	"𧵼",
	"𧵽",
	"𧵾",
	"𧵿",
	"𧶀",
	"𧶁",
	"𧶂",
	"𧶄",
	"𧶅",
	"𧶆",
	"𧶇",
	"𧶈",
	"𧶉",
	"𧶋",
	"𧶌",
	"𧶍",
	"𧶎",
	"𧶑",
	"𧶓",
	"𧶔",
	"𧶕",
	"𧶖",
	"𧶗",
	"𧶘",
	"𧶚",
	"𧶛",
	"𧶜",
	"𧶞",
	"𧶟",
	"𧶠",
	"𧶡",
	"𧶢",
	"𧶣",
	"𧶤",
	"𧶥",
	"𧶦",
	"𧶧",
	"𧶨",
	"𧶩",
	"𧶪",
	"𧶫",
	"𧶬",
	"𧶭",
	"𧶮",
	"𧶯",
	"𧶰",
	"𧶱",
	"𧶲",
	"𧶳",
	"𧶴",
	"𧶵",
	"𧶸",
	"𧶺",
	"𧶻",
	"𧶼",
	"𧶽",
	"𧶾",
	"𧶿",
	"𧷀",
	"𧷂",
	"𧷃",
	"𧷄",
	"𧷆",
	"𧷇",
	"𧷈",
	"𧷉",
	"𧷊",
	"𧷋",
	"𧷌",
	"𧷍",
	"𧷏",
	"𧷑",
	"𧷒",
	"𧷕",
	"𧷖",
	"𧷗",
	"𧷙",
	"𧷚",
	"𧷛",
	"𧷝",
	"𧷠",
	"𧷡",
	"𧷢",
	"𧷣",
	"𧷥",
	"𧷦",
	"𧷧",
	"𧷫",
	"𧷬",
	"𧷭",
	"𧷮",
	"𧷰",
	"𧷰",
	"𧷲",
	"𧷳",
	"𧷴",
	"𧷵",
	"𧷶",
	"𧷷",
	"𧷸",
	"𧷹",
	"𧷺",
	"𧷻",
	"𧷻",
	"𧷼",
	"𧷽",
	"𧷾",
	"𧷿",
	"𧸀",
	"𧸁",
	"𧸂",
	"𧸃",
	"𧸄",
	"𧸅",
	"𧸆",
	"𧸇",
	"𧸉",
	"𧸊",
	"𧸌",
	"𧸍",
	"𧸎",
	"𧸏",
	"𧸐",
	"𧸑",
	"𧸒",
	"𧸓",
	"𧸔",
	"𧸕",
	"𧸖",
	"𧸗",
	"𧸘",
	"𧸙",
	"𧸚",
	"𧸛",
	"𧸜",
	"𧸞",
	"𧸟",
	"𧸠",
	"𧸡",
	"𧸢",
	"𧸣",
	"𧸤",
	"𧸥",
	"𧸦",
	"𧸧",
	"𧸨",
	"𧸪",
	"𧸬",
	"𧸭",
	"𧸮",
	"𧸰",
	"𧸲",
	"𧸳",
	"𧸴",
	"𧸶",
	"𧸸",
	"𧸹",
	"𧸺",
	"𧸻",
	"𧸽",
	"𧸾",
	"𧸿",
	"𧹀",
	"𧹁",
	"𧹂",
	"𧹄",
	"𧹆",
	"𧹇",
	"𧹉",
	"𧹊",
	"𧹎",
	"𧹏",
	"𧹐",
	"𧼀",
	"𨎾",
	"𨏅",
	"𨖒",
	"𨙑",
	"𨝤",
	"𨢖",
	"𨣜",
	"𨰷",
	"𨿎",
	"𩆹",
	"𩕽",
	"𩗗",
	"𩞗",
	"𩯿",
	"𩰗",
	"𩼜",
	"𩼱",
	"𪃰",
	"𪊾",
	"𪎬",
	"𪒦",
	"𪔡",
	"𪪡",
	"𪪥",
	"𪸭",
	"𪽾",
	"𫂢",
	"𫎎",
	"𫎏",
	"𫎐",
	"𫎑",
	"𫎒",
	"𫎓",
	"𫎔",
	"𫎕",
	"𫎖",
	"𫎗",
	"𫎘",
	"𫎙",
	"𫎛",
	"𫎜",
	"𫎝",
	"𫎞",
	"𫎟",
	"𫎠",
	"𫎡",
	"𫎢",
	"𫎣",
	"𫎥",
	"𫠾",
	"𫤀",
	"𫲂",
	"𫴝",
	"𫴡",
	"𫴢",
	"𫴦",
	"𫴩",
	"𫴫",
	"𫶑",
	"𫸳",
	"𫿜",
	"𫿪",
	"𬃽",
	"𬄽",
	"𬅇",
	"𬎘",
	"𬒹",
	"𬔪",
	"𬖊",
	"𬟫",
	"𬥎",
	"𬥏",
	"𬥐",
	"𬥑",
	"𬥒",
	"𬥓",
	"𬥔",
	"𬥕",
	"𬥖",
	"𬥗",
	"𬥘",
	"𬥚",
	"𬥛",
	"𬥜",
	"𬥝",
	"𬥞",
	"𬥟",
	"𬥡",
	"𬥢",
	"𬥤",
	"𬥥",
	"𬥦",
	"𬥧",
	"𬥨",
	"𬥪",
	"𬥫",
	"𬥰",
	"𬥰",
	"𬥱",
	"𬥲",
	"𬦛",
	"𬩫",
	"𬹠",
	"𬿩",
	"𭔟",
	"𭜼",
	"𭨍",
	"𭲷",
	"𭶘",
	"𭶰",
	"𮁃",
	"𮐧",
	"𮒮",
	"𮘳",
	"𮙭",
	"𮙮",
	"𮙯",
	"𮙰",
	"𮙱",
	"𮙲",
	"𮙳",
	"𮙴",
	"𮙵",
	"𮙶",
	"𮙷",
	"𮙸",
	"𮙹",
	"𮙺",
	"𮙻",
	"𮙼",
	"𮙽",
	"𮙾",
	"𮙿",
	"𮚀",
	"𮚁",
	"𮚂",
	"𮚄",
	"𮚅",
	"𮚆",
	"𮚇",
	"𮚈",
	"𮚉",
	"𮚌",
	"𮚎",
	"𮚏",
	"𮚐",
	"𮚒",
	"𮚓",
	"𮚔",
	"𮚕",
	"𮚖",
	"𮚗",
	"𮚘",
	"𮚚",
	"𮚛",
	"𮚞",
	"𮚟",
	"𮚢",
	"𮚤",
	"𮚦",
	"𮚨",
	"𮚩",
	"𮚪",
	"𮚫",
	"𮜛",
	"𮠉",
	"𮡁",
	"𮣊",
	"𮦒",
	"𮮌",
	"𰂇",
	"𰇩",
	"𰑽",
	"𰳫",
	"𰶱",
	"𰶲",
	"𰶳",
	"𰶴",
	"𰶵",
	"𰶶",
	"𰶷",
	"𰶸",
	"𰶹",
	"𰶻",
	"𰶼",
	"𰶽",
	"𰶾",
	"𰶿",
	"𰷀",
	"𰷁",
	"𰷂",
	"𰷃",
	"𰷄",
	"𰷅",
	"𰷆",
	"𰷇",
	"𰷈",
	"𰷉",
	"𰷊",
	"𰷋",
	"𰷍",
	"𰷎",
	"𰷏",
	"𰷐",
	"𰷑",
	"𰷖",
	"𰷗",
	"𰷘",
	"𰷚",
	"𰷛",
	"𰷜",
	"𰷝",
	"𱀴"
],
	"肙": [
	"剈",
	"埍",
	"娟",
	"弲",
	"悁",
	"捐",
	"梋",
	"涓",
	"焆",
	"狷",
	"琄",
	"瓹",
	"睊",
	"絹",
	"绢",
	"罥",
	"蜎",
	"裐",
	"鋗",
	"鞙",
	"駽",
	"鵑",
	"鹃",
	"㘣",
	"㾓",
	"䅌",
	"䣺",
	"䧎",
	"䬼",
	"𠉌",
	"𠗓",
	"𡑅",
	"𡢩",
	"𡷡",
	"𢂱",
	"𢞈",
	"𣪓",
	"𤍦",
	"𤞣",
	"𥥾",
	"𥭞",
	"𥸇",
	"𦋀",
	"𦐽",
	"𦮻",
	"𧀎",
	"𧨜",
	"𨌉",
	"𨛡",
	"𨿔",
	"𩐪",
	"𩩐",
	"𩫘",
	"𩷫",
	"𪌭",
	"𪿇",
	"𪿠",
	"𫓶",
	"𫚼",
	"𫜓",
	"𫡻",
	"𫦪",
	"𫺴",
	"𬙿",
	"𮌬",
	"𮍅",
	"𮦑",
	"𱅖"
],
	"𣏂": [
	"剎",
	"𠮁",
	"𨐘",
	"𨦾",
	"𩳘",
	"𩳙"
],
	"呙": [
	"剐",
	"埚",
	"娲",
	"涡",
	"祸",
	"窝",
	"脶",
	"莴",
	"蜗",
	"锅",
	"㖞",
	"㶽",
	"䯄",
	"𣒌",
	"𪨹",
	"𫍩",
	"𫡬",
	"𫧯",
	"𬀥",
	"𬅥",
	"𬏮",
	"𬨨",
	"𬫚",
	"𰡏",
	"𰦿"
],
	"𥝢": [
	"剓",
	"棃",
	"犂",
	"睝",
	"菞",
	"蔾",
	"錅",
	"鯬",
	"鵹",
	"黧",
	"㥎",
	"䊍",
	"䖿",
	"䴻",
	"𠡴",
	"𢮃",
	"𢾨",
	"𣮋",
	"𤭜",
	"𥟖",
	"𥣥",
	"𧚩",
	"𨛫",
	"𨿯",
	"𩦄",
	"𩧞",
	"𩳩",
	"𩸢",
	"𪍆",
	"𪐅",
	"𪺳",
	"𫀺",
	"𫚞",
	"𭷵",
	"𮃱",
	"𮇵",
	"𱊃"
],
	"易": [
	"剔",
	"埸",
	"惕",
	"惖",
	"掦",
	"敡",
	"晹",
	"焬",
	"痬",
	"睗",
	"緆",
	"舓",
	"蜴",
	"裼",
	"賜",
	"赐",
	"踢",
	"逷",
	"錫",
	"锡",
	"鬄",
	"鯣",
	"鶍",
	"㑥",
	"㛫",
	"㻛",
	"䓪",
	"䞶",
	"䯜",
	"𠖞",
	"𠴭",
	"𡀻",
	"𡱿",
	"𡸑",
	"𡾎",
	"𢃡",
	"𢒗",
	"𢡕",
	"𣂨",
	"𣈱",
	"𣉝",
	"𣉷",
	"𣊷",
	"𣊷",
	"𣌒",
	"𣓾",
	"𣨟",
	"𣱢",
	"𣽷",
	"𤂞",
	"𤃄",
	"𤓑",
	"𤟍",
	"𥂺",
	"𥍴",
	"𥓘",
	"𥚯",
	"𥟘",
	"𥪔",
	"𥮬",
	"𦓻",
	"𦦸",
	"𧩎",
	"𨎗",
	"𨲎",
	"𨽑",
	"𩃮",
	"𩋌",
	"𩗺",
	"𩛿",
	"𪎥",
	"𪎧",
	"𪕩",
	"𪙶",
	"𪱁",
	"𫀒",
	"𫨭",
	"𫶁",
	"𫾻",
	"𬀺",
	"𬁏",
	"𬊙",
	"𬊛",
	"𬙢",
	"𬪉",
	"𬯆",
	"𭕏",
	"𭧚",
	"𭧺",
	"𭶱",
	"𭽛",
	"𮌝",
	"𰬣",
	"𰭤"
],
	"岡": [
	"剛",
	"堈",
	"崗",
	"掆",
	"棡",
	"焵",
	"犅",
	"碙",
	"綱",
	"罁",
	"鋼",
	"㟠",
	"𠵹",
	"𢜟",
	"𣷣",
	"𤦇",
	"𤭛",
	"𦱌",
	"𨹽",
	"𨿺",
	"𩸒",
	"𫤷",
	"𫷆",
	"𬏲",
	"𬠐",
	"𬳭",
	"𬴰",
	"𮝚",
	"𰂒"
],
	"彔": [
	"剝",
	"淥",
	"祿",
	"綠",
	"錄",
	"龣",
	"㯟",
	"䘵",
	"𠷍",
	"𢅞",
	"𢑾",
	"𢒚",
	"𢮑",
	"𤊒",
	"𤷚",
	"𤽺",
	"𤿴",
	"𥪋",
	"𦧽",
	"𦼋",
	"𧌍",
	"𧨹",
	"𨌠",
	"𨮦",
	"𩓪",
	"𩛼",
	"𪋵",
	"𪋵",
	"𪍄",
	"𪑔",
	"𬙐",
	"𬺠",
	"𭁖",
	"𭂕",
	"𮚓"
],
	"叕": [
	"剟",
	"啜",
	"娺",
	"惙",
	"掇",
	"敠",
	"敪",
	"棳",
	"欼",
	"歠",
	"毲",
	"涰",
	"畷",
	"窡",
	"綴",
	"缀",
	"罬",
	"腏",
	"蝃",
	"裰",
	"諁",
	"輟",
	"辍",
	"逫",
	"醊",
	"錣",
	"餟",
	"鵽",
	"㙍",
	"䄌",
	"䆯",
	"䝌",
	"䞵",
	"䟾",
	"䦤",
	"䫎",
	"䮕",
	"𠖎",
	"𠟝",
	"𠭋",
	"𠭴",
	"𠮄",
	"𠮌",
	"𠮐",
	"𠮒",
	"𠼆",
	"𡂜",
	"𡌭",
	"𡨤",
	"𡪚",
	"𡪧",
	"𣇽",
	"𣤌",
	"𣤜",
	"𤿵",
	"𥏞",
	"𥟒",
	"𦆌",
	"𦋖",
	"𦔢",
	"𦦖",
	"𧚰",
	"𧡏",
	"𧣸",
	"𧱝",
	"𨺝",
	"𨿷",
	"𩈽",
	"𩋁",
	"𩑇",
	"𩟫",
	"𩩟",
	"𩸯",
	"𪓭",
	"𪠰",
	"𫕓",
	"𫧴",
	"𬖤",
	"𬝉",
	"𬳂",
	"𬾧",
	"𭑘",
	"𭛶",
	"𭿁",
	"𮣵",
	"𰵷",
	"𱊍"
],
	"斉": [
	"剤",
	"済",
	"緕",
	"萕",
	"㑪",
	"㨈",
	"𦄴",
	"𦜝",
	"𨂋",
	"𪯼",
	"𫊢",
	"𫕅",
	"𫡀",
	"𫷙",
	"𬰁",
	"𭝚",
	"𮟧",
	"𮢕",
	"𰪄"
],
	"录": [
	"剥",
	"娽",
	"椂",
	"氯",
	"渌",
	"琭",
	"盝",
	"睩",
	"碌",
	"禄",
	"箓",
	"粶",
	"緑",
	"绿",
	"菉",
	"觮",
	"趢",
	"逯",
	"邍",
	"醁",
	"録",
	"騄",
	"鵦",
	"㖨",
	"㟤",
	"㪖",
	"㫽",
	"䎑",
	"䎼",
	"䐂",
	"䚄",
	"䟿",
	"䩮",
	"䰁",
	"䱚",
	"𡍖",
	"𡸮",
	"𤟘",
	"𥵁",
	"𥼙",
	"𦋏",
	"𦋔",
	"𨲒",
	"𫘧",
	"𬆚",
	"𭦧",
	"𮬠"
],
	"砉": [
	"剨",
	"湱",
	"騞",
	"𢝇",
	"𤊴",
	"𬴃"
],
	"乘": [
	"剩",
	"塖",
	"嵊",
	"溗",
	"騬",
	"𢟊",
	"𢾽",
	"𤳁",
	"𦟇",
	"𦶝",
	"𧪝",
	"𨍱",
	"𨝄",
	"𪳕",
	"𬟯",
	"𬨾",
	"𬼒",
	"𭡽",
	"𰀭",
	"𱅢"
],
	"度": [
	"剫",
	"喥",
	"渡",
	"艔",
	"踱",
	"鍍",
	"镀",
	"䩲",
	"𡍨",
	"𢜬",
	"𢱋",
	"𢾅",
	"𢾖",
	"𣨲",
	"𤚡",
	"𥯖",
	"𦂀",
	"𦳔",
	"𧩧",
	"𧶴",
	"𨍏",
	"𩩮",
	"𪃒",
	"𪪪",
	"𪳁",
	"𪳿",
	"𪻿",
	"𫛻",
	"𫱩",
	"𬤏",
	"𬵟",
	"𭐊",
	"𮔦",
	"𮯍",
	"𰐂",
	"𰐄",
	"𰚌",
	"𰡠",
	"𰺕"
],
	"咼": [
	"剮",
	"卨",
	"喎",
	"堝",
	"媧",
	"旤",
	"楇",
	"歄",
	"渦",
	"煱",
	"猧",
	"瘑",
	"碢",
	"禍",
	"窩",
	"緺",
	"腡",
	"萵",
	"蝸",
	"諣",
	"踻",
	"過",
	"鍋",
	"騧",
	"禍",
	"㢐",
	"䈑",
	"䫚",
	"䯞",
	"𠊰",
	"𠧅",
	"𠷏",
	"𠹬",
	"𡐫",
	"𡖿",
	"𡥾",
	"𡹬",
	"𡺩",
	"𢝸",
	"𢢸",
	"𧎏",
	"𧤐",
	"𧷴",
	"𨍋",
	"𨗷",
	"𨵧",
	"𩝄",
	"𩮑",
	"𩹢",
	"𪃀",
	"𪍌",
	"𪎩",
	"𪙃",
	"𪬋",
	"𫊇",
	"𫑌",
	"𫑑",
	"𫬢",
	"𫵭",
	"𬩕",
	"𬩟",
	"𬩧",
	"𭉥",
	"𭓸",
	"𮠶",
	"𰐵"
],
	"乗": [
	"剰",
	"𡹴",
	"𢜼",
	"𢾦",
	"𭼜",
	"𰹛",
	"𱄥"
],
	"害": [
	"割",
	"嗐",
	"搳",
	"犗",
	"瞎",
	"磍",
	"縖",
	"螛",
	"豁",
	"轄",
	"辖",
	"鎋",
	"鶷",
	"㝬",
	"㪡",
	"㮫",
	"㲅",
	"𠢆",
	"𡟲",
	"𡫲",
	"𡫴",
	"𡮞",
	"𢞐",
	"𢞩",
	"𢻜",
	"𣣶",
	"𥎆",
	"𥰶",
	"𦟈",
	"𦤬",
	"𦧮",
	"𦵯",
	"𧜅",
	"𧯆",
	"𩏓",
	"𩝛",
	"𩡔",
	"𩥌",
	"𩪃",
	"𩮝",
	"𪙏",
	"𫜯",
	"𫳶",
	"𫴓",
	"𫴙",
	"𬘻",
	"𬣁",
	"𬭪",
	"𭔛",
	"𭔠",
	"𰃫",
	"𰿿",
	"𱁼",
	"𱊟"
],
	"荅": [
	"剳",
	"匒",
	"嗒",
	"塔",
	"搭",
	"榙",
	"溚",
	"瘩",
	"褡",
	"鎝",
	"鞳",
	"㜓",
	"㟷",
	"䌋",
	"𡈐",
	"𢟉",
	"𣩾",
	"𣯈",
	"𣯚",
	"𤨑",
	"𥔽",
	"𦈘",
	"𦖿",
	"𦞂",
	"𧀟",
	"𨃚",
	"𨱏",
	"𨶀",
	"𨸉",
	"𨻇",
	"𩁮",
	"𩥠",
	"𩺗",
	"𫋓",
	"𬢿",
	"𬿀",
	"𰋱",
	"𰫇"
],
	"彖": [
	"剶",
	"喙",
	"堟",
	"掾",
	"椽",
	"湪",
	"猭",
	"瑑",
	"盠",
	"禒",
	"篆",
	"緣",
	"缘",
	"腞",
	"蒃",
	"蝝",
	"蠡",
	"褖",
	"餯",
	"鶨",
	"㑰",
	"㥟",
	"䂕",
	"䗍",
	"䛹",
	"䞼",
	"䤸",
	"䧘",
	"䱲",
	"𠆟",
	"𠭣",
	"𠿔",
	"𡒰",
	"𡓬",
	"𡦁",
	"𡩀",
	"𢍝",
	"𢐄",
	"𢑪",
	"𢑳",
	"𣂵",
	"𣈬",
	"𣨶",
	"𣪣",
	"𤊺",
	"𤬌",
	"𤬤",
	"𤸁",
	"𥂻",
	"𥂼",
	"𥯵",
	"𦑙",
	"𦧫",
	"𦧬",
	"𧳩",
	"𨂦",
	"𨔵",
	"𨙅",
	"𩀅",
	"𩄖",
	"𩌁",
	"𩔂",
	"𩘐",
	"𩫞",
	"𫀿",
	"𰶩",
	"𰾦",
	"𱄄",
	"𱊘"
],
	"産": [
	"剷",
	"摌",
	"滻",
	"簅",
	"虄",
	"鏟",
	"隡",
	"剷",
	"嵼",
	"㦃",
	"㯆",
	"𤯿",
	"𫤢",
	"𬂑",
	"𮘷",
	"𰫏"
],
	"𠩺": [
	"剺",
	"嫠",
	"孷",
	"斄",
	"氂",
	"漦",
	"犛",
	"釐",
	"𠭰",
	"𢄡",
	"𢟤",
	"𢿂",
	"𢿍",
	"𣁛",
	"𣁟",
	"𣘬",
	"𥲪",
	"𥼋",
	"𩺸",
	"𪅗",
	"𬎕",
	"𬥦",
	"𭆓",
	"𭤎"
],
	"巢": [
	"剿",
	"勦",
	"摷",
	"樔",
	"漅",
	"璅",
	"窼",
	"繅",
	"缫",
	"罺",
	"轈",
	"鄛",
	"鏁",
	"隟",
	"㑿",
	"㺐",
	"䜈",
	"䟁",
	"䲃",
	"𠞰",
	"𠻥",
	"𡏮",
	"𡡊",
	"𡻝",
	"𢀊",
	"𢀋",
	"𢀌",
	"𢀌",
	"𣝞",
	"𣩓",
	"𤍒",
	"𤑗",
	"𥕘",
	"𥲀",
	"𦗔",
	"𦟳",
	"𦸛",
	"𧄩",
	"𧈈",
	"𧈊",
	"𧑀",
	"𧘀",
	"𧷣",
	"𨄓",
	"𨢪",
	"𩍀",
	"𩏙",
	"𩪑",
	"𩫥",
	"𪅕",
	"𪍨",
	"𬨓",
	"𬭲",
	"𬷰",
	"𭔐",
	"𭛘",
	"𭬺",
	"𮊗",
	"𰒱"
],
	"厥": [
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡡕",
	"𢅅",
	"𢴺",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𦠑",
	"𦪘",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𭏪",
	"𰯖",
	"𱊧"
],
	"畫": [
	"劃",
	"嫿",
	"澅",
	"繣",
	"㗲",
	"㦎",
	"㩇",
	"䐸",
	"𢄶",
	"𣃂",
	"𣛛",
	"𥊮",
	"𦘣",
	"𦘧",
	"𨐶",
	"𨶬",
	"𩻽"
],
	"答": [
	"劄",
	"撘",
	"譗",
	"㗳",
	"㙮",
	"㯚",
	"㲮",
	"𠍹",
	"𠢡",
	"𡼪",
	"𣽛",
	"𤏧",
	"𤡿",
	"𤺥",
	"𥰊",
	"𦗧",
	"𧝡",
	"𨅞",
	"𨣏",
	"𩍈",
	"𩞰",
	"𪾾",
	"𫓌",
	"𬎐",
	"𬖸",
	"𮁇",
	"𮅵",
	"𱂟"
],
	"蜀": [
	"劅",
	"噣",
	"屬",
	"擉",
	"斀",
	"斣",
	"斶",
	"歜",
	"濁",
	"燭",
	"獨",
	"臅",
	"薥",
	"蠋",
	"蠲",
	"襡",
	"觸",
	"躅",
	"鐲",
	"镯",
	"韣",
	"髑",
	"鸀",
	"㒔",
	"㯮",
	"㻿",
	"䟉",
	"䪅",
	"䫳",
	"䮷",
	"𠠡",
	"𡤗",
	"𢢗",
	"𢻧",
	"𣀈",
	"𣂌",
	"𤛯",
	"𤢜",
	"𤣡",
	"𥋛",
	"𥎠",
	"𥖠",
	"𥣋",
	"𦆂",
	"𧐰",
	"𧥔",
	"𧥘",
	"𨊒",
	"𨞕",
	"𩁍",
	"𩑂",
	"𩞾",
	"𩼟",
	"𪇆",
	"𪍹",
	"𪦨",
	"𭤦",
	"𭷍",
	"𮥦",
	"𱂋",
	"𱊬"
],
	"廉": [
	"劆",
	"嬚",
	"濂",
	"燫",
	"簾",
	"臁",
	"薕",
	"蠊",
	"譧",
	"鐮",
	"镰",
	"䆂",
	"䭠",
	"𠓌",
	"𠿳",
	"𡫐",
	"𢅏",
	"𣀃",
	"𣀊",
	"𣍙",
	"𣜰",
	"𣟚",
	"𣤤",
	"𤬚",
	"𤻑",
	"𥋲",
	"𥖝",
	"𦆆",
	"𦤩",
	"𦧷",
	"𧞋",
	"𧸖",
	"𨎷",
	"𩆌",
	"𩪬",
	"𩼔",
	"𪼥",
	"𬁛",
	"𬴯",
	"𬶶",
	"𭬴",
	"𰬾",
	"𰷬"
],
	"豦": [
	"劇",
	"勮",
	"噱",
	"壉",
	"懅",
	"據",
	"澽",
	"璩",
	"臄",
	"躆",
	"遽",
	"醵",
	"鐻",
	"㯫",
	"㷾",
	"䆽",
	"䟊",
	"𤢓",
	"𥜅",
	"𥴧",
	"𦼫",
	"𧇿",
	"𧝲",
	"𧬷",
	"𧲋",
	"𧴘",
	"𨎶",
	"𨞙",
	"𨞦",
	"𨼫",
	"𨼽",
	"𩁋",
	"𩴯",
	"𪆺",
	"𪍸",
	"𭘶",
	"𭺥",
	"𮣷"
],
	"𨥫": [
	"劉",
	"𣃋"
],
	"歲": [
	"劌",
	"噦",
	"奯",
	"檅",
	"濊",
	"獩",
	"穢",
	"翽",
	"薉",
	"鐬",
	"顪",
	"饖",
	"鱥",
	"䠩",
	"䮹",
	"𢒱",
	"𢕺",
	"𣤠",
	"𣦦",
	"𣦧",
	"𣦫",
	"𣦭",
	"𣦮",
	"𣩪",
	"𤂾",
	"𤻀",
	"𦅵",
	"𦡖",
	"𧖠",
	"𧬨",
	"𧴖",
	"𧸗",
	"𨞣",
	"𪒩",
	"𬆎",
	"𭢴",
	"𮕃",
	"𮭘"
],
	"蒦": [
	"劐",
	"嚄",
	"嬳",
	"彟",
	"彠",
	"擭",
	"檴",
	"濩",
	"獲",
	"瓁",
	"矆",
	"矱",
	"穫",
	"籆",
	"耯",
	"臒",
	"艧",
	"蠖",
	"護",
	"鑊",
	"镬",
	"雘",
	"韄",
	"頀",
	"鱯",
	"鳠",
	"鸌",
	"鹱",
	"㠛",
	"㦜",
	"㬦",
	"䨼",
	"䪝",
	"𢋒",
	"𣌏",
	"𩟓",
	"𩪭",
	"𪇡",
	"𰸳",
	"𱀻",
	"𱂌"
],
	"鼻": [
	"劓",
	"嚊",
	"嬶",
	"擤",
	"濞",
	"襣",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"䑄",
	"䕗",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𡽶",
	"𢋛",
	"𤻖",
	"𦤫",
	"𦫱",
	"𧗗",
	"𨞳",
	"𩕬",
	"𪕿",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪤨",
	"𫗅",
	"𫜤",
	"𬹯",
	"𬹰",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖"
],
	"靡": [
	"劘",
	"孊",
	"戂",
	"攠",
	"灖",
	"爢",
	"蘼",
	"釄",
	"㠧",
	"㸏",
	"䃺",
	"䊳",
	"䭩",
	"𡿐",
	"𢒺",
	"𣡂",
	"𦇺",
	"𦔭",
	"𦣆",
	"𮃷"
],
	"蠡": [
	"劙",
	"攭",
	"欚",
	"㒩",
	"㼖",
	"䤙",
	"𢥾",
	"𤼠",
	"𦫈",
	"𧅮",
	"𩽵"
],
	"屬": [
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𬎠",
	"𭀔",
	"𮫫"
],
	"万": [
	"劢",
	"厉",
	"杤",
	"疠",
	"虿",
	"趸",
	"迈",
	"㬅",
	"䥿",
	"𠒐",
	"𠡔",
	"𡆭",
	"𡇏",
	"𡧊",
	"𣵑",
	"𤡌",
	"𤽩",
	"𥅐",
	"𥒿",
	"𥸯",
	"𦐟",
	"𦐟",
	"𦑷",
	"𦥤",
	"𧊪",
	"𧊪",
	"𧯐",
	"𧾈",
	"𨒒",
	"𨟔",
	"𨨬",
	"𪜇",
	"𪹖",
	"𫔬",
	"𫢿",
	"𬇕",
	"𬜼",
	"𬮙",
	"𭆑",
	"𭆓",
	"𭔩",
	"𭜌",
	"𭦟",
	"𭮴",
	"𮍴",
	"𮞍",
	"𮫉",
	"𰊏",
	"𰒽",
	"𰝝",
	"𰝝",
	"𰝝",
	"𰞪",
	"𰹥",
	"𰿘",
	"𱆤"
],
	"手": [
	"劧",
	"抙",
	"拏",
	"拲",
	"拳",
	"拿",
	"挈",
	"挐",
	"挙",
	"挚",
	"挛",
	"挲",
	"掌",
	"掔",
	"掣",
	"掰",
	"掰",
	"掱",
	"揅",
	"揧",
	"揫",
	"揱",
	"搫",
	"搴",
	"搿",
	"搿",
	"摩",
	"摮",
	"摯",
	"摰",
	"摹",
	"撀",
	"撃",
	"撆",
	"撉",
	"擊",
	"擎",
	"擘",
	"擧",
	"擪",
	"攀",
	"攣",
	"杽",
	"篫",
	"㐿",
	"㧘",
	"㧝",
	"㧬",
	"㧭",
	"㧱",
	"㧳",
	"㨇",
	"㨌",
	"㨍",
	"㨻",
	"㨼",
	"㩓",
	"䤏",
	"䦐",
	"𠓢",
	"𠨾",
	"𠰅",
	"𡆺",
	"𡙳",
	"𡛊",
	"𢌜",
	"𢎇",
	"𢝟",
	"𢩦",
	"𢩬",
	"𢩷",
	"𢩸",
	"𢪇",
	"𢪒",
	"𢪒",
	"𢪓",
	"𢪖",
	"𢪘",
	"𢪥",
	"𢪳",
	"𢪸",
	"𢪻",
	"𢪽",
	"𢪿",
	"𢫀",
	"𢫗",
	"𢫞",
	"𢫪",
	"𢫰",
	"𢫴",
	"𢫶",
	"𢫶",
	"𢬙",
	"𢬚",
	"𢬛",
	"𢬛",
	"𢬣",
	"𢭋",
	"𢭤",
	"𢭥",
	"𢭶",
	"𢮃",
	"𢮏",
	"𢮗",
	"𢮘",
	"𢮜",
	"𢮝",
	"𢮟",
	"𢮠",
	"𢮣",
	"𢯄",
	"𢯣",
	"𢯲",
	"𢰞",
	"𢰣",
	"𢰨",
	"𢰱",
	"𢰿",
	"𢰿",
	"𢱀",
	"𢱞",
	"𢱯",
	"𢱵",
	"𢲓",
	"𢲤",
	"𢲱",
	"𢲴",
	"𢲿",
	"𢳁",
	"𢳈",
	"𢳉",
	"𢳔",
	"𢴝",
	"𢴞",
	"𢴭",
	"𢴳",
	"𢴷",
	"𢴸",
	"𢴺",
	"𢴽",
	"𢵡",
	"𢵤",
	"𢵥",
	"𢵨",
	"𢵩",
	"𢵬",
	"𢵿",
	"𢶗",
	"𢶜",
	"𢶟",
	"𢶡",
	"𢶰",
	"𢷆",
	"𢸁",
	"𢸇",
	"𢸧",
	"𢸭",
	"𢹁",
	"𢹏",
	"𢹭",
	"𢺋",
	"𣖥",
	"𣠧",
	"𣡄",
	"𣧙",
	"𣩌",
	"𣲬",
	"𤐲",
	"𤑮",
	"𤕛",
	"𤘶",
	"𥆶",
	"𥓨",
	"𥗘",
	"𥗩",
	"𥤺",
	"𥩝",
	"𥬄",
	"𥾹",
	"𦈾",
	"𦎚",
	"𦞿",
	"𦥹",
	"𦵛",
	"𦶸",
	"𧅩",
	"𧆠",
	"𧦌",
	"𧵃",
	"𨑲",
	"𨢙",
	"𨥋",
	"𨬦",
	"𨬳",
	"𨭴",
	"𨰈",
	"𩇮",
	"𪊗",
	"𪌐",
	"𪎚",
	"𪭩",
	"𪭳",
	"𪮀",
	"𪮃",
	"𪮍",
	"𪮏",
	"𪮒",
	"𪮚",
	"𪮽",
	"𪲦",
	"𫼓",
	"𫼔",
	"𫼙",
	"𫼜",
	"𫼠",
	"𫼴",
	"𫼷",
	"𫼿",
	"𫽓",
	"𫽡",
	"𫽬",
	"𫽭",
	"𫽯",
	"𫽷",
	"𫽺",
	"𫾌",
	"𫾜",
	"𬅍",
	"𬝩",
	"𭊓",
	"𭙕",
	"𭚋",
	"𭠏",
	"𭠓",
	"𭠔",
	"𭠕",
	"𭠖",
	"𭠞",
	"𭠧",
	"𭠫",
	"𭠰",
	"𭠲",
	"𭠳",
	"𭠴",
	"𭠸",
	"𭠺",
	"𭠻",
	"𭡇",
	"𭡋",
	"𭡎",
	"𭡙",
	"𭡣",
	"𭡤",
	"𭡰",
	"𭡻",
	"𭡼",
	"𭢇",
	"𭢊",
	"𭢐",
	"𭢑",
	"𭢩",
	"𭢷",
	"𭣀",
	"𭣆",
	"𭣈",
	"𮀶",
	"𮛋",
	"𮞞",
	"𮪐",
	"𰒻",
	"𰓁",
	"𰓂",
	"𰓃",
	"𰓅",
	"𰓇",
	"𰓈",
	"𰓉",
	"𰓍",
	"𰓎",
	"𰓏",
	"𰓑",
	"𰓒",
	"𰓖",
	"𰓙",
	"𰓚",
	"𰓛",
	"𰓦",
	"𰓪",
	"𰓯",
	"𰓰",
	"𰓲",
	"𰓵",
	"𰓶",
	"𰓽",
	"𰔀",
	"𰔃",
	"𰔄",
	"𰔅",
	"𰔊",
	"𰔌",
	"𰔐",
	"𰔑",
	"𰔕",
	"𰔙",
	"𰔟",
	"𰔰",
	"𰔶",
	"𰔽",
	"𰔿",
	"𰟥",
	"𰠂",
	"𱄒",
	"𱋉"
],
	"厉": [
	"励",
	"栃",
	"砺",
	"粝",
	"蛎",
	"𤇃",
	"𪵱",
	"𫟫",
	"𫥵",
	"𭎅"
],
	"𫇦": [
	"劳",
	"茔",
	"茕",
	"荣",
	"荤",
	"荥",
	"荦",
	"荧",
	"莹",
	"莺",
	"萤",
	"营",
	"萦",
	"蒏",
	"蓥",
	"𦲋",
	"𦾉",
	"𪺴",
	"𪼘",
	"𫉂",
	"𬝂",
	"𭒣",
	"𮐔",
	"𮐱",
	"𮑈",
	"𮑬",
	"𰌀",
	"𰥞",
	"𰦷",
	"𰱈",
	"𰴯"
],
	"𰃮": [
	"労",
	"営",
	"喾",
	"学",
	"峃",
	"栄",
	"泶",
	"蛍",
	"覚",
	"觉",
	"鲎",
	"鴬",
	"鸴",
	"黉",
	"𧇳",
	"𰴣"
],
	"后": [
	"劶",
	"垕",
	"垢",
	"姤",
	"洉",
	"缿",
	"茩",
	"詬",
	"诟",
	"逅",
	"郈",
	"銗",
	"骺",
	"鮜",
	"鲘",
	"㖃",
	"㤧",
	"㧨",
	"㸸",
	"㻈",
	"䞧",
	"𠵲",
	"𠵳",
	"𡢐",
	"𡧻",
	"𣢨",
	"𥅠",
	"𥒖",
	"𥙐",
	"𧊛",
	"𧙺",
	"𧮶",
	"𧲿",
	"𩗇",
	"𪁆",
	"𪊪",
	"𪘇",
	"𪢈",
	"𪯬",
	"𪲉",
	"𫀱",
	"𫝴",
	"𫩲",
	"𫪣",
	"𬖙",
	"𬭅",
	"𬷎",
	"𭏏",
	"𭸫",
	"𰂀",
	"𰃙",
	"𰇱",
	"𰈛",
	"𰎚",
	"𰦻",
	"𰸋",
	"𰼿"
],
	"匡": [
	"劻",
	"哐",
	"恇",
	"框",
	"洭",
	"眶",
	"筐",
	"誆",
	"诓",
	"軭",
	"邼",
	"㑌",
	"䒰",
	"䖱",
	"𢬤",
	"𢼳",
	"𣃱",
	"𤝿",
	"𦊺",
	"𦚞",
	"𧏃",
	"𧻔",
	"𨀕",
	"𨦑",
	"𨴑",
	"𩒑",
	"𩢼",
	"𩬹",
	"𪥎",
	"𪯵",
	"𫁔",
	"𬮣",
	"𬳻",
	"𭖕",
	"𭥰",
	"𮀳",
	"𮜳"
],
	"员": [
	"勋",
	"圆",
	"埙",
	"损",
	"殒",
	"涢",
	"筼",
	"郧",
	"陨",
	"㛣",
	"𤈶",
	"𤶧",
	"𫕥",
	"𫖲",
	"𫛫",
	"𫬙",
	"𬁽",
	"𬒍",
	"𰡐",
	"𰬚",
	"𱂐"
],
	"坴": [
	"勎",
	"埶",
	"淕",
	"燅",
	"睦",
	"稑",
	"踛",
	"逵",
	"錴",
	"陸",
	"鯥",
	"鵱",
	"龳",
	"龳",
	"㓐",
	"㛬",
	"䡜",
	"𠵕",
	"𠾁",
	"𡎐",
	"𡢂",
	"𢑫",
	"𢯅",
	"𢴸",
	"𣔭",
	"𤁄",
	"𤏝",
	"𤭝",
	"𥓪",
	"𥚊",
	"𦁪",
	"𦜣",
	"𧌉",
	"𨖖",
	"𨬝",
	"𨿲",
	"𩣱",
	"𪂚",
	"𪸷",
	"𪻧",
	"𪽘",
	"𫸒",
	"𬀻",
	"𭎩",
	"𮐦",
	"𰋔",
	"𰎥",
	"𱇶",
	"𱊀"
],
	"孟": [
	"勐",
	"掹",
	"猛",
	"艋",
	"蜢",
	"錳",
	"锰",
	"鯭",
	"䁅",
	"䓝",
	"𠗠",
	"𠵼",
	"𡝹",
	"𢛴",
	"𣓶",
	"𤗖",
	"𤦕",
	"𤷪",
	"𥺬",
	"𦁧",
	"𧩌",
	"𪹁",
	"𫙍",
	"𬈂",
	"𬧷",
	"𭩔",
	"𮃑",
	"𮠴",
	"𰖕",
	"𰬨",
	"𰮳"
],
	"革": [
	"勒",
	"愅",
	"煂",
	"緙",
	"缂",
	"羁",
	"諽",
	"靪",
	"靫",
	"靬",
	"靭",
	"靮",
	"靯",
	"靰",
	"靱",
	"靲",
	"靳",
	"靴",
	"靵",
	"靶",
	"靷",
	"靸",
	"靹",
	"靺",
	"靻",
	"靼",
	"靽",
	"靾",
	"靿",
	"鞀",
	"鞁",
	"鞂",
	"鞃",
	"鞄",
	"鞅",
	"鞆",
	"鞇",
	"鞈",
	"鞉",
	"鞊",
	"鞋",
	"鞌",
	"鞍",
	"鞎",
	"鞏",
	"鞐",
	"鞑",
	"鞒",
	"鞓",
	"鞔",
	"鞕",
	"鞖",
	"鞗",
	"鞘",
	"鞙",
	"鞚",
	"鞛",
	"鞜",
	"鞝",
	"鞞",
	"鞟",
	"鞠",
	"鞡",
	"鞢",
	"鞣",
	"鞤",
	"鞥",
	"鞦",
	"鞧",
	"鞨",
	"鞩",
	"鞪",
	"鞫",
	"鞬",
	"鞭",
	"鞮",
	"鞯",
	"鞰",
	"鞱",
	"鞲",
	"鞳",
	"鞴",
	"鞵",
	"鞶",
	"鞷",
	"鞸",
	"鞹",
	"鞺",
	"鞻",
	"鞼",
	"鞽",
	"鞾",
	"鞿",
	"韀",
	"韁",
	"韂",
	"韃",
	"韄",
	"韅",
	"韆",
	"韇",
	"韈",
	"韉",
	"韊",
	"韚",
	"䩶",
	"㗆",
	"㮖",
	"㴖",
	"䐙",
	"䨣",
	"䩐",
	"䩑",
	"䩒",
	"䩓",
	"䩔",
	"䩕",
	"䩖",
	"䩗",
	"䩘",
	"䩙",
	"䩚",
	"䩛",
	"䩜",
	"䩝",
	"䩞",
	"䩟",
	"䩠",
	"䩡",
	"䩢",
	"䩣",
	"䩤",
	"䩥",
	"䩦",
	"䩧",
	"䩨",
	"䩩",
	"䩪",
	"䩫",
	"䩬",
	"䩭",
	"䩮",
	"䩯",
	"䩰",
	"䩱",
	"䩲",
	"䩳",
	"䩴",
	"䩵",
	"䩶",
	"䩷",
	"䩸",
	"䩹",
	"䩺",
	"䩻",
	"䩼",
	"䩽",
	"䩾",
	"䩿",
	"䪀",
	"䪁",
	"䪂",
	"䪃",
	"䪄",
	"䪅",
	"䪆",
	"䪇",
	"䪈",
	"䪉",
	"䪊",
	"䪋",
	"䪌",
	"䪍",
	"䪎",
	"䳬",
	"𡃈",
	"𡟍",
	"𢃲",
	"𢯹",
	"𣎤",
	"𤠇",
	"𤭫",
	"𥨳",
	"𦍈",
	"𦍊",
	"𦑜",
	"𦣄",
	"𧈎",
	"𧈓",
	"𧤒",
	"𨍝",
	"𨏚",
	"𨐥",
	"𨔷",
	"𨙀",
	"𨟨",
	"𩆺",
	"𩉛",
	"𩉜",
	"𩉞",
	"𩉟",
	"𩉠",
	"𩉡",
	"𩉢",
	"𩉣",
	"𩉤",
	"𩉥",
	"𩉦",
	"𩉧",
	"𩉨",
	"𩉩",
	"𩉪",
	"𩉫",
	"𩉬",
	"𩉭",
	"𩉮",
	"𩉯",
	"𩉰",
	"𩉱",
	"𩉲",
	"𩉳",
	"𩉴",
	"𩉵",
	"𩉶",
	"𩉷",
	"𩉸",
	"𩉹",
	"𩉺",
	"𩉻",
	"𩉼",
	"𩉽",
	"𩉾",
	"𩉿",
	"𩊀",
	"𩊁",
	"𩊂",
	"𩊃",
	"𩊄",
	"𩊅",
	"𩊆",
	"𩊇",
	"𩊈",
	"𩊉",
	"𩊊",
	"𩊋",
	"𩊌",
	"𩊍",
	"𩊎",
	"𩊏",
	"𩊐",
	"𩊑",
	"𩊒",
	"𩊓",
	"𩊕",
	"𩊖",
	"𩊗",
	"𩊘",
	"𩊙",
	"𩊚",
	"𩊛",
	"𩊜",
	"𩊝",
	"𩊞",
	"𩊟",
	"𩊠",
	"𩊡",
	"𩊢",
	"𩊣",
	"𩊤",
	"𩊥",
	"𩊦",
	"𩊧",
	"𩊨",
	"𩊩",
	"𩊪",
	"𩊫",
	"𩊬",
	"𩊭",
	"𩊮",
	"𩊯",
	"𩊰",
	"𩊱",
	"𩊲",
	"𩊳",
	"𩊴",
	"𩊵",
	"𩊶",
	"𩊷",
	"𩊸",
	"𩊹",
	"𩊺",
	"𩊻",
	"𩊼",
	"𩊽",
	"𩊾",
	"𩊿",
	"𩋀",
	"𩋁",
	"𩋂",
	"𩋃",
	"𩋄",
	"𩋅",
	"𩋆",
	"𩋇",
	"𩋈",
	"𩋉",
	"𩋊",
	"𩋋",
	"𩋌",
	"𩋍",
	"𩋎",
	"𩋏",
	"𩋐",
	"𩋑",
	"𩋒",
	"𩋓",
	"𩋔",
	"𩋕",
	"𩋖",
	"𩋗",
	"𩋘",
	"𩋙",
	"𩋚",
	"𩋛",
	"𩋜",
	"𩋝",
	"𩋞",
	"𩋟",
	"𩋠",
	"𩋡",
	"𩋢",
	"𩋣",
	"𩋤",
	"𩋥",
	"𩋦",
	"𩋧",
	"𩋨",
	"𩋩",
	"𩋪",
	"𩋫",
	"𩋬",
	"𩋭",
	"𩋮",
	"𩋰",
	"𩋱",
	"𩋲",
	"𩋳",
	"𩋴",
	"𩋵",
	"𩋶",
	"𩋷",
	"𩋸",
	"𩋹",
	"𩋺",
	"𩋻",
	"𩋼",
	"𩋽",
	"𩋾",
	"𩋿",
	"𩌀",
	"𩌁",
	"𩌂",
	"𩌃",
	"𩌄",
	"𩌅",
	"𩌈",
	"𩌉",
	"𩌊",
	"𩌋",
	"𩌌",
	"𩌍",
	"𩌎",
	"𩌏",
	"𩌐",
	"𩌑",
	"𩌒",
	"𩌓",
	"𩌔",
	"𩌕",
	"𩌖",
	"𩌗",
	"𩌘",
	"𩌚",
	"𩌛",
	"𩌜",
	"𩌝",
	"𩌞",
	"𩌟",
	"𩌠",
	"𩌡",
	"𩌢",
	"𩌣",
	"𩌤",
	"𩌥",
	"𩌦",
	"𩌧",
	"𩌨",
	"𩌩",
	"𩌪",
	"𩌫",
	"𩌬",
	"𩌭",
	"𩌮",
	"𩌯",
	"𩌰",
	"𩌱",
	"𩌲",
	"𩌳",
	"𩌴",
	"𩌵",
	"𩌶",
	"𩌷",
	"𩌸",
	"𩌹",
	"𩌺",
	"𩌻",
	"𩌼",
	"𩌽",
	"𩌾",
	"𩌿",
	"𩍀",
	"𩍁",
	"𩍂",
	"𩍃",
	"𩍄",
	"𩍅",
	"𩍆",
	"𩍇",
	"𩍈",
	"𩍉",
	"𩍊",
	"𩍋",
	"𩍌",
	"𩍍",
	"𩍎",
	"𩍏",
	"𩍐",
	"𩍑",
	"𩍒",
	"𩍓",
	"𩍔",
	"𩍕",
	"𩍖",
	"𩍗",
	"𩍘",
	"𩍙",
	"𩍚",
	"𩍜",
	"𩍝",
	"𩍞",
	"𩍟",
	"𩍠",
	"𩍡",
	"𩍢",
	"𩍣",
	"𩍤",
	"𩍥",
	"𩍦",
	"𩍧",
	"𩍨",
	"𩍩",
	"𩍪",
	"𩍫",
	"𩍬",
	"𩍭",
	"𩍮",
	"𩍯",
	"𩍰",
	"𩍱",
	"𩍲",
	"𩍳",
	"𩍴",
	"𩍵",
	"𩍶",
	"𩍷",
	"𩍸",
	"𩍹",
	"𩍺",
	"𩍻",
	"𩍼",
	"𩍽",
	"𩍾",
	"𩍿",
	"𩎀",
	"𩎁",
	"𩎂",
	"𩎃",
	"𩎄",
	"𩎅",
	"𩎆",
	"𩎇",
	"𩎈",
	"𩎉",
	"𩎊",
	"𩎋",
	"𩎌",
	"𩎍",
	"𩎎",
	"𩎏",
	"𩎐",
	"𩎑",
	"𩔈",
	"𩩸",
	"𪔨",
	"𪟋",
	"𪩗",
	"𫕮",
	"𫕳",
	"𫖅",
	"𫖇",
	"𫖈",
	"𫖉",
	"𫖊",
	"𫖋",
	"𫠅",
	"𬰤",
	"𬰥",
	"𬰦",
	"𬰧",
	"𬰨",
	"𬰩",
	"𬱭",
	"𭳻",
	"𭹤",
	"𮄤",
	"𮧔",
	"𮧕",
	"𮧖",
	"𮧗",
	"𮧙",
	"𮧚",
	"𮧛",
	"𮧜",
	"𮧝",
	"𮧞",
	"𮧟",
	"𮧠",
	"𮧡",
	"𮧢",
	"𮧣",
	"𮧥",
	"𮧦",
	"𮧨",
	"𮧩",
	"𮧪",
	"𮧫",
	"𮧬",
	"𮧭",
	"𮪏",
	"𰥵",
	"𱁱",
	"𱁲",
	"𱁳",
	"𱁴",
	"𱁵",
	"𱁶",
	"𱁷",
	"𱁸",
	"𱁹",
	"𱁺",
	"𱁻",
	"𱁼",
	"𱁽",
	"𱁾"
],
	"冒": [
	"勖",
	"媢",
	"帽",
	"毷",
	"瑁",
	"艒",
	"萺",
	"蝐",
	"賵",
	"赗",
	"㪞",
	"㴘",
	"𢝌",
	"𢯾",
	"𣔺",
	"𣯀",
	"𤊻",
	"𤲰",
	"𥈆",
	"𦽹",
	"𧛕",
	"𨩩",
	"𪃑",
	"𰌬",
	"𰟀",
	"𰩦"
],
	"曰": [
	"勗",
	"昌",
	"曷",
	"書",
	"曺",
	"曻",
	"替",
	"朁",
	"汩",
	"暜",
	"㑹",
	"㫗",
	"㫚",
	"㬱",
	"䖜",
	"𠝽",
	"𡿯",
	"𢪏",
	"𣅕",
	"𣆩",
	"𣌢",
	"𣌤",
	"𣌥",
	"𣌧",
	"𣌩",
	"𣌪",
	"𣌫",
	"𣌭",
	"𣌮",
	"𣌯",
	"𣌰",
	"𣌲",
	"𣌳",
	"𣌷",
	"𣌸",
	"𣌻",
	"𣌼",
	"𣌿",
	"𣍆",
	"𣍉",
	"𣍌",
	"𣍑",
	"𣍒",
	"𣍓",
	"𣍘",
	"𥴉",
	"𧴴",
	"𩘤",
	"𭨝",
	"𰖋",
	"𰖿",
	"𰛃"
],
	"助": [
	"勗",
	"筯",
	"耡",
	"莇",
	"鋤",
	"锄",
	"𠢞",
	"𠢟",
	"𢃃",
	"𢄂",
	"𢚆",
	"𢭟",
	"𣵪",
	"𤞩",
	"𦷵",
	"𧱑",
	"𪊹",
	"𪜾",
	"𪳌",
	"𪾫",
	"𫦬",
	"𫦵",
	"𫯲",
	"𬀼",
	"𬂶",
	"𭓖",
	"𮍉",
	"𮘑",
	"𮫼",
	"𰁂",
	"𰅘",
	"𰳾"
],
	"贳": [
	"勚",
	"𪽴"
],
	"𰮤": [
	"勝",
	"塍",
	"媵",
	"幐",
	"榺",
	"滕",
	"縢",
	"螣",
	"謄",
	"賸",
	"騰",
	"鰧",
	"黱",
	"㬺",
	"䲢",
	"𣎎",
	"𣎒",
	"𣹸",
	"𧜈"
],
	"𤇾": [
	"勞",
	"塋",
	"嫈",
	"嵤",
	"榮",
	"檾",
	"滎",
	"焭",
	"煢",
	"熒",
	"營",
	"犖",
	"瑩",
	"甇",
	"禜",
	"縈",
	"罃",
	"螢",
	"褮",
	"覮",
	"謍",
	"醟",
	"鎣",
	"鶯",
	"㒌",
	"㹙",
	"㽦",
	"䁝",
	"䃕",
	"䎕",
	"䝁",
	"䪯",
	"𠓐",
	"𠣁",
	"𡀸",
	"𡂚",
	"𡦃",
	"𢄋",
	"𢣙",
	"𢥒",
	"𣜧",
	"𤌌",
	"𤍔",
	"𤐺",
	"𤐼",
	"𤬐",
	"𥣻",
	"𦖽",
	"𦟴",
	"𨍶",
	"𨭊",
	"𪹽",
	"𭭱",
	"𮗵",
	"𰟺"
],
	"莫": [
	"募",
	"嗼",
	"塻",
	"墓",
	"嫫",
	"寞",
	"幕",
	"幙",
	"慔",
	"慕",
	"摸",
	"摹",
	"暮",
	"暯",
	"模",
	"氁",
	"漠",
	"獏",
	"瘼",
	"瞙",
	"糢",
	"縸",
	"膜",
	"蓦",
	"蟆",
	"蟇",
	"謨",
	"謩",
	"谟",
	"貘",
	"鄚",
	"鏌",
	"镆",
	"饃",
	"馍",
	"驀",
	"鬕",
	"㱳",
	"㵹",
	"㷬",
	"䮬",
	"𠢓",
	"𠻚",
	"𡈗",
	"𡖶",
	"𡠜",
	"𡻟",
	"𢟽",
	"𢨃",
	"𣩎",
	"𣯳",
	"𥕓",
	"𥡸",
	"𥱹",
	"𦟦",
	"𦷤",
	"𦹪",
	"𦿉",
	"𧃊",
	"𧅌",
	"𧆙",
	"𧒳",
	"𧷸",
	"𨢢",
	"𩄻",
	"𩌧",
	"𩐍",
	"𩐖",
	"𩐻",
	"𩔷",
	"𩻁",
	"𪅐",
	"𪍤",
	"𪏟",
	"𪝡",
	"𪷂",
	"𫄲",
	"𫔩",
	"𬎇",
	"𬑤",
	"𬞿",
	"𬹍",
	"𭣎",
	"𭷱",
	"𮂓",
	"𮄾",
	"𮍅",
	"𮖪",
	"𰐟",
	"𰙁",
	"𰝥",
	"𰦞",
	"𰩙",
	"𰱴",
	"𰲀"
],
	"埶": [
	"勢",
	"摰",
	"暬",
	"槷",
	"槸",
	"熱",
	"蓺",
	"褹",
	"褻",
	"驇",
	"㙯",
	"䞇",
	"𠪑",
	"𡂞",
	"𡠦",
	"𢄢",
	"𢟯",
	"𢳊",
	"𢻝",
	"𣁞",
	"𣯭",
	"𤍽",
	"𤮅",
	"𥡩",
	"𦄌",
	"𦗙",
	"𦿳",
	"𧃳",
	"𧐨",
	"𧜼",
	"𨄧",
	"𨎐",
	"𨫔",
	"𩻉",
	"𪧢",
	"𫮛",
	"𬓺",
	"𬷮"
],
	"强": [
	"勥",
	"嵹",
	"摾",
	"漒",
	"犟",
	"糨",
	"繦",
	"膙",
	"蔃",
	"襁",
	"謽",
	"鏹",
	"镪",
	"摾",
	"糨",
	"鏹",
	"䃨",
	"𠎦",
	"𡠤",
	"𡠥",
	"𣚦",
	"𣩴",
	"𫄶",
	"𫗳",
	"𫮬"
],
	"𮥶": [
	"勧",
	"権",
	"歓",
	"潅",
	"𧽳",
	"𭞞",
	"𮉸"
],
	"貰": [
	"勩",
	"𣽒",
	"𤺔",
	"𧸊"
],
	"絭": [
	"勬",
	"潫",
	"𡈢",
	"𦅌",
	"𦪝",
	"𫮫"
],
	"劦": [
	"勰",
	"協",
	"姭",
	"恊",
	"拹",
	"栛",
	"珕",
	"脇",
	"荔",
	"蛠",
	"㶸",
	"䅄",
	"䝱",
	"䬅",
	"𠡷",
	"𠢂",
	"𠱿",
	"𡀺",
	"𢂐",
	"𢣢",
	"𣆕",
	"𣢩",
	"𣤥",
	"𣴚",
	"𤙒",
	"𤱷",
	"𦴾",
	"𦶭",
	"𧻒",
	"𫩻",
	"𬳫",
	"𭦀",
	"𮡷",
	"𱃚"
],
	"萬": [
	"勱",
	"厲",
	"噧",
	"澫",
	"燤",
	"癘",
	"蠆",
	"蠇",
	"贎",
	"躉",
	"邁",
	"㒖",
	"䊪",
	"䖁",
	"䘍",
	"䜕",
	"𡳱",
	"𡳲",
	"𡽇",
	"𢋭",
	"𢶯",
	"𣜜",
	"𤛶",
	"𤢥",
	"𥍈",
	"𥖣",
	"𥜍",
	"𦼌",
	"𧄌",
	"𧄴",
	"𧾗",
	"𨆣",
	"𨙗",
	"𨭬",
	"𨲴",
	"𨷈",
	"𪒪",
	"𪯁",
	"𪵒",
	"𫙽",
	"𫮮",
	"𫴆",
	"𬒪",
	"𬚑",
	"𬞒",
	"𬯥",
	"𰊶",
	"𰤅"
],
	"灬": [
	"勲",
	"喣",
	"杰",
	"槱",
	"炁",
	"炰",
	"点",
	"烈",
	"烋",
	"烝",
	"热",
	"烹",
	"焄",
	"焎",
	"焏",
	"焘",
	"焣",
	"焦",
	"煎",
	"煞",
	"煦",
	"照",
	"煭",
	"煮",
	"熈",
	"熊",
	"熙",
	"熟",
	"熬",
	"熱",
	"熹",
	"燕",
	"燾",
	"爢",
	"缹",
	"罴",
	"羔",
	"麃",
	"黒",
	"黙",
	"鿪",
	"庶",
	"𣾎",
	"煮",
	"𤋮",
	"㶨",
	"㶵",
	"㶻",
	"㷊",
	"㷦",
	"㷶",
	"㸐",
	"𠆐",
	"𠆠",
	"𠍪",
	"𠏽",
	"𠔥",
	"𠠆",
	"𡇫",
	"𡇺",
	"𡑹",
	"𡕀",
	"𡖋",
	"𡚔",
	"𡤁",
	"𡪍",
	"𡫕",
	"𢅱",
	"𢇁",
	"𢉍",
	"𢺱",
	"𣊳",
	"𣗇",
	"𣗮",
	"𣷇",
	"𣽙",
	"𣾤",
	"𣿶",
	"𤂏",
	"𤄼",
	"𤆋",
	"𤆐",
	"𤆒",
	"𤆔",
	"𤆖",
	"𤆗",
	"𤆛",
	"𤆨",
	"𤆪",
	"𤆫",
	"𤆬",
	"𤇍",
	"𤇏",
	"𤇐",
	"𤇓",
	"𤇕",
	"𤇗",
	"𤇘",
	"𤇟",
	"𤇠",
	"𤇡",
	"𤇴",
	"𤇸",
	"𤈀",
	"𤈂",
	"𤈅",
	"𤈉",
	"𤈌",
	"𤈔",
	"𤈕",
	"𤈖",
	"𤈿",
	"𤉂",
	"𤉄",
	"𤉉",
	"𤉋",
	"𤉏",
	"𤉠",
	"𤉥",
	"𤉩",
	"𤉽",
	"𤉿",
	"𤊁",
	"𤊅",
	"𤊌",
	"𤊑",
	"𤊝",
	"𤊯",
	"𤋁",
	"𤋃",
	"𤋇",
	"𤋈",
	"𤋌",
	"𤋐",
	"𤋒",
	"𤋕",
	"𤋞",
	"𤋣",
	"𤋤",
	"𤋥",
	"𤋦",
	"𤋧",
	"𤋮",
	"𤋯",
	"𤋰",
	"𤋱",
	"𤌈",
	"𤌉",
	"𤌊",
	"𤌔",
	"𤌝",
	"𤌞",
	"𤌩",
	"𤌲",
	"𤍁",
	"𤍂",
	"𤍋",
	"𤍍",
	"𤍟",
	"𤍠",
	"𤍥",
	"𤍫",
	"𤍰",
	"𤍱",
	"𤍳",
	"𤍹",
	"𤎂",
	"𤎉",
	"𤎗",
	"𤎘",
	"𤎝",
	"𤎦",
	"𤎰",
	"𤎴",
	"𤎹",
	"𤎿",
	"𤏁",
	"𤏂",
	"𤏄",
	"𤏅",
	"𤏇",
	"𤏊",
	"𤏤",
	"𤏩",
	"𤏹",
	"𤏺",
	"𤐂",
	"𤐅",
	"𤐍",
	"𤐳",
	"𤐸",
	"𤐿",
	"𤑄",
	"𤑅",
	"𤑊",
	"𤑌",
	"𤑏",
	"𤑜",
	"𤑩",
	"𤑪",
	"𤑰",
	"𤒉",
	"𤒋",
	"𤒏",
	"𤒕",
	"𤒜",
	"𤒭",
	"𤒵",
	"𤒸",
	"𤓏",
	"𤓑",
	"𤓘",
	"𤓚",
	"𤓜",
	"𤓥",
	"𤓬",
	"𤺣",
	"𥄧",
	"𥈈",
	"𥉬",
	"𥎢",
	"𥔕",
	"𥕃",
	"𥜏",
	"𥡤",
	"𥡱",
	"𥢦",
	"𥤚",
	"𥤛",
	"𥤠",
	"𥧳",
	"𥨽",
	"𥮿",
	"𥴏",
	"𥶬",
	"𥼙",
	"𥼞",
	"𦏬",
	"𦖹",
	"𦜯",
	"𦟙",
	"𦱷",
	"𦱻",
	"𦷓",
	"𦼈",
	"𧀙",
	"𧃤",
	"𧆸",
	"𧑳",
	"𧗊",
	"𧤲",
	"𨘜",
	"𨚋",
	"𨫨",
	"𨬤",
	"𨭟",
	"𨯨",
	"𨰔",
	"𨼾",
	"𩃯",
	"𩇞",
	"𩎂",
	"𩎷",
	"𩏦",
	"𩏸",
	"𩜡",
	"𩡢",
	"𩪪",
	"𩯥",
	"𪔁",
	"𪚰",
	"𪛖",
	"𪳝",
	"𪷌",
	"𪸇",
	"𪸓",
	"𪸣",
	"𪸦",
	"𪸿",
	"𪹉",
	"𪹐",
	"𪹕",
	"𪹦",
	"𪹩",
	"𪹭",
	"𪹮",
	"𪹱",
	"𪹸",
	"𪹿",
	"𪺋",
	"𫄽",
	"𫉧",
	"𫊌",
	"𬉵",
	"𬉻",
	"𬊏",
	"𬊘",
	"𬊙",
	"𬊚",
	"𬊞",
	"𬊧",
	"𬊫",
	"𬊲",
	"𬊹",
	"𬊾",
	"𬋈",
	"𬋎",
	"𬋐",
	"𬋒",
	"𬋕",
	"𬟚",
	"𬟤",
	"𬼹",
	"𬿱",
	"𭁱",
	"𭁽",
	"𭂁",
	"𭧣",
	"𭨐",
	"𭬘",
	"𭮦",
	"𭳦",
	"𭴀",
	"𭴇",
	"𭴉",
	"𭴋",
	"𭴔",
	"𭴕",
	"𭴖",
	"𭴘",
	"𭴝",
	"𭴫",
	"𭴮",
	"𭴯",
	"𭴰",
	"𭴷",
	"𭴸",
	"𭴹",
	"𭴺",
	"𭴾",
	"𭵄",
	"𭵆",
	"𭵇",
	"𭵈",
	"𭵉",
	"𭵐",
	"𭵙",
	"𭵛",
	"𭵜",
	"𭵝",
	"𭵠",
	"𭵣",
	"𭵮",
	"𭵳",
	"𭵺",
	"𭵼",
	"𭵾",
	"𭶃",
	"𭶉",
	"𭶊",
	"𭶍",
	"𭶐",
	"𭶕",
	"𭶗",
	"𭶜",
	"𭶝",
	"𭶞",
	"𭶠",
	"𭶢",
	"𭹿",
	"𭺈",
	"𭻨",
	"𭻩",
	"𭻯",
	"𭻴",
	"𭻴",
	"𭾆",
	"𮄛",
	"𮄢",
	"𮒡",
	"𮚏",
	"𮡐",
	"𮣤",
	"𮧭",
	"𮫛",
	"𮫯",
	"𮫲",
	"𮭷",
	"𰂕",
	"𰝻",
	"𰝽",
	"𰞀",
	"𰞁",
	"𰞅",
	"𰞖",
	"𰞟",
	"𰞠",
	"𰞡",
	"𰞨",
	"𰞯",
	"𰞲",
	"𰞴",
	"𰞶",
	"𰞼",
	"𰞿",
	"𰟀",
	"𰟂",
	"𰟆",
	"𰟈",
	"𰟉",
	"𰟊",
	"𰟌",
	"𰟑",
	"𰟛",
	"𰟠",
	"𰟩",
	"𰟮",
	"𰟱",
	"𰟳",
	"𱍆"
],
	"熏": [
	"勳",
	"嚑",
	"壎",
	"曛",
	"櫄",
	"燻",
	"獯",
	"矄",
	"纁",
	"臐",
	"薰",
	"醺",
	"鑂",
	"䗼",
	"䙧",
	"𠧋",
	"𢣤",
	"𢷠",
	"𣠍",
	"𤑕",
	"𤪠",
	"𦇟",
	"𦧀",
	"𦫯",
	"𧸬",
	"𨷔",
	"𩪱",
	"𪇑",
	"𫄸",
	"𫲊",
	"𬿿",
	"𭂺"
],
	"厲": [
	"勵",
	"巁",
	"曞",
	"櫔",
	"濿",
	"爄",
	"犡",
	"矋",
	"礪",
	"禲",
	"糲",
	"蠣",
	"鱱",
	"𢤆",
	"𤢵",
	"𤪲",
	"𥣭",
	"𦆨",
	"𧖄",
	"𧞵",
	"𧢝",
	"𨇆",
	"𨞺",
	"𨯅",
	"𩧃",
	"𪙺",
	"𬩤"
],
	"徹": [
	"勶",
	"𠖢",
	"𡫠",
	"𤁲",
	"𨇂"
],
	"雚": [
	"勸",
	"嚾",
	"壦",
	"孉",
	"巏",
	"懽",
	"權",
	"歡",
	"灌",
	"爟",
	"獾",
	"瓘",
	"矔",
	"礶",
	"罐",
	"虇",
	"蠸",
	"觀",
	"讙",
	"貛",
	"酄",
	"鑵",
	"顴",
	"颧",
	"飌",
	"驩",
	"鱹",
	"鸛",
	"鹳",
	"㩲",
	"䌯",
	"䑏",
	"䙮",
	"䚭",
	"䝔",
	"䟒",
	"䠰",
	"𠤍",
	"𡚜",
	"𡰝",
	"𡰞",
	"𢑆",
	"𣌓",
	"𣡻",
	"𣤾",
	"𣰻",
	"𤜍",
	"𤮳",
	"𤮴",
	"𥷬",
	"𧆉",
	"𧢯",
	"𧢰",
	"𨙕",
	"𨽧",
	"𩁧",
	"𩙤",
	"𩪼",
	"𩵄",
	"𪈩",
	"𫹩",
	"𬤰",
	"𬴐",
	"𬶺",
	"𭳼",
	"𮜾",
	"𮦃",
	"𰔽",
	"𰝵"
],
	"勹": [
	"勺",
	"勻",
	"勼",
	"勽",
	"勾",
	"匀",
	"匁",
	"匂",
	"匃",
	"匄",
	"包",
	"匇",
	"匈",
	"匉",
	"匊",
	"匋",
	"匌",
	"匍",
	"匎",
	"匐",
	"匑",
	"匒",
	"匓",
	"匔",
	"句",
	"旬",
	"灳",
	"甸",
	"訇",
	"勺",
	"包",
	"杓",
	"𥐝",
	"㔨",
	"㔩",
	"㔪",
	"㫄",
	"䀏",
	"䭇",
	"𠍝",
	"𠣌",
	"𠣍",
	"𠣎",
	"𠣏",
	"𠣐",
	"𠣑",
	"𠣒",
	"𠣓",
	"𠣕",
	"𠣖",
	"𠣗",
	"𠣘",
	"𠣙",
	"𠣚",
	"𠣜",
	"𠣞",
	"𠣠",
	"𠣡",
	"𠣢",
	"𠣤",
	"𠣥",
	"𠣦",
	"𠣧",
	"𠣧",
	"𠣭",
	"𠣮",
	"𠣰",
	"𠣱",
	"𠣲",
	"𠣸",
	"𠣹",
	"𠣽",
	"𠣾",
	"𠣿",
	"𠤂",
	"𠤄",
	"𠤇",
	"𠤈",
	"𠤊",
	"𠤋",
	"𠤍",
	"𡉍",
	"𡋜",
	"𡎧",
	"𡎾",
	"𡏍",
	"𡕴",
	"𡗛",
	"𡘱",
	"𡙳",
	"𡚂",
	"𡛐",
	"𡧂",
	"𡯔",
	"𡷃",
	"𡷄",
	"𢕛",
	"𢟡",
	"𢪣",
	"𢪤",
	"𢱳",
	"𣁼",
	"𣏯",
	"𣑈",
	"𣖑",
	"𣖣",
	"𣡴",
	"𣣯",
	"𣲢",
	"𣶢",
	"𣺥",
	"𣺥",
	"𤈤",
	"𤊝",
	"𤌝",
	"𤌝",
	"𤏹",
	"𤗩",
	"𤚂",
	"𤛟",
	"𤦳",
	"𤰈",
	"𤿘",
	"𥂿",
	"𥅬",
	"𥚬",
	"𥠖",
	"𥧗",
	"𥨲",
	"𥩅",
	"𥪃",
	"𥬜",
	"𥬿",
	"𥰬",
	"𥲾",
	"𥼓",
	"𥾉",
	"𦁯",
	"𦁯",
	"𦃫",
	"𦉶",
	"𦋅",
	"𦋴",
	"𦍿",
	"𦛳",
	"𦛴",
	"𦣓",
	"𦪤",
	"𦮍",
	"𦮱",
	"𦵳",
	"𦷝",
	"𦷝",
	"𦿯",
	"𦿺",
	"𦿼",
	"𧃄",
	"𧅹",
	"𧍀",
	"𧦛",
	"𧦷",
	"𨉫",
	"𨎆",
	"𨎆",
	"𨔪",
	"𨚄",
	"𨡒",
	"𨸤",
	"𨹋",
	"𨹐",
	"𨺃",
	"𩋺",
	"𩍁",
	"𩍔",
	"𩍸",
	"𩏕",
	"𩛀",
	"𩜩",
	"𩟉",
	"𩤍",
	"𩨪",
	"𩷸",
	"𩼥",
	"𩽘",
	"𪆍",
	"𪈅",
	"𪈣",
	"𪈵",
	"𪗣",
	"𪭦",
	"𫇬",
	"𫖉",
	"𫗑",
	"𫙃",
	"𫧀",
	"𫧁",
	"𫧄",
	"𫧅",
	"𫧆",
	"𬜠",
	"𬝥",
	"𬢛",
	"𬲵",
	"𬳀",
	"𬼍",
	"𭂁",
	"𭃡",
	"𭃨",
	"𭅄",
	"𭅅",
	"𭅆",
	"𭅇",
	"𭅈",
	"𭅊",
	"𭅋",
	"𭑯",
	"𭜭",
	"𭥘",
	"𭬘",
	"𭮦",
	"𭴷",
	"𭴺",
	"𭵇",
	"𮊧",
	"𮎯",
	"𮏐",
	"𮡘",
	"𮩊",
	"𰅛",
	"𰋏",
	"𰓴",
	"𰘕",
	"𰮌",
	"𰸻",
	"𰹙",
	"𱄣",
	"𱆸"
],
	"乂": [
	"匁",
	"図",
	"艾",
	"㞿",
	"㣻",
	"㲼",
	"䘠",
	"䢃",
	"𠀼",
	"𠮣",
	"𠵪",
	"𡒠",
	"𡝄",
	"𢋪",
	"𢑓",
	"𢩩",
	"𢪤",
	"𢳓",
	"𣅐",
	"𣊥",
	"𤕧",
	"𤴧",
	"𥄁",
	"𥫜",
	"𥿔",
	"𦙹",
	"𦼧",
	"𧜯",
	"𧞠",
	"𨱩",
	"𩈞",
	"𩎮",
	"𩮉",
	"𪜧",
	"𪵺",
	"𫒽",
	"𬊇",
	"𬏻",
	"𬬝",
	"𭽃",
	"𰪦",
	"𰰝",
	"𰰞"
],
	"亾": [
	"匃",
	"㒺",
	"㠩",
	"㤀",
	"𠕈",
	"𡚶",
	"𡢔",
	"𡧬",
	"𡿬",
	"𢗅",
	"𢻲",
	"𣌣",
	"𣌩",
	"𣍢",
	"𣴭",
	"𤠛",
	"𤰵",
	"𥎇",
	"𥒴",
	"𥞙",
	"𥠸",
	"𥭷",
	"𥿪",
	"𦁒",
	"𦋟",
	"𦏶",
	"𦬆",
	"𦯌",
	"𧧴",
	"𨑟",
	"𨝥",
	"𩥒",
	"𩦻",
	"𬐗",
	"𭯰",
	"𮌩"
],
	"亡": [
	"匄",
	"吂",
	"妄",
	"巟",
	"忘",
	"忙",
	"朚",
	"望",
	"杗",
	"杧",
	"氓",
	"汒",
	"牤",
	"甿",
	"盲",
	"盳",
	"笀",
	"罔",
	"芒",
	"虻",
	"蝱",
	"衁",
	"邙",
	"釯",
	"㠵",
	"䖟",
	"䰶",
	"𠅇",
	"𠅍",
	"𠅎",
	"𠅐",
	"𠅒",
	"𠅳",
	"𠅻",
	"𠅼",
	"𠅽",
	"𠕃",
	"𠜡",
	"𠨑",
	"𠸶",
	"𠺯",
	"𡂧",
	"𡆲",
	"𡔞",
	"𡦽",
	"𡴧",
	"𡵀",
	"𡵍",
	"𡶍",
	"𡿫",
	"𢁣",
	"𢂩",
	"𢂪",
	"𢇜",
	"𢗺",
	"𢙗",
	"𢟚",
	"𢻬",
	"𣃢",
	"𣅇",
	"𣅖",
	"𣆬",
	"𣎆",
	"𣞣",
	"𣠮",
	"𣢅",
	"𣥊",
	"𣱅",
	"𣳁",
	"𣵅",
	"𤜪",
	"𤟂",
	"𤣴",
	"𤭉",
	"𤰡",
	"𥁃",
	"𥐞",
	"𥝕",
	"𥤩",
	"𥷵",
	"𦇽",
	"𦉸",
	"𦉺",
	"𦉽",
	"𦉾",
	"𦊀",
	"𦏞",
	"𦐀",
	"𦘻",
	"𦝠",
	"𦟀",
	"𦟁",
	"𦦦",
	"𦦭",
	"𦫋",
	"𦭆",
	"𦮞",
	"𦱺",
	"𦻯",
	"𧕕",
	"𧕕",
	"𧠰",
	"𧧢",
	"𧧮",
	"𧨉",
	"𨑑",
	"𨚳",
	"𨳑",
	"𨸁",
	"𩱿",
	"𩲉",
	"𪜡",
	"𪢷",
	"𫒜",
	"𫡟",
	"𫡻",
	"𫡾",
	"𫩔",
	"𫲓",
	"𬆞",
	"𬇮",
	"𬉑",
	"𬽐",
	"𬾃",
	"𭋕",
	"𭑬",
	"𭪑",
	"𭪭",
	"𭳘",
	"𭴆",
	"𭶿",
	"𮆝",
	"𮊌",
	"𮊤",
	"𮊵",
	"𮏞",
	"𮏪",
	"𮐛",
	"𮚨",
	"𮛇",
	"𮝲",
	"𮠙",
	"𮣭",
	"𮨉",
	"𮪛",
	"𰁝",
	"𰁟",
	"𰣡",
	"𰥲",
	"𰫘",
	"𰱄",
	"𰶕",
	"𰶲",
	"𱆸"
],
	"巳": [
	"包",
	"囘",
	"圯",
	"夒",
	"媐",
	"导",
	"巶",
	"巷",
	"巸",
	"巺",
	"巺",
	"巽",
	"巽",
	"戺",
	"攺",
	"汜",
	"熈",
	"祀",
	"褼",
	"起",
	"遷",
	"釲",
	"巽",
	"巽",
	"頋",
	"㐶",
	"㠱",
	"㰝",
	"㱼",
	"㷗",
	"㷩",
	"䇃",
	"䏋",
	"𠑚",
	"𠑣",
	"𡆳",
	"𡇆",
	"𡊈",
	"𡏎",
	"𡕼",
	"𡕽",
	"𡖀",
	"𡘟",
	"𡚱",
	"𡟮",
	"𡨈",
	"𡲏",
	"𡵆",
	"𡵒",
	"𡿚",
	"𡿟",
	"𢀴",
	"𢀷",
	"𢀸",
	"𢀹",
	"𢀺",
	"𢁁",
	"𢁂",
	"𢁃",
	"𢁄",
	"𢁅",
	"𢁅",
	"𢁌",
	"𢁌",
	"𢁎",
	"𢁐",
	"𢆆",
	"𢌴",
	"𢌴",
	"𢏍",
	"𢐝",
	"𢨪",
	"𢫎",
	"𢯳",
	"𢶊",
	"𢹎",
	"𢻰",
	"𣍴",
	"𣏌",
	"𣑿",
	"𣒓",
	"𤇗",
	"𤋅",
	"𤌇",
	"𤎹",
	"𤓿",
	"𤔿",
	"𤥜",
	"𤴒",
	"𥑉",
	"𥙈",
	"𥙤",
	"𥲻",
	"𦊦",
	"𦐙",
	"𦓚",
	"𦓨",
	"𦗤",
	"𦘺",
	"𦚪",
	"𦚽",
	"𦬊",
	"𦲠",
	"𦸆",
	"𦹖",
	"𧃰",
	"𧤬",
	"𧦠",
	"𧧊",
	"𨀓",
	"𨏵",
	"𨑔",
	"𨑖",
	"𨡡",
	"𨥹",
	"𨹕",
	"𩂒",
	"𩂵",
	"𩄥",
	"𩊋",
	"𩐦",
	"𩐶",
	"𩓔",
	"𩛗",
	"𩜮",
	"𩝁",
	"𩝁",
	"𩠟",
	"𩩾",
	"𩵗",
	"𪊍",
	"𪌄",
	"𪏖",
	"𪩯",
	"𪼶",
	"𫟳",
	"𫳄",
	"𫶶",
	"𫶹",
	"𬆕",
	"𬒅",
	"𬔝",
	"𬴺",
	"𭁳",
	"𭈳",
	"𭉄",
	"𭐱",
	"𭑭",
	"𭒆",
	"𭘊",
	"𭘋",
	"𭘌",
	"𭘐",
	"𭝨",
	"𭩿",
	"𭩿",
	"𭮀",
	"𭮁",
	"𭰨",
	"𭴫",
	"𭽊",
	"𮎛",
	"𮎣",
	"𮎨",
	"𮓷",
	"𰁱",
	"𰏏",
	"𰮆",
	"𰯍",
	"𰻠",
	"𱀐"
],
	"夕": [
	"匇",
	"名",
	"外",
	"夗",
	"夘",
	"多",
	"多",
	"夛",
	"夝",
	"夢",
	"夣",
	"夤",
	"奖",
	"将",
	"岁",
	"摉",
	"斘",
	"桨",
	"梦",
	"汐",
	"浆",
	"矽",
	"穸",
	"罗",
	"舛",
	"芕",
	"萝",
	"邜",
	"酱",
	"釸",
	"飧",
	"夢",
	"㐴",
	"㒱",
	"㚈",
	"㱑",
	"㱔",
	"㶤",
	"䇟",
	"䇱",
	"䌛",
	"䢣",
	"𠂗",
	"𠊇",
	"𠌌",
	"𠌏",
	"𠎖",
	"𠙨",
	"𠞝",
	"𠡹",
	"𠧽",
	"𠭢",
	"𠭮",
	"𠳻",
	"𠸀",
	"𡖄",
	"𡖅",
	"𡖆",
	"𡖇",
	"𡖇",
	"𡖉",
	"𡖊",
	"𡖋",
	"𡖌",
	"𡖍",
	"𡖕",
	"𡖖",
	"𡖗",
	"𡖘",
	"𡖛",
	"𡖡",
	"𡖥",
	"𡖱",
	"𡖶",
	"𡖷",
	"𡗃",
	"𡗅",
	"𡗇",
	"𡚵",
	"𡛹",
	"𡜙",
	"𡝅",
	"𡥗",
	"𡨝",
	"𡨨",
	"𡪀",
	"𡪀",
	"𡪎",
	"𡪬",
	"𡭫",
	"𡯌",
	"𡵪",
	"𡿪",
	"𢁟",
	"𢄚",
	"𢄾",
	"𢆢",
	"𢋽",
	"𢑼",
	"𢖨",
	"𢗇",
	"𢜁",
	"𢠘",
	"𢳗",
	"𢷛",
	"𢻦",
	"𢽯",
	"𣀿",
	"𣀿",
	"𣀿",
	"𣀿",
	"𣏐",
	"𣑣",
	"𣔜",
	"𣜞",
	"𣠵",
	"𣡏",
	"𣡑",
	"𣡟",
	"𣡱",
	"𣥛",
	"𣴖",
	"𣷛",
	"𣺀",
	"𣼙",
	"𤃚",
	"𤇔",
	"𤇵",
	"𤈭",
	"𤉩",
	"𤓵",
	"𤕡",
	"𤕶",
	"𤚶",
	"𤞃",
	"𤥌",
	"𤧡",
	"𤧢",
	"𤰧",
	"𤾿",
	"𥉡",
	"𥍧",
	"𥓇",
	"𥖥",
	"𥜏",
	"𥝘",
	"𥟜",
	"𥟫",
	"𥥿",
	"𥦬",
	"𥦰",
	"𥫇",
	"𥭹",
	"𥻒",
	"𦂑",
	"𦂞",
	"𦌤",
	"𦚂",
	"𦥜",
	"𦥱",
	"𦦼",
	"𦨀",
	"𦪁",
	"𦫓",
	"𦰀",
	"𦰎",
	"𦰔",
	"𦱏",
	"𦻸",
	"𦾘",
	"𧈷",
	"𧍽",
	"𧖪",
	"𧛅",
	"𧜩",
	"𧠱",
	"𧥧",
	"𧮁",
	"𧮁",
	"𧰍",
	"𧵚",
	"𧼜",
	"𨑚",
	"𨓆",
	"𨕔",
	"𨧔",
	"𨫂",
	"𨼺",
	"𩁼",
	"𩂙",
	"𩂭",
	"𩂭",
	"𩒩",
	"𩖡",
	"𩘠",
	"𩘠",
	"𩚏",
	"𩜨",
	"𩝯",
	"𩡑",
	"𩲁",
	"𪇤",
	"𪗄",
	"𪚪",
	"𪤷",
	"𪤹",
	"𪤼",
	"𪤾",
	"𪧋",
	"𪧷",
	"𪩨",
	"𪭜",
	"𪲁",
	"𪾎",
	"𫂝",
	"𫇁",
	"𫐫",
	"𫝢",
	"𫝣",
	"𫞴",
	"𫠔",
	"𫦘",
	"𫯑",
	"𫯘",
	"𫱢",
	"𫹆",
	"𬄀",
	"𬄐",
	"𬅕",
	"𬉹",
	"𬚮",
	"𬜀",
	"𬞃",
	"𬡲",
	"𬪼",
	"𬯞",
	"𬽆",
	"𭀞",
	"𭃧",
	"𭆝",
	"𭉿",
	"𭍣",
	"𭏝",
	"𭐴",
	"𭐵",
	"𭐷",
	"𭐸",
	"𭒓",
	"𭡂",
	"𭥑",
	"𭥸",
	"𭫬",
	"𭸂",
	"𭿶",
	"𮃖",
	"𮌉",
	"𮨅",
	"𮨊",
	"𮨎",
	"𰅃",
	"𰒧",
	"𰔯",
	"𰙄",
	"𰢀",
	"𰼩",
	"𰿚",
	"𰿞",
	"𱀐",
	"𱃌",
	"𱌍"
],
	"缶": [
	"匋",
	"厒",
	"寚",
	"寶",
	"珤",
	"窑",
	"窰",
	"缷",
	"缸",
	"缹",
	"缺",
	"缻",
	"缼",
	"缽",
	"缾",
	"缿",
	"罀",
	"罁",
	"罂",
	"罃",
	"罄",
	"罅",
	"罆",
	"罇",
	"罈",
	"罉",
	"罊",
	"罋",
	"罌",
	"罍",
	"罎",
	"罏",
	"罐",
	"鬱",
	"㓡",
	"䀇",
	"䍂",
	"䍃",
	"䍄",
	"䍅",
	"䍆",
	"䍇",
	"䍈",
	"䍉",
	"䍊",
	"䍋",
	"䍌",
	"䍍",
	"䍎",
	"䓨",
	"䔘",
	"䘖",
	"𠙈",
	"𠤸",
	"𠪟",
	"𠪦",
	"𠹓",
	"𠼭",
	"𡜊",
	"𡧰",
	"𢈊",
	"𢔫",
	"𢻂",
	"𣂶",
	"𣙲",
	"𣞉",
	"𣟘",
	"𣡡",
	"𣡸",
	"𣳬",
	"𤈒",
	"𤈣",
	"𤕁",
	"𤕆",
	"𤪈",
	"𤪭",
	"𤮫",
	"𤮫",
	"𤴊",
	"𤽦",
	"𥒋",
	"𥖴",
	"𦈣",
	"𦈤",
	"𦈥",
	"𦈦",
	"𦈧",
	"𦈨",
	"𦈩",
	"𦈫",
	"𦈬",
	"𦈭",
	"𦈮",
	"𦈯",
	"𦈰",
	"𦈱",
	"𦈲",
	"𦈳",
	"𦈴",
	"𦈵",
	"𦈶",
	"𦈷",
	"𦈸",
	"𦈹",
	"𦈺",
	"𦈻",
	"𦈼",
	"𦈽",
	"𦈾",
	"𦈿",
	"𦉀",
	"𦉁",
	"𦉂",
	"𦉃",
	"𦉄",
	"𦉅",
	"𦉆",
	"𦉇",
	"𦉈",
	"𦉉",
	"𦉊",
	"𦉌",
	"𦉍",
	"𦉎",
	"𦉏",
	"𦉐",
	"𦉒",
	"𦉓",
	"𦉕",
	"𦉖",
	"𦉗",
	"𦉘",
	"𦉙",
	"𦉚",
	"𦉛",
	"𦉜",
	"𦉝",
	"𦉟",
	"𦉠",
	"𦉢",
	"𦉣",
	"𦉤",
	"𦉥",
	"𦉦",
	"𦉧",
	"𦉨",
	"𦉩",
	"𦚥",
	"𦦩",
	"𧃘",
	"𧄡",
	"𧇍",
	"𧊦",
	"𧕰",
	"𧡾",
	"𨑅",
	"𨢧",
	"𨨳",
	"𩄫",
	"𩆘",
	"𩏴",
	"𩒡",
	"𩛊",
	"𩛕",
	"𩝒",
	"𩝓",
	"𩡥",
	"𩡦",
	"𩢿",
	"𩰪",
	"𪔕",
	"𪧕",
	"𪧥",
	"𪧬",
	"𪨲",
	"𪺛",
	"𫄺",
	"𫄻",
	"𫄼",
	"𫄽",
	"𫄾",
	"𫄿",
	"𫒘",
	"𬅍",
	"𬅔",
	"𬒴",
	"𬙌",
	"𬙍",
	"𬙎",
	"𬙏",
	"𬙐",
	"𬙑",
	"𬙒",
	"𬙓",
	"𬙔",
	"𬜪",
	"𬰸",
	"𭎘",
	"𮆚",
	"𮉱",
	"𮉲",
	"𮉳",
	"𮉴",
	"𮉵",
	"𮉶",
	"𮉷",
	"𮉸",
	"𮉹",
	"𮉺",
	"𰭂",
	"𰭃",
	"𰭄",
	"𰭅",
	"𰭆",
	"𰭇",
	"𰿒"
],
	"躬": [
	"匑",
	"窮",
	"𡺺"
],
	"𣪘": [
	"匓",
	"廏",
	"𪠔",
	"𫏯",
	"𫱥",
	"𫳷"
],
	"躳": [
	"匔",
	"竆",
	"𧅓"
],
	"𠤎": [
	"化",
	"叱",
	"𠖆",
	"𠩔",
	"𡚨",
	"𦙋",
	"𧴦",
	"𬙞"
],
	"𡿺": [
	"匘",
	"堖",
	"惱",
	"瑙",
	"碯",
	"腦",
	"㛴",
	"㺁",
	"𢀐",
	"𢣈",
	"𤊲",
	"𤷻",
	"𧩣",
	"𧳦",
	"𩋈",
	"𩤘",
	"𫽨",
	"𬆛",
	"𭘥",
	"𮝟",
	"𮪱"
],
	"匚": [
	"匛",
	"匜",
	"匝",
	"匞",
	"匟",
	"匠",
	"匡",
	"匢",
	"匣",
	"匤",
	"匥",
	"匦",
	"匧",
	"匨",
	"匩",
	"匪",
	"匫",
	"匬",
	"匭",
	"匮",
	"匯",
	"匰",
	"匱",
	"匲",
	"匳",
	"匴",
	"匵",
	"匶",
	"匷",
	"匹",
	"区",
	"医",
	"匼",
	"匽",
	"匾",
	"匿",
	"區",
	"叵",
	"惬",
	"汇",
	"滙",
	"箧",
	"龨",
	"㔯",
	"㔰",
	"㔱",
	"㔲",
	"㔳",
	"㔴",
	"㔵",
	"㔶",
	"㔷",
	"㔸",
	"䑞",
	"𠤭",
	"𠤯",
	"𠤰",
	"𠤱",
	"𠤳",
	"𠤴",
	"𠤵",
	"𠤶",
	"𠤷",
	"𠤸",
	"𠤹",
	"𠤻",
	"𠤼",
	"𠤾",
	"𠤿",
	"𠥀",
	"𠥁",
	"𠥂",
	"𠥅",
	"𠥆",
	"𠥈",
	"𠥉",
	"𠥊",
	"𠥋",
	"𠥌",
	"𠥍",
	"𠥎",
	"𠥏",
	"𠥐",
	"𠥑",
	"𠥒",
	"𠥔",
	"𠥕",
	"𠥖",
	"𠥗",
	"𠥘",
	"𠥙",
	"𠥚",
	"𠥛",
	"𠥜",
	"𠥝",
	"𠥞",
	"𠥟",
	"𠥠",
	"𠥡",
	"𠥢",
	"𠥣",
	"𠥤",
	"𠥥",
	"𠥦",
	"𠥨",
	"𠥭",
	"𡅛",
	"𡞡",
	"𢏉",
	"𢝎",
	"𢽇",
	"𣚼",
	"𣛈",
	"𣞘",
	"𣡔",
	"𣳐",
	"𣶕",
	"𤑅",
	"𤖋",
	"𤮖",
	"𤰀",
	"𥕇",
	"𥮟",
	"𥺫",
	"𦨃",
	"𦨄",
	"𦬀",
	"𧂌",
	"𧈟",
	"𧏔",
	"𧓨",
	"𧗻",
	"𨝇",
	"𨨙",
	"𩒥",
	"𩓴",
	"𩕿",
	"𪟬",
	"𪟯",
	"𪟰",
	"𪟱",
	"𪟲",
	"𪫯",
	"𫍁",
	"𫧋",
	"𫧌",
	"𫧍",
	"𫧎",
	"𫧏",
	"𫧐",
	"𫧑",
	"𫧒",
	"𫧓",
	"𫧖",
	"𫧗",
	"𫧘",
	"𫧙",
	"𫧚",
	"𫧛",
	"𫧝",
	"𫨼",
	"𫬯",
	"𫹖",
	"𬌄",
	"𬨭",
	"𬯅",
	"𬿤",
	"𭅔",
	"𭅕",
	"𭅖",
	"𭅗",
	"𭅘",
	"𭅙",
	"𭅚",
	"𭅛",
	"𭅜",
	"𭅝",
	"𭅞",
	"𭝐",
	"𭪜",
	"𭬟",
	"𮎼",
	"𮏕",
	"𰀂",
	"𰀄",
	"𰅤",
	"𰅥",
	"𰅦",
	"𰅨",
	"𰅩",
	"𰉖",
	"𰒯",
	"𰰊"
],
	"久": [
	"匛",
	"奺",
	"杦",
	"汣",
	"灸",
	"玖",
	"畂",
	"畝",
	"畞",
	"疚",
	"粂",
	"羐",
	"羑",
	"镹",
	"㝌",
	"㡱",
	"𠇧",
	"𠖮",
	"𠝙",
	"𠥾",
	"𠨠",
	"𠮻",
	"𡉌",
	"𡚮",
	"𡚰",
	"𢆩",
	"𢏉",
	"𣖈",
	"𣬨",
	"𣿤",
	"𤆐",
	"𤥍",
	"𥏑",
	"𥤯",
	"𥹰",
	"𦇥",
	"𦤷",
	"𦮖",
	"𦮛",
	"𦲃",
	"𦲦",
	"𧰫",
	"𧺓",
	"𨥆",
	"𨾉",
	"𩐗",
	"𩷡",
	"𪔼",
	"𪖓",
	"𪦉",
	"𫘹",
	"𫡠",
	"𫼖",
	"𬀨",
	"𬗎",
	"𬜢",
	"𬽧",
	"𭅥",
	"𭐕",
	"𭖃",
	"𭧟",
	"𮀌",
	"𮄴",
	"𮊣",
	"𮠘",
	"𰝺",
	"𰸃",
	"𰿙"
],
	"甲": [
	"匣",
	"厣",
	"厴",
	"呷",
	"岬",
	"庘",
	"押",
	"柙",
	"炠",
	"狎",
	"玾",
	"笚",
	"翈",
	"胛",
	"舺",
	"鉀",
	"钾",
	"閘",
	"闸",
	"魻",
	"鴨",
	"鸭",
	"㕅",
	"㘡",
	"㳌",
	"䆘",
	"䖖",
	"䖬",
	"䘥",
	"䛅",
	"𠇚",
	"𠇺",
	"𠒛",
	"𠔱",
	"𠖹",
	"𠩯",
	"𡊠",
	"𡞨",
	"𡭵",
	"𢈤",
	"𢑖",
	"𢘉",
	"𢦦",
	"𢭡",
	"𢼓",
	"𣃻",
	"𣅼",
	"𣢗",
	"𣫹",
	"𤎙",
	"𤙇",
	"𤱋",
	"𤱢",
	"𤱣",
	"𤲍",
	"𤲰",
	"𤳅",
	"𤳅",
	"𤳅",
	"𤳣",
	"𤳵",
	"𤳵",
	"𤳵",
	"𤳵",
	"𤵭",
	"𥑐",
	"𥩫",
	"𦭖",
	"𦾏",
	"𧆥",
	"𧿵",
	"𨐴",
	"𨒇",
	"𨸺",
	"𩂘",
	"𩉾",
	"𩓻",
	"𩚲",
	"𩤭",
	"𩨹",
	"𩲣",
	"𩲳",
	"𩿼",
	"𪀌",
	"𪨖",
	"𫪞",
	"𬒱",
	"𬛽",
	"𭆡",
	"𭑱",
	"𭒾",
	"𭡹",
	"𭣏",
	"𭶫",
	"𭺾",
	"𭻈",
	"𭻎",
	"𭻛",
	"𭻝",
	"𭻡",
	"𮒅",
	"𮗂",
	"𮮳",
	"𰅻",
	"𰐍",
	"𰓑",
	"𰕻",
	"𰣂",
	"𰣄",
	"𰣆",
	"𰨡",
	"𰪴",
	"𰫠",
	"𱇟"
],
	"玉": [
	"匤",
	"国",
	"宝",
	"玺",
	"珏",
	"琞",
	"琧",
	"瑩",
	"瑬",
	"瑸",
	"瑿",
	"璗",
	"璧",
	"璺",
	"璽",
	"瓕",
	"砡",
	"莹",
	"鈺",
	"钰",
	"閠",
	"鿑",
	"㺸",
	"㓘",
	"㺱",
	"㺸",
	"㻃",
	"㻗",
	"㻨",
	"㻹",
	"㻺",
	"㻾",
	"䞝",
	"𠇤",
	"𠰧",
	"𠷷",
	"𡀊",
	"𡊩",
	"𡘇",
	"𡛼",
	"𢚥",
	"𢫛",
	"𣔣",
	"𣤦",
	"𣶳",
	"𤣗",
	"𤣬",
	"𤣴",
	"𤣶",
	"𤣼",
	"𤤋",
	"𤤙",
	"𤤴",
	"𤤴",
	"𤥏",
	"𤥓",
	"𤥔",
	"𤥲",
	"𤥹",
	"𤦀",
	"𤦁",
	"𤦂",
	"𤦃",
	"𤦟",
	"𤦨",
	"𤦼",
	"𤧠",
	"𤧤",
	"𤧥",
	"𤧦",
	"𤧧",
	"𤧩",
	"𤧬",
	"𤨐",
	"𤨗",
	"𤨙",
	"𤨼",
	"𤨽",
	"𤩤",
	"𤩯",
	"𤩱",
	"𤩺",
	"𤪇",
	"𤪎",
	"𤪐",
	"𤪡",
	"𤪭",
	"𤪰",
	"𤫀",
	"𤫏",
	"𤫔",
	"𤫜",
	"𤫢",
	"𥚼",
	"𥩨",
	"𦻒",
	"𦼆",
	"𧉣",
	"𧟪",
	"𧿷",
	"𨋔",
	"𨚝",
	"𨫎",
	"𨫎",
	"𩆜",
	"𩊇",
	"𩚽",
	"𩢤",
	"𩿱",
	"𪌞",
	"𪰑",
	"𪸛",
	"𪻹",
	"𫈙",
	"𫛃",
	"𫞂",
	"𬍞",
	"𬍟",
	"𬍡",
	"𬍢",
	"𬍼",
	"𬎕",
	"𬔵",
	"𬗈",
	"𬸃",
	"𭸼",
	"𭹊",
	"𭹎",
	"𮭳",
	"𰓴",
	"𰡲",
	"𰡳",
	"𰡿",
	"𰢃",
	"𰢊",
	"𰢍",
	"𰢒"
],
	"弁": [
	"匥",
	"峅",
	"弃",
	"拚",
	"昪",
	"笲",
	"閞",
	"鴘",
	"㭓",
	"㳎",
	"㺹",
	"䒪",
	"䣲",
	"䪻",
	"䮁",
	"𠦷",
	"𡊅",
	"𡊯",
	"𡍊",
	"𡏰",
	"𡗹",
	"𡛞",
	"𢍭",
	"𢍭",
	"𤝏",
	"𤼪",
	"𥹇",
	"𥿋",
	"𧉤",
	"𨋒",
	"𨚕",
	"𨠢",
	"𩚳",
	"𪌚",
	"𫔰",
	"𫖘",
	"𫨄",
	"𫴕",
	"𬢢",
	"𭜢",
	"𰕇",
	"𱉡"
],
	"轨": [
	"匦"
],
	"壯": [
	"匨",
	"奘",
	"娤",
	"弉",
	"梉",
	"焋",
	"莊",
	"裝",
	"銺",
	"䊋",
	"𠨡",
	"𡝂",
	"𢈜",
	"𢙳",
	"𣴣",
	"𤞛",
	"𤶜",
	"𤽸",
	"𦀜",
	"𧚌",
	"𨌄",
	"𨡈",
	"𩈪",
	"𪭿",
	"𫧾",
	"𬨋"
],
	"㞷": [
	"匩",
	"𡯭",
	"𡯲",
	"𨌂",
	"𨓏",
	"𫪇"
],
	"曶": [
	"匫",
	"㳷",
	"䐇",
	"𣊸",
	"𣓗",
	"𬨰"
],
	"軌": [
	"匭",
	"𣷾",
	"𦳛"
],
	"贵": [
	"匮",
	"愦",
	"溃",
	"瞆",
	"篑",
	"缋",
	"聩",
	"蒉",
	"遗",
	"阓",
	"馈",
	"㱮",
	"䅪",
	"䙌",
	"䣒",
	"𨡺",
	"𩙬",
	"𪡞",
	"𪨇",
	"𪻺",
	"𫖃",
	"𫝬",
	"𬓼",
	"𬤉",
	"𬭢",
	"𬯎",
	"𭫀",
	"𰂜",
	"𰔋",
	"𰣶",
	"𰸞",
	"𱁹",
	"𱆃"
],
	"淮": [
	"匯",
	"準",
	"𥲱",
	"𦪉",
	"𦹏",
	"𫉯",
	"𬄕",
	"𬷯",
	"𭍰",
	"𰜚"
],
	"𡙗": [
	"匲",
	"𰻒"
],
	"算": [
	"匴",
	"㔍",
	"𣀔",
	"𣃍",
	"𣝶",
	"𣫑",
	"𣰚",
	"𤀤",
	"𥳪",
	"𨮰",
	"𨰉",
	"𪧯",
	"𬭾",
	"𭍵",
	"𰕜"
],
	"舊": [
	"匶",
	"嚿",
	"欍",
	"𢑇",
	"𦧃"
],
	"瞿": [
	"匷",
	"忂",
	"懼",
	"戵",
	"欋",
	"氍",
	"灈",
	"爠",
	"癯",
	"矍",
	"臞",
	"蠷",
	"衢",
	"躣",
	"鑺",
	"鸜",
	"㘗",
	"㜹",
	"㩴",
	"㬬",
	"䂂",
	"𡚝",
	"𢌄",
	"𢎖",
	"𣃖",
	"𣰽",
	"𤣓",
	"𥎡",
	"𥗫",
	"𦔬",
	"𧄒",
	"𧢩",
	"𧾱",
	"𨟠",
	"𩁯",
	"𩉗",
	"𩉘",
	"𩟹",
	"𩧘",
	"𩧚",
	"𩵅",
	"𩽩",
	"𪖏",
	"𬖇",
	"𬸱",
	"𭤒",
	"𮉛",
	"𰩃"
],
	"矢": [
	"医",
	"垁",
	"彘",
	"族",
	"疾",
	"矣",
	"矤",
	"知",
	"矦",
	"矧",
	"矨",
	"矩",
	"矪",
	"矫",
	"矬",
	"短",
	"矮",
	"矯",
	"矰",
	"矱",
	"矲",
	"笶",
	"聅",
	"鉃",
	"雉",
	"鴙",
	"㑨",
	"㞺",
	"䀢",
	"䂏",
	"䂐",
	"䂑",
	"䂒",
	"䂓",
	"䂔",
	"䂕",
	"䂠",
	"䒨",
	"䛈",
	"䠶",
	"𠅰",
	"𠤑",
	"𠤕",
	"𠤜",
	"𠱈",
	"𡠅",
	"𡠅",
	"𡧦",
	"𡪽",
	"𡱁",
	"𡲑",
	"𡲔",
	"𡺏",
	"𢁄",
	"𢇻",
	"𢚝",
	"𢨻",
	"𢲕",
	"𢵅",
	"𣎱",
	"𣤻",
	"𣽜",
	"𤕺",
	"𤶅",
	"𤶥",
	"𤼩",
	"𥌟",
	"𥎦",
	"𥎧",
	"𥎨",
	"𥎩",
	"𥎪",
	"𥎫",
	"𥎬",
	"𥎭",
	"𥎮",
	"𥎯",
	"𥎰",
	"𥎱",
	"𥎳",
	"𥎴",
	"𥎵",
	"𥎶",
	"𥎷",
	"𥎸",
	"𥎹",
	"𥎺",
	"𥎻",
	"𥎼",
	"𥎽",
	"𥎾",
	"𥏀",
	"𥏁",
	"𥏂",
	"𥏃",
	"𥏄",
	"𥏅",
	"𥏆",
	"𥏈",
	"𥏉",
	"𥏊",
	"𥏋",
	"𥏌",
	"𥏍",
	"𥏎",
	"𥏐",
	"𥏑",
	"𥏒",
	"𥏓",
	"𥏔",
	"𥏕",
	"𥏖",
	"𥏗",
	"𥏘",
	"𥏙",
	"𥏜",
	"𥏝",
	"𥏞",
	"𥏟",
	"𥏠",
	"𥏡",
	"𥏢",
	"𥏣",
	"𥏤",
	"𥏥",
	"𥏦",
	"𥏧",
	"𥏨",
	"𥏩",
	"𥏪",
	"𥏫",
	"𥏬",
	"𥏭",
	"𥏮",
	"𥏱",
	"𥏲",
	"𥏴",
	"𥏵",
	"𥏶",
	"𥏷",
	"𥏸",
	"𥏹",
	"𥏽",
	"𥏿",
	"𥐀",
	"𥐁",
	"𥐂",
	"𥐃",
	"𥐄",
	"𥐅",
	"𥐆",
	"𥐇",
	"𥐈",
	"𥐉",
	"𥐊",
	"𥐋",
	"𥐌",
	"𥐍",
	"𥐎",
	"𥐏",
	"𥐐",
	"𥐑",
	"𥠝",
	"𥺶",
	"𥿅",
	"𦎶",
	"𦔈",
	"𦗊",
	"𦘗",
	"𦛪",
	"𦩔",
	"𦱵",
	"𦳿",
	"𦷡",
	"𨉛",
	"𨒔",
	"𨕀",
	"𨞈",
	"𨴊",
	"𩓙",
	"𩛫",
	"𩦙",
	"𩲶",
	"𩶇",
	"𩼍",
	"𪁬",
	"𪄬",
	"𪊢",
	"𪓳",
	"𪭨",
	"𪰕",
	"𪰖",
	"𪵳",
	"𪿈",
	"𪿉",
	"𪿊",
	"𪿋",
	"𪿌",
	"𪿎",
	"𪿐",
	"𫊆",
	"𫞆",
	"𫨸",
	"𫶬",
	"𬐇",
	"𬑰",
	"𬑱",
	"𬑲",
	"𬑳",
	"𬑴",
	"𬑷",
	"𬙜",
	"𬜱",
	"𬾗",
	"𭜟",
	"𭜱",
	"𭪵",
	"𭬷",
	"𭭎",
	"𭰋",
	"𭼅",
	"𭿽",
	"𭿾",
	"𭿿",
	"𮀀",
	"𮀁",
	"𮀂",
	"𮀃",
	"𮀄",
	"𮀅",
	"𮀆",
	"𮀇",
	"𮀊",
	"𮡽",
	"𰌣",
	"𰗾",
	"𰦓",
	"𰦔",
	"𰦕",
	"𰦖",
	"𰦖",
	"𰦗",
	"𰦚",
	"𰦜",
	"𰦝",
	"𰦞",
	"𰦟",
	"𰦢",
	"𰦣",
	"𰦣",
	"𰶦",
	"𱉛"
],
	"妟": [
	"匽",
	"宴",
	"䳛",
	"𡍿",
	"𣀭",
	"𧒛",
	"𨧉",
	"𩷑",
	"𪕤",
	"𪜿",
	"𪣚",
	"𫺍",
	"𬪀",
	"𭅝",
	"𭶐",
	"𰣭",
	"𰥤",
	"𱂙",
	"𱈪"
],
	"廾": [
	"升",
	"卉",
	"开",
	"弁",
	"异",
	"弄",
	"弅",
	"弆",
	"弇",
	"弈",
	"弉",
	"弊",
	"彛",
	"彜",
	"彝",
	"彞",
	"戒",
	"灷",
	"竎",
	"算",
	"羿",
	"舁",
	"莽",
	"萛",
	"頮",
	"颒",
	"馵",
	"龏",
	"㘟",
	"㚏",
	"㢡",
	"㢢",
	"㢣",
	"㫒",
	"䟸",
	"𠂸",
	"𠮽",
	"𠶡",
	"𠹞",
	"𠻶",
	"𡍟",
	"𡞌",
	"𡧅",
	"𡪮",
	"𡫳",
	"𡭛",
	"𡮁",
	"𡷓",
	"𢇂",
	"𢌭",
	"𢌮",
	"𢌯",
	"𢌲",
	"𢌴",
	"𢌵",
	"𢌶",
	"𢌷",
	"𢌸",
	"𢌹",
	"𢌺",
	"𢌼",
	"𢌾",
	"𢌿",
	"𢍀",
	"𢍁",
	"𢍂",
	"𢍄",
	"𢍆",
	"𢍇",
	"𢍈",
	"𢍉",
	"𢍋",
	"𢍌",
	"𢍍",
	"𢍎",
	"𢍏",
	"𢍑",
	"𢍓",
	"𢍔",
	"𢍕",
	"𢍖",
	"𢍗",
	"𢍘",
	"𢍙",
	"𢍚",
	"𢍛",
	"𢍜",
	"𢍝",
	"𢍟",
	"𢍠",
	"𢍡",
	"𢍣",
	"𢍤",
	"𢍥",
	"𢍦",
	"𢍧",
	"𢍨",
	"𢍩",
	"𢍪",
	"𢍬",
	"𢍰",
	"𢍳",
	"𢍴",
	"𢍵",
	"𢍶",
	"𢍷",
	"𢍸",
	"𢐖",
	"𢖋",
	"𢨬",
	"𢪴",
	"𢰘",
	"𢱰",
	"𢱲",
	"𢶛",
	"𣅹",
	"𣆼",
	"𣈠",
	"𣎌",
	"𣔬",
	"𣟗",
	"𣪞",
	"𣰖",
	"𣹚",
	"𣺆",
	"𣼨",
	"𤀾",
	"𤊠",
	"𤼴",
	"𤼷",
	"𥃲",
	"𥇼",
	"𥏓",
	"𥐧",
	"𥓹",
	"𥤬",
	"𥤰",
	"𥦍",
	"𥫠",
	"𥮎",
	"𥮞",
	"𥯹",
	"𥰩",
	"𥰰",
	"𥱅",
	"𥲏",
	"𥶝",
	"𥸭",
	"𦅳",
	"𦇚",
	"𦍰",
	"𦚪",
	"𦧄",
	"𦧄",
	"𦧄",
	"𦬇",
	"𦮁",
	"𦯛",
	"𦯳",
	"𦰙",
	"𦱓",
	"𦱱",
	"𦲱",
	"𦿩",
	"𦿪",
	"𧜋",
	"𧟤",
	"𧟥",
	"𧠋",
	"𧠌",
	"𧡗",
	"𧡦",
	"𧫵",
	"𧳴",
	"𨐢",
	"𨔰",
	"𨖉",
	"𨖦",
	"𨖪",
	"𨗕",
	"𨗮",
	"𨟋",
	"𨡟",
	"𨧂",
	"𨩑",
	"𨱺",
	"𩐦",
	"𩒶",
	"𩓉",
	"𩓚",
	"𩘙",
	"𩚇",
	"𩝁",
	"𩫜",
	"𩸷",
	"𪒈",
	"𪞷",
	"𪡔",
	"𪣰",
	"𪪳",
	"𪪴",
	"𪪵",
	"𪪶",
	"𪪷",
	"𪪸",
	"𪪹",
	"𫊿",
	"𫌲",
	"𫙐",
	"𫢡",
	"𫢱",
	"𫥧",
	"𫸖",
	"𫸗",
	"𫸘",
	"𫸙",
	"𫸚",
	"𫸛",
	"𫸜",
	"𫸝",
	"𫸞",
	"𫸟",
	"𫸠",
	"𫸡",
	"𫸢",
	"𫸣",
	"𫸤",
	"𫸦",
	"𫹈",
	"𬅝",
	"𬆕",
	"𬌑",
	"𬌪",
	"𬎷",
	"𬏘",
	"𬗢",
	"𬙬",
	"𬝧",
	"𬝭",
	"𬪑",
	"𬪢",
	"𬶽",
	"𭚖",
	"𭚗",
	"𭚘",
	"𭚚",
	"𭚜",
	"𭚝",
	"𭰡",
	"𭱄",
	"𭱐",
	"𭿗",
	"𮟒",
	"𰅽",
	"𰐇",
	"𰐈",
	"𰐉",
	"𰐌",
	"𰠆",
	"𰪧",
	"𰴡",
	"𱄼",
	"𱍁"
],
	"廿": [
	"卋",
	"嬊",
	"庹",
	"庻",
	"枽",
	"炗",
	"燕",
	"鷰",
	"㢜",
	"㵮",
	"㷼",
	"𠀠",
	"𠂺",
	"𠃟",
	"𠔏",
	"𠔝",
	"𠖉",
	"𠙨",
	"𠙯",
	"𠢀",
	"𠦜",
	"𠦜",
	"𠪛",
	"𠼄",
	"𡎸",
	"𡏳",
	"𡕛",
	"𡳴",
	"𡳼",
	"𢉙",
	"𢍌",
	"𢚈",
	"𢱳",
	"𣁒",
	"𣇪",
	"𣋅",
	"𣏼",
	"𣢓",
	"𣲟",
	"𣼛",
	"𤈲",
	"𤉻",
	"𤨰",
	"𤨸",
	"𤫝",
	"𤻠",
	"𥏴",
	"𥪽",
	"𥾰",
	"𦬵",
	"𦹒",
	"𧡙",
	"𧮃",
	"𧺧",
	"𧿰",
	"𨑬",
	"𨘦",
	"𨪬",
	"𨬪",
	"𨭯",
	"𨽝",
	"𩁚",
	"𩁣",
	"𩁤",
	"𩁪",
	"𩁬",
	"𩁳",
	"𩑪",
	"𪩙",
	"𪹒",
	"𫖆",
	"𫜱",
	"𬝼",
	"𬫮",
	"𬸧",
	"𭁔",
	"𭘧",
	"𮀆",
	"𮏩",
	"𮣥"
],
	"化": [
	"华",
	"吪",
	"囮",
	"杹",
	"沎",
	"炛",
	"花",
	"訛",
	"讹",
	"貨",
	"货",
	"鈋",
	"靴",
	"魤",
	"𢋥",
	"𢪎",
	"𣕢",
	"𣢉",
	"𣾳",
	"𤆷",
	"𥄒",
	"𪜐",
	"𪢼",
	"𫅁",
	"𫇹",
	"𫔛",
	"𬍕",
	"𬖒",
	"𬟹",
	"𭼇",
	"𮕬",
	"𮙉",
	"𰆳",
	"𰢺",
	"𰧲",
	"𰻥"
],
	"办": [
	"协",
	"胁",
	"苏",
	"𰓊",
	"𰣧"
],
	"𠅃": [
	"卒",
	"𡣼",
	"𨤫",
	"𪈣",
	"𰗣"
],
	"⺊": [
	"卓",
	"占",
	"卢",
	"卣",
	"卥",
	"卨",
	"桌",
	"欳",
	"貞",
	"贞",
	"鼑",
	"蜨",
	"㔽",
	"㕟",
	"㨗",
	"䈛",
	"𠍝",
	"𠖣",
	"𠜐",
	"𠝅",
	"𠣠",
	"𠣱",
	"𠥞",
	"𠧒",
	"𠧖",
	"𠧚",
	"𠧜",
	"𠧝",
	"𠧡",
	"𠧢",
	"𠧣",
	"𠧧",
	"𠧫",
	"𠧯",
	"𠧰",
	"𠧱",
	"𠧶",
	"𠧸",
	"𠧺",
	"𠧻",
	"𠧼",
	"𠧽",
	"𠧿",
	"𠨀",
	"𠨁",
	"𠨂",
	"𠨂",
	"𠨅",
	"𠨆",
	"𠨈",
	"𠭉",
	"𠮉",
	"𠮏",
	"𠰷",
	"𠹘",
	"𡋪",
	"𡍏",
	"𡎱",
	"𡑧",
	"𡙏",
	"𡜕",
	"𡥣",
	"𡷚",
	"𢂦",
	"𢆌",
	"𢏍",
	"𢒭",
	"𢧛",
	"𢨟",
	"𢪀",
	"𢫘",
	"𢵂",
	"𢵂",
	"𢻛",
	"𢼾",
	"𢽋",
	"𢿝",
	"𢿮",
	"𣂸",
	"𣍽",
	"𣑅",
	"𣔃",
	"𣙏",
	"𣟷",
	"𣦵",
	"𣲊",
	"𣵔",
	"𣵕",
	"𣷑",
	"𣷶",
	"𣻋",
	"𤆛",
	"𤈱",
	"𤖊",
	"𤣧",
	"𤥩",
	"𤳠",
	"𤵶",
	"𥅶",
	"𥈠",
	"𥜽",
	"𥟫",
	"𥨷",
	"𥩓",
	"𥭩",
	"𥲖",
	"𥷠",
	"𥹐",
	"𥹟",
	"𦅸",
	"𦈀",
	"𦕡",
	"𦕢",
	"𦘸",
	"𦙎",
	"𦬈",
	"𦷕",
	"𦼣",
	"𧃭",
	"𧄋",
	"𧷧",
	"𨑶",
	"𨓗",
	"𨓘",
	"𨔖",
	"𨖏",
	"𨗋",
	"𨛖",
	"𨜃",
	"𨥵",
	"𨦸",
	"𨩼",
	"𨪬",
	"𨭲",
	"𩉟",
	"𩐃",
	"𩔒",
	"𩗟",
	"𩚃",
	"𩚋",
	"𩠥",
	"𩵿",
	"𩺋",
	"𩾤",
	"𪗚",
	"𪟽",
	"𪡦",
	"𪮄",
	"𫁝",
	"𫧯",
	"𫭬",
	"𫿂",
	"𬃄",
	"𬃺",
	"𭅯",
	"𭡸",
	"𭣫",
	"𭪢",
	"𭫕",
	"𭾛",
	"𮈱",
	"𰁐",
	"𰁺",
	"𰆃",
	"𰆄",
	"𰆆",
	"𰆇",
	"𰆇",
	"𰆈",
	"𰆉",
	"𰕠",
	"𰙐",
	"𰛿",
	"𰞭",
	"𰻶",
	"𱄚"
],
	"早": [
	"卓",
	"章",
	"草",
	"覃",
	"㔬",
	"㣏",
	"𠏉",
	"𠐱",
	"𡂽",
	"𡴐",
	"𢫵",
	"𣁌",
	"𣃕",
	"𣑬",
	"𤞋",
	"𥏅",
	"𥏯",
	"𥗅",
	"𥲺",
	"𥴃",
	"𥷦",
	"𦒋",
	"𦳕",
	"𧂽",
	"𨚰",
	"𨟜",
	"𨴝",
	"𪞂",
	"𪫉",
	"𪭛",
	"𪸣",
	"𫂍",
	"𫅃",
	"𫘷",
	"𫣁",
	"𫩭",
	"𬀵",
	"𬁄",
	"𬈪",
	"𬢼",
	"𭅸",
	"𭈼",
	"𭎓",
	"𭑷",
	"𭜬",
	"𭥡",
	"𭥳",
	"𭦞",
	"𭧃",
	"𭧓",
	"𮁲",
	"𮇘",
	"𮈎",
	"𮙙",
	"𮡲",
	"𰁹",
	"𰍯",
	"𰏄",
	"𰒩",
	"𰕬",
	"𰕴",
	"𰖀",
	"𰤖",
	"𰦸"
],
	"买": [
	"卖",
	"荬",
	"㱩",
	"𪡃",
	"𫰨",
	"𬻽",
	"𱉳"
],
	"䜌": [
	"卛",
	"圝",
	"奱",
	"孌",
	"孿",
	"巒",
	"彎",
	"戀",
	"攣",
	"曫",
	"欒",
	"灓",
	"矕",
	"羉",
	"臠",
	"蠻",
	"變",
	"鑾",
	"鸞",
	"㘘",
	"㝈",
	"㡩",
	"㪻",
	"㱍",
	"㽋",
	"𠠪",
	"𠣈",
	"𠨫",
	"𠮓",
	"𠮖",
	"𡤣",
	"𡤨",
	"𢌕",
	"𢍶",
	"𢺈",
	"𢺲",
	"𣀵",
	"𣦱",
	"𤅇",
	"𤓖",
	"𤫜",
	"𤼙",
	"𥀺",
	"𥽸",
	"𦇥",
	"𦇷",
	"𦣋",
	"𦦽",
	"𦫲",
	"𧄶",
	"𧖦",
	"𧟏",
	"𧟗",
	"𧮌",
	"𨇼",
	"𨊟",
	"𨏶",
	"𨏷",
	"𨰼",
	"𨰽",
	"𨷻",
	"𩏹",
	"𩙟",
	"𩪾",
	"𪈽",
	"𪭗",
	"𫴥",
	"𬯨",
	"𭓝",
	"𭯮",
	"𮎂",
	"𮜭",
	"𰫹",
	"𰭖"
],
	"囗": [
	"占",
	"卥",
	"囚",
	"囜",
	"囝",
	"回",
	"因",
	"囡",
	"团",
	"団",
	"囤",
	"囥",
	"囦",
	"囨",
	"囩",
	"囫",
	"园",
	"囮",
	"囯",
	"困",
	"囲",
	"図",
	"围",
	"囵",
	"囶",
	"囷",
	"囸",
	"囹",
	"固",
	"囻",
	"囼",
	"国",
	"图",
	"囿",
	"圀",
	"圁",
	"圂",
	"圃",
	"圄",
	"圅",
	"圆",
	"圇",
	"圈",
	"圉",
	"圊",
	"國",
	"圌",
	"圍",
	"圎",
	"圏",
	"圐",
	"圑",
	"園",
	"圓",
	"圔",
	"圕",
	"圖",
	"圗",
	"團",
	"圙",
	"圚",
	"圛",
	"圜",
	"圝",
	"圞",
	"笝",
	"龱",
	"圖",
	"圗",
	"㘝",
	"㘞",
	"㘟",
	"㘠",
	"㘡",
	"㘢",
	"㘣",
	"㘤",
	"㘥",
	"㢴",
	"㴅",
	"䇱",
	"𠄰",
	"𠅺",
	"𠇂",
	"𠇅",
	"𠎡",
	"𠖣",
	"𠖦",
	"𠣱",
	"𠧧",
	"𠧱",
	"𠨅",
	"𠩌",
	"𠷝",
	"𠻙",
	"𠼜",
	"𡆠",
	"𡆢",
	"𡆣",
	"𡆤",
	"𡆥",
	"𡆦",
	"𡆧",
	"𡆩",
	"𡆫",
	"𡆬",
	"𡆭",
	"𡆮",
	"𡆯",
	"𡆱",
	"𡆲",
	"𡆳",
	"𡆴",
	"𡆶",
	"𡆸",
	"𡆹",
	"𡆺",
	"𡆻",
	"𡆼",
	"𡆽",
	"𡆾",
	"𡆿",
	"𡇀",
	"𡇁",
	"𡇂",
	"𡇃",
	"𡇄",
	"𡇅",
	"𡇆",
	"𡇇",
	"𡇈",
	"𡇉",
	"𡇊",
	"𡇋",
	"𡇌",
	"𡇍",
	"𡇎",
	"𡇏",
	"𡇐",
	"𡇑",
	"𡇒",
	"𡇓",
	"𡇔",
	"𡇕",
	"𡇖",
	"𡇗",
	"𡇘",
	"𡇙",
	"𡇚",
	"𡇜",
	"𡇝",
	"𡇞",
	"𡇟",
	"𡇠",
	"𡇡",
	"𡇢",
	"𡇣",
	"𡇥",
	"𡇦",
	"𡇧",
	"𡇨",
	"𡇩",
	"𡇪",
	"𡇫",
	"𡇬",
	"𡇭",
	"𡇮",
	"𡇯",
	"𡇰",
	"𡇱",
	"𡇲",
	"𡇳",
	"𡇴",
	"𡇵",
	"𡇶",
	"𡇷",
	"𡇸",
	"𡇹",
	"𡇺",
	"𡇻",
	"𡇼",
	"𡇽",
	"𡇾",
	"𡇿",
	"𡈀",
	"𡈁",
	"𡈂",
	"𡈃",
	"𡈄",
	"𡈆",
	"𡈇",
	"𡈈",
	"𡈉",
	"𡈊",
	"𡈌",
	"𡈎",
	"𡈏",
	"𡈐",
	"𡈑",
	"𡈒",
	"𡈓",
	"𡈔",
	"𡈕",
	"𡈖",
	"𡈗",
	"𡈘",
	"𡈙",
	"𡈚",
	"𡈛",
	"𡈜",
	"𡈝",
	"𡈞",
	"𡈟",
	"𡈠",
	"𡈡",
	"𡈢",
	"𡈣",
	"𡈦",
	"𡈧",
	"𡈨",
	"𡈩",
	"𡈪",
	"𡈫",
	"𡈬",
	"𡈭",
	"𡈰",
	"𡈱",
	"𡈳",
	"𡈴",
	"𡈵",
	"𡈷",
	"𡈸",
	"𡈻",
	"𡍏",
	"𡍐",
	"𡎱",
	"𡐑",
	"𡔌",
	"𡔶",
	"𡕭",
	"𡙏",
	"𡟏",
	"𡭆",
	"𡲖",
	"𡹏",
	"𡻽",
	"𡻾",
	"𡽔",
	"𢀈",
	"𢀉",
	"𢄜",
	"𢍩",
	"𢕠",
	"𢨟",
	"𢰋",
	"𢻛",
	"𣅍",
	"𣍽",
	"𣑝",
	"𣑟",
	"𣖈",
	"𣞖",
	"𣡏",
	"𣡦",
	"𣦗",
	"𣱒",
	"𣱜",
	"𣲶",
	"𣶡",
	"𣶦",
	"𣷶",
	"𣺀",
	"𤏯",
	"𤦱",
	"𤭋",
	"𥁴",
	"𥂟",
	"𥇈",
	"𥔆",
	"𥔥",
	"𥟫",
	"𥠤",
	"𥡰",
	"𥦬",
	"𥮦",
	"𥱅",
	"𥲢",
	"𥷠",
	"𦀄",
	"𦀶",
	"𦈄",
	"𦭉",
	"𦮗",
	"𦱵",
	"𦴄",
	"𦴠",
	"𦵇",
	"𦷕",
	"𦸠",
	"𧀇",
	"𧆘",
	"𧋡",
	"𧒞",
	"𧟮",
	"𨕚",
	"𨞉",
	"𨶾",
	"𩆒",
	"𩆘",
	"𩡥",
	"𩡦",
	"𩬼",
	"𪊼",
	"𪗐",
	"𪚨",
	"𪢨",
	"𪢩",
	"𪢪",
	"𪢫",
	"𪢬",
	"𪢭",
	"𪢮",
	"𪢯",
	"𫁯",
	"𫈽",
	"𫠾",
	"𫩏",
	"𫭂",
	"𫭃",
	"𫭄",
	"𫭅",
	"𫭆",
	"𫭇",
	"𫭈",
	"𫭉",
	"𫭊",
	"𫭋",
	"𫭌",
	"𫭍",
	"𫭎",
	"𫭏",
	"𫭑",
	"𫭒",
	"𫭓",
	"𫸭",
	"𬉛",
	"𭀸",
	"𭍚",
	"𭍛",
	"𭍜",
	"𭍝",
	"𭍞",
	"𭍟",
	"𭍢",
	"𭍣",
	"𭍤",
	"𭍦",
	"𭍧",
	"𭍩",
	"𭍪",
	"𭍫",
	"𭍬",
	"𭍭",
	"𭍯",
	"𭍰",
	"𭍱",
	"𭍳",
	"𭍴",
	"𭍵",
	"𭜪",
	"𭥴",
	"𮏳",
	"𮐩",
	"𮢉",
	"𮨞",
	"𮯛",
	"𮯜",
	"𰁐",
	"𰉍",
	"𰉎",
	"𰉏",
	"𰉑",
	"𰉓",
	"𰉔",
	"𰙆",
	"𰞭",
	"𰴿"
],
	"囙": [
	"卣",
	"㤙",
	"𠰸",
	"𡖣",
	"𡛸",
	"𤇀",
	"𤇆",
	"𤤨",
	"𥅤",
	"𧙊",
	"𪜭",
	"𬵈",
	"𭰊",
	"𰅜",
	"𰙌",
	"𱄔"
],
	"臣": [
	"卧",
	"嚚",
	"姫",
	"宦",
	"弫",
	"挋",
	"栕",
	"烥",
	"熈",
	"盬",
	"臤",
	"臥",
	"臧",
	"茞",
	"蔵",
	"贒",
	"頣",
	"頥",
	"㰓",
	"㰖",
	"㷩",
	"㻨",
	"䆠",
	"䋗",
	"䑐",
	"䑑",
	"䛗",
	"䜿",
	"䝂",
	"䢻",
	"䥮",
	"𠄱",
	"𠈄",
	"𠏫",
	"𠑳",
	"𠑳",
	"𠘑",
	"𠙉",
	"𠡗",
	"𠱸",
	"𠽺",
	"𠿦",
	"𡂨",
	"𡇖",
	"𡈑",
	"𡏃",
	"𡚛",
	"𡟮",
	"𡣵",
	"𡦋",
	"𡬴",
	"𢒝",
	"𢙞",
	"𢧿",
	"𢱯",
	"𢼧",
	"𣂜",
	"𣠅",
	"𣦪",
	"𤂟",
	"𤃼",
	"𤇸",
	"𤍥",
	"𤎹",
	"𤏁",
	"𤖋",
	"𤖔",
	"𤩉",
	"𤭘",
	"𤱥",
	"𥂠",
	"𥂭",
	"𥃉",
	"𥃡",
	"𥊇",
	"𥪡",
	"𥪨",
	"𥷷",
	"𥼿",
	"𥽐",
	"𦄤",
	"𦚠",
	"𦣟",
	"𦣠",
	"𦣡",
	"𦣢",
	"𦣣",
	"𦣥",
	"𦣦",
	"𦣦",
	"𦣧",
	"𦣨",
	"𦣪",
	"𦣫",
	"𦣬",
	"𦣭",
	"𦣮",
	"𦣯",
	"𦣰",
	"𦣱",
	"𦣲",
	"𦣳",
	"𦣵",
	"𦣶",
	"𦣷",
	"𦦶",
	"𦪱",
	"𦯱",
	"𦽕",
	"𧊺",
	"𧌟",
	"𧏆",
	"𧡼",
	"𧧰",
	"𧷙",
	"𧷢",
	"𧷤",
	"𨢒",
	"𨦍",
	"𨰶",
	"𩠝",
	"𩠞",
	"𪤀",
	"𪧂",
	"𪴼",
	"𫇅",
	"𫇆",
	"𫇆",
	"𫇇",
	"𫇈",
	"𫎠",
	"𫎡",
	"𫟖",
	"𫱃",
	"𫺮",
	"𬐱",
	"𬛤",
	"𬛥",
	"𬼕",
	"𭎏",
	"𭒆",
	"𭗉",
	"𭘍",
	"𭝨",
	"𭞏",
	"𭫞",
	"𭰍",
	"𭰝",
	"𭵧",
	"𭵳",
	"𭿐",
	"𮀁",
	"𮇽",
	"𮍎",
	"𮍏",
	"𮍑",
	"𮍒",
	"𮎼",
	"𮎽",
	"𮑠",
	"𮚕",
	"𮚚",
	"𰊩",
	"𰊪",
	"𰯯",
	"𰯰",
	"𰯲",
	"𰯳",
	"𰲄"
],
	"卩": [
	"卪",
	"卭",
	"卲",
	"却",
	"卶",
	"卸",
	"卹",
	"卻",
	"卽",
	"卾",
	"厀",
	"叩",
	"夘",
	"皍",
	"缷",
	"卿",
	"卿",
	"㕁",
	"䥮",
	"𠏣",
	"𠨏",
	"𠨐",
	"𠨑",
	"𠨒",
	"𠨖",
	"𠨖",
	"𠨘",
	"𠨚",
	"𠨛",
	"𡰰",
	"𡴹",
	"𡴺",
	"𢓦",
	"𢘖",
	"𢯃",
	"𣒂",
	"𣢀",
	"𤎇",
	"𥭫",
	"𥷉",
	"𦀩",
	"𦓥",
	"𦘝",
	"𦛪",
	"𦭙",
	"𦽱",
	"𧌞",
	"𨑏",
	"𩊎",
	"𩛓",
	"𩱺",
	"𩾓",
	"𪠁",
	"𫆀",
	"𫈩",
	"𫧹",
	"𫧺",
	"𫧽",
	"𫨁",
	"𫭘",
	"𬫅",
	"𭅵",
	"𭅶",
	"𭅺",
	"𭨤",
	"𮇄",
	"𮗷",
	"𰆋",
	"𰆋",
	"𰆍",
	"𰒸",
	"𰶥"
],
	"𠂋": [
	"卮",
	"后",
	"巵",
	"𠃃",
	"𠃘",
	"𠈁",
	"𠨗",
	"𦓚",
	"𧏁",
	"𧧊",
	"𬾱",
	"𭘑",
	"𭤟",
	"𭿩",
	"𰓳"
],
	"厃": [
	"危",
	"矦",
	"𡘓",
	"𣽃",
	"𦗯",
	"𦧕",
	"𧞟",
	"𧩏",
	"𧸸",
	"𨅧",
	"𨊗",
	"𨪭",
	"𨼧",
	"𪒧",
	"𫝖",
	"𭡔",
	"𭧬",
	"𮏘",
	"𰷜"
],
	"𠂑": [
	"卵",
	"𫑙"
],
	"卪": [
	"卵",
	"𠨳",
	"𠬨",
	"𡖉",
	"𡥭",
	"𢓷",
	"𢕜",
	"𢘴",
	"𢚿",
	"𢻮",
	"𤓲",
	"𦘛",
	"𦘜",
	"𦘡",
	"𩲂",
	"𰆎",
	"𰆓",
	"𰦤"
],
	"𦈢": [
	"卸",
	"欫",
	"衘",
	"䣃",
	"𠉳",
	"𠛺",
	"𠷢",
	"𠾑",
	"𢉓",
	"𢔞",
	"𢩏",
	"𢭉",
	"𢳸",
	"𣖑",
	"𤥖",
	"𤮬",
	"𤮬",
	"𤷺",
	"𥕬",
	"𥚬",
	"𦉋",
	"𦉑",
	"𦉡",
	"𦦯",
	"𧘆",
	"𧡧",
	"𨝪",
	"𨡒",
	"𩛒",
	"𩝩",
	"𩣜",
	"𪩢",
	"𬎩",
	"𭜇"
],
	"丞": [
	"卺",
	"巹",
	"拯",
	"洆",
	"烝",
	"㷥",
	"䇰",
	"䒱",
	"䕄",
	"䡕",
	"𠜉",
	"𠱺",
	"𡶽",
	"𢀿",
	"𢏞",
	"𢓞",
	"𣑕",
	"𤇶",
	"𥒡",
	"𦚦",
	"𦛆",
	"𦜕",
	"𧊴",
	"𧗆",
	"𨀧",
	"𨋬",
	"𨚱",
	"𩊨",
	"𪎻",
	"𫴏",
	"𰖆",
	"𰞜",
	"𰴶",
	"𰼬"
],
	"桼": [
	"厀",
	"漆",
	"膝",
	"㓼",
	"㯃",
	"㯡",
	"䜉",
	"䣛",
	"䰍",
	"𠻟",
	"𣠬",
	"𣠬",
	"𣠴",
	"𥣥",
	"𦸓",
	"𧜝",
	"𩺲",
	"𪄭",
	"𬤘",
	"𭂜"
],
	"斜": [
	"厁",
	"㙦",
	"䔑",
	"𣻠",
	"𪯯",
	"𪯰",
	"𫿸"
],
	"⺈": [
	"厃",
	"奂",
	"奐",
	"嫓",
	"臽",
	"負",
	"负",
	"麁",
	"免",
	"㲋",
	"䰗",
	"𠑾",
	"𠕗",
	"𠜌",
	"𠜌",
	"𠜪",
	"𠝎",
	"𠢴",
	"𠤀",
	"𠤓",
	"𠦨",
	"𠭠",
	"𠭾",
	"𠭾",
	"𠮥",
	"𠳸",
	"𠶰",
	"𠹨",
	"𡅛",
	"𡈪",
	"𡏎",
	"𡕱",
	"𡕳",
	"𡖴",
	"𡖸",
	"𡙝",
	"𡙟",
	"𡩅",
	"𡱃",
	"𡴲",
	"𡵁",
	"𢂫",
	"𢃵",
	"𢄥",
	"𢊔",
	"𢏃",
	"𢏻",
	"𢫎",
	"𢬆",
	"𢰺",
	"𢰼",
	"𣎕",
	"𣺆",
	"𣻍",
	"𤇔",
	"𤇗",
	"𤋳",
	"𤓶",
	"𤧓",
	"𤩞",
	"𤹸",
	"𥄘",
	"𥎠",
	"𥖷",
	"𥡽",
	"𥼗",
	"𥼡",
	"𦀆",
	"𦏂",
	"𦐙",
	"𦕔",
	"𦖄",
	"𦥵",
	"𦲴",
	"𦼁",
	"𧁠",
	"𧇢",
	"𧈘",
	"𧗻",
	"𧜪",
	"𧞦",
	"𧢲",
	"𧼢",
	"𨀓",
	"𨊬",
	"𨤣",
	"𨥹",
	"𨰶",
	"𩃊",
	"𩊋",
	"𩵋",
	"𪓣",
	"𪓻",
	"𪟟",
	"𫙿",
	"𬹝",
	"𬼜",
	"𭓛",
	"𭔷",
	"𭡁",
	"𭤺",
	"𭦌",
	"𭩄",
	"𭯍",
	"𭯟",
	"𭴾",
	"𮉍",
	"𮋢",
	"𮍀",
	"𮎛",
	"𮗏",
	"𮨌",
	"𮨞",
	"𮫬",
	"𮯛",
	"𮯞",
	"𰂼",
	"𰨬",
	"𰯘",
	"𰯤",
	"𰸒",
	"𰹣",
	"𰿑",
	"𱃌",
	"𱄶",
	"𱊹"
],
	"圡": [
	"压",
	"庒",
	"𢬝",
	"𤆧",
	"𨐬",
	"𨦓",
	"𪤜",
	"𫆖",
	"𫭺",
	"𬟶",
	"𭍼",
	"𭐍",
	"𰶴"
],
	"龙": [
	"厐",
	"咙",
	"垄",
	"垅",
	"宠",
	"庞",
	"拢",
	"昽",
	"栊",
	"泷",
	"珑",
	"眬",
	"砻",
	"笼",
	"聋",
	"胧",
	"茏",
	"袭",
	"詟",
	"陇",
	"龚",
	"龛",
	"䶭",
	"䶮",
	"𢘙",
	"𤇭",
	"𦨩",
	"𨀁",
	"𨐇",
	"𩃄",
	"𩧪",
	"𩬤",
	"𪫌",
	"𪺪",
	"𫎦",
	"𫖅",
	"𫛟",
	"𫜲",
	"𫢒",
	"𬧢",
	"𬸄",
	"𬺛",
	"𬺜",
	"𬺝",
	"𬻓",
	"𮞇",
	"𰎎",
	"𰠋",
	"𰦭",
	"𰩅",
	"𰫞",
	"𰭹",
	"𰲴",
	"𰳲",
	"𰶑",
	"𰽦",
	"𱅅",
	"𱍁",
	"𱍂",
	"𱍂"
],
	"尨": [
	"厖",
	"哤",
	"娏",
	"庬",
	"浝",
	"牻",
	"狵",
	"痝",
	"硥",
	"蛖",
	"駹",
	"㟌",
	"㤶",
	"㴳",
	"䏵",
	"䵨",
	"𠈵",
	"𡩽",
	"𢅛",
	"𥆙",
	"𧀔",
	"𧱓",
	"𧱦",
	"𧳑",
	"𨿙",
	"𩒿",
	"𩧑",
	"𩭒",
	"𩷙",
	"𪁒",
	"𪁪",
	"𮪡",
	"𰃐"
],
	"㫗": [
	"厚",
	"𢈲",
	"𥜯",
	"𨟣",
	"𬽊"
],
	"听": [
	"厛",
	"𠳇"
],
	"泉": [
	"厡",
	"楾",
	"湶",
	"瀪",
	"灥",
	"灥",
	"灥",
	"瑔",
	"線",
	"缐",
	"腺",
	"葲",
	"闎",
	"騡",
	"鰁",
	"鳈",
	"㟫",
	"㣐",
	"㶗",
	"䤼",
	"𠗯",
	"𠪰",
	"𡎏",
	"𡺙",
	"𢝓",
	"𢿬",
	"𣸕",
	"𣹻",
	"𣻮",
	"𤀁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤭯",
	"𥠘",
	"𥣤",
	"𧍭",
	"𧪒",
	"𧼷",
	"𨜩",
	"𨡹",
	"𩘘",
	"𩩺",
	"𪡠",
	"𪵿",
	"𫇋",
	"𫿧",
	"𬉖",
	"𬉨",
	"𬉯",
	"𬉱",
	"𬎺",
	"𬪷",
	"𬬟",
	"𬭣",
	"𬯏",
	"𭒉",
	"𭚛",
	"𭳾",
	"𮞰",
	"𰒜"
],
	"相": [
	"厢",
	"廂",
	"想",
	"湘",
	"箱",
	"緗",
	"缃",
	"葙",
	"霜",
	"㜀",
	"𠷹",
	"𣕦",
	"𣰧",
	"𤜕",
	"𤧇",
	"𤭪",
	"𤷼",
	"𧡮",
	"𩮌",
	"𪂼",
	"𪝋",
	"𪶛",
	"𫝛",
	"𬴷",
	"𮘢",
	"𰅧",
	"𰼽"
],
	"厌": [
	"厣",
	"恹",
	"靥",
	"餍",
	"魇",
	"黡",
	"𢬍",
	"𣴇",
	"𫩫",
	"𰉧",
	"𰋽",
	"𰑕",
	"𰓙",
	"𰗜",
	"𰳹"
],
	"秝": [
	"厤",
	"䔉",
	"𡮰",
	"𢊆",
	"𢹠",
	"𣄬",
	"𤖣",
	"𤯎",
	"𤳂",
	"𤳝",
	"𤻤",
	"𥕆",
	"𥡀",
	"𥢮",
	"𥢲",
	"𥢺",
	"𥣠",
	"𥣤",
	"𥣸",
	"𥣻",
	"𦼖",
	"𧛿",
	"𩄞",
	"𪙱",
	"𫸅",
	"𬓶",
	"𬓷"
],
	"欮": [
	"厥",
	"瘚",
	"闕",
	"阙",
	"𣖬",
	"𰘒"
],
	"夏": [
	"厦",
	"嗄",
	"廈",
	"榎",
	"𠌘",
	"𡏘",
	"𡕵",
	"𡖃",
	"𡖃",
	"𡖃",
	"𡙣",
	"𡟺",
	"𡺷",
	"𤌤",
	"𤧶",
	"𤹉",
	"𥔹",
	"𥜂",
	"𥧜",
	"𥻴",
	"𦥍",
	"𦷜",
	"𧈄",
	"𧏡",
	"𨬜",
	"𩡘",
	"𪄂",
	"𭐲",
	"𭔆",
	"𭕥",
	"𭡲",
	"𭬭",
	"𭱣",
	"𮢩",
	"𮬆"
],
	"𭔰": [
	"厨",
	"闘",
	"鬪",
	"𢊍",
	"𣗳",
	"𮔨"
],
	"既": [
	"厩",
	"嘅",
	"塈",
	"慨",
	"摡",
	"暨",
	"概",
	"溉",
	"穊",
	"蔇",
	"鱀",
	"㮣",
	"䀈",
	"䇒",
	"䊠",
	"𠌰",
	"𠣹",
	"𡏲",
	"𡠣",
	"𡳅",
	"𢟪",
	"𣯦",
	"𤡚",
	"𤻿",
	"𦔙",
	"𦟡",
	"𧐆",
	"𧑂",
	"𧜳",
	"𧫜",
	"𨙐",
	"𩞊",
	"𩯂",
	"𩽙",
	"𪄵",
	"𪖺",
	"𬚢",
	"𬶨",
	"𭡰",
	"𭥊",
	"𰅓",
	"𰟅",
	"𰭯"
],
	"晷": [
	"厬",
	"𣽞"
],
	"猒": [
	"厭",
	"㦔",
	"㩎",
	"𢵤",
	"𢹥",
	"𩉂",
	"𩉇",
	"𩞹",
	"𪒞",
	"𭙵",
	"𭼩",
	"𮂘"
],
	"敢": [
	"厳",
	"噉",
	"嚴",
	"憨",
	"撖",
	"橄",
	"澉",
	"瞰",
	"譀",
	"豃",
	"闞",
	"阚",
	"饏",
	"鬫",
	"㒈",
	"㜟",
	"㦑",
	"㺖",
	"䆻",
	"䧩",
	"䭛",
	"䲎",
	"𠣽",
	"𠪚",
	"𡑒",
	"𡪯",
	"𢕭",
	"𣊟",
	"𤅾",
	"𤺍",
	"𥕵",
	"𥴊",
	"𥼲",
	"𦏦",
	"𦪧",
	"𧗐",
	"𧸂",
	"𨅺",
	"𨬒",
	"𩍉",
	"𪉿",
	"𪒠",
	"𪠛",
	"𫶔",
	"𫿞",
	"𫿥",
	"𬸹",
	"𭅞",
	"𭐑",
	"𭗐",
	"𮡜",
	"𰯔",
	"𰶆",
	"𰾳"
],
	"厭": [
	"厴",
	"嚈",
	"壓",
	"嬮",
	"懕",
	"懨",
	"擪",
	"擫",
	"檿",
	"靨",
	"饜",
	"魘",
	"黶",
	"㱘",
	"𡽣",
	"𢅠",
	"𣝓",
	"𤳪",
	"𥀬",
	"𥌅",
	"𥜒",
	"𥣘",
	"𧗖",
	"𧞣",
	"𨽀",
	"𩼴",
	"𪱑",
	"𫨥",
	"𭒦",
	"𭩏",
	"𮁑",
	"𰝜"
],
	"厸": [
	"厽",
	"斚",
	"𠔩",
	"𠙃",
	"𠫞",
	"𠫨",
	"𠬀",
	"𠬂",
	"𠬋",
	"𠸲",
	"𢌹",
	"𢤚",
	"𨋿",
	"𨝤",
	"𩃃",
	"𩅏",
	"𭆝",
	"𭆢",
	"𭎆",
	"𭮄",
	"𭮊",
	"𭮐",
	"𮈖",
	"𮕑",
	"𮖠",
	"𮭶"
],
	"𤰔": [
	"叀",
	"専",
	"曺",
	"恵",
	"𡍴",
	"𢍖",
	"𢾾",
	"𣌼",
	"𣌽",
	"𣽉",
	"𤴛",
	"𦅎",
	"𧚎",
	"𨍘",
	"𨘜",
	"𩓏",
	"𩘤"
],
	"𠫯": [
	"參",
	"叄",
	"叅",
	"𠬅"
],
	"⺗": [
	"叅",
	"忝",
	"恭",
	"慕",
	"㝳",
	"𠇍",
	"𤒁",
	"𥲸",
	"𦞃",
	"𦮡",
	"𦰍",
	"𨗳",
	"𩡋",
	"𭜙",
	"𭜮",
	"𭝠",
	"𮇲",
	"𮥑",
	"𰯌"
],
	"爱": [
	"叆",
	"嗳",
	"嫒",
	"暧",
	"瑷",
	"𩡖",
	"𪳗",
	"𫂖",
	"𫆫",
	"𫉁",
	"𫣊",
	"𬊺",
	"𭞄",
	"𭱵",
	"𮇳",
	"𮓇",
	"𮦸",
	"𰹆",
	"𰾭"
],
	"逮": [
	"叇",
	"曃",
	"靆",
	"𡐡",
	"𢠻",
	"𥊵",
	"𧑔",
	"𩻸",
	"𪒡",
	"𭢡",
	"𮉉",
	"𮩮"
],
	"𠂆": [
	"反",
	"盾",
	"虒",
	"貭",
	"质",
	"䥿",
	"𠂋",
	"𠂘",
	"𠂬",
	"𠂮",
	"𠂰",
	"𠃅",
	"𠈩",
	"𠲐",
	"𠺍",
	"𡌐",
	"𡘿",
	"𡝜",
	"𣺣",
	"𤞅",
	"𤤵",
	"𤱰",
	"𥑽",
	"𥕈",
	"𥕫",
	"𦄟",
	"𧉲",
	"𧚜",
	"𧜑",
	"𧪥",
	"𨀭",
	"𨄪",
	"𨎉",
	"𨔄",
	"𨔕",
	"𨖠",
	"𨧌",
	"𨴳",
	"𩉴",
	"𩒒",
	"𩓃",
	"𩛶",
	"𩥜",
	"𩷁",
	"𪁦",
	"𪁯",
	"𪕽",
	"𪭭",
	"𫀖",
	"𫞊",
	"𫬯",
	"𭏣",
	"𮁩",
	"𰔁",
	"𰰕",
	"𰲚",
	"𰲝"
],
	"丩": [
	"収",
	"叫",
	"嘂",
	"收",
	"朻",
	"糾",
	"纠",
	"虯",
	"觓",
	"訆",
	"赳",
	"鼼",
	"㧃",
	"㸨",
	"㺩",
	"㽱",
	"䡂",
	"䤛",
	"𠁫",
	"𠙝",
	"𠚨",
	"𠠳",
	"𠨞",
	"𡭡",
	"𢀙",
	"𢒥",
	"𤜟",
	"𥃧",
	"𥘊",
	"𦛫",
	"𦛬",
	"𦫶",
	"𦱠",
	"𧆢",
	"𧆮",
	"𧌟",
	"𧰍",
	"𧾻",
	"𪓓",
	"𪜡",
	"𫈍",
	"𫡅",
	"𫡅",
	"𫵜",
	"𬀀",
	"𬔅",
	"𬙨",
	"𬻲",
	"𭊲",
	"𭊲",
	"𭊲",
	"𭍼",
	"𭔬",
	"𰀣",
	"𰀧",
	"𰤞",
	"𰵊"
],
	"双": [
	"叒",
	"叕",
	"叕",
	"聂",
	"轰",
	"㧐",
	"𠓰",
	"𠬺",
	"𠮀",
	"𠮆",
	"𠼣",
	"𡇄",
	"𡛒",
	"𢙎",
	"𢸶",
	"𣏪",
	"𣤕",
	"𤘩",
	"𦄥",
	"𦉳",
	"𧉐",
	"𨋌",
	"𨑱",
	"𨔇",
	"𨥖",
	"𨨭",
	"𨳦",
	"𩐂",
	"𩢂",
	"𩿏",
	"𪥫",
	"𫁷",
	"𫌵",
	"𫡱",
	"𫨹",
	"𫩅",
	"𫹷",
	"𭃲",
	"𭩞",
	"𮚔",
	"𰁪",
	"𰅹",
	"𰆽",
	"𰇅",
	"𰇍",
	"𰎈",
	"𰣨",
	"𰦫",
	"𰩄",
	"𰰋",
	"𰸇"
],
	"𰀉": [
	"叓",
	"嚢",
	"囊",
	"橐",
	"櫜",
	"蟗",
	"蠹",
	"𠚟",
	"𡈋",
	"𡝽",
	"𣄟",
	"𣘯",
	"𣚇",
	"𣝄",
	"𣝐",
	"𣡏",
	"𣡦",
	"𤈂",
	"𦢭",
	"𦲐",
	"𧜑",
	"𨎾",
	"𩆘",
	"𩡦",
	"𩣬",
	"𫠾",
	"𬺿",
	"𬻧",
	"𭧢",
	"𮁸",
	"𮕚",
	"𰓌"
],
	"尗": [
	"叔",
	"戚",
	"敊",
	"茮",
	"鮛",
	"㑐",
	"䦊",
	"𠈒",
	"𠩏",
	"𠱙",
	"𡜔",
	"𡧯",
	"𡫁",
	"𡬧",
	"𡮧",
	"𢙤",
	"𢻃",
	"𣐹",
	"𣢰",
	"𧠪",
	"𧧌",
	"𨀚",
	"𩐡",
	"𩒛",
	"𪀖",
	"𫛧",
	"𬫐",
	"𭣬",
	"𰐹",
	"𰔁",
	"𰛧",
	"𰩊",
	"𱇨"
],
	"宀": [
	"叜",
	"字",
	"宁",
	"宂",
	"它",
	"宄",
	"宅",
	"宆",
	"宇",
	"守",
	"安",
	"宊",
	"宋",
	"完",
	"宍",
	"宎",
	"宏",
	"宐",
	"宑",
	"宒",
	"宓",
	"宔",
	"宕",
	"宖",
	"宗",
	"官",
	"宙",
	"定",
	"宛",
	"宜",
	"宝",
	"实",
	"宠",
	"审",
	"客",
	"宣",
	"室",
	"宥",
	"宦",
	"宧",
	"宨",
	"宩",
	"宪",
	"宫",
	"宬",
	"宭",
	"宮",
	"宯",
	"宰",
	"宱",
	"宲",
	"宴",
	"宵",
	"家",
	"宷",
	"宸",
	"容",
	"宺",
	"宻",
	"宼",
	"宽",
	"宾",
	"宿",
	"寀",
	"寁",
	"寂",
	"寃",
	"寄",
	"寈",
	"寉",
	"寊",
	"富",
	"寏",
	"寑",
	"寓",
	"寔",
	"寕",
	"寖",
	"寘",
	"寙",
	"寚",
	"寛",
	"寝",
	"寞",
	"察",
	"寠",
	"寡",
	"寥",
	"實",
	"審",
	"寪",
	"寫",
	"寬",
	"寭",
	"寮",
	"寯",
	"寰",
	"寲",
	"寴",
	"寵",
	"寷",
	"弿",
	"摉",
	"灾",
	"牢",
	"穴",
	"賔",
	"𡧈",
	"寃",
	"寧",
	"寳",
	"賓",
	"㗷",
	"㝉",
	"㝊",
	"㝋",
	"㝌",
	"㝍",
	"㝎",
	"㝏",
	"㝐",
	"㝑",
	"㝒",
	"㝓",
	"㝔",
	"㝖",
	"㝗",
	"㝘",
	"㝙",
	"㝚",
	"㝛",
	"㝜",
	"㝝",
	"㝞",
	"㝟",
	"㝠",
	"㝡",
	"㝢",
	"㝣",
	"㝤",
	"㝥",
	"㝦",
	"㝨",
	"㝩",
	"㝪",
	"㝫",
	"㝭",
	"㝮",
	"㝯",
	"㝱",
	"㝲",
	"㲾",
	"㺙",
	"䗙",
	"䞿",
	"䥌",
	"𠊯",
	"𠌌",
	"𠑺",
	"𠝠",
	"𠰡",
	"𠷪",
	"𠹟",
	"𠺀",
	"𠻕",
	"𠼆",
	"𠽨",
	"𠾰",
	"𡃂",
	"𡔂",
	"𡕶",
	"𡕹",
	"𡖷",
	"𡝏",
	"𡡮",
	"𡣚",
	"𡥜",
	"𡦺",
	"𡦻",
	"𡦼",
	"𡦽",
	"𡦾",
	"𡦿",
	"𡧀",
	"𡧁",
	"𡧂",
	"𡧃",
	"𡧄",
	"𡧅",
	"𡧆",
	"𡧇",
	"𡧈",
	"𡧉",
	"𡧊",
	"𡧋",
	"𡧍",
	"𡧎",
	"𡧏",
	"𡧐",
	"𡧑",
	"𡧒",
	"𡧔",
	"𡧕",
	"𡧖",
	"𡧗",
	"𡧘",
	"𡧙",
	"𡧚",
	"𡧛",
	"𡧜",
	"𡧝",
	"𡧞",
	"𡧟",
	"𡧠",
	"𡧡",
	"𡧢",
	"𡧣",
	"𡧤",
	"𡧥",
	"𡧦",
	"𡧧",
	"𡧨",
	"𡧩",
	"𡧪",
	"𡧬",
	"𡧭",
	"𡧮",
	"𡧯",
	"𡧰",
	"𡧱",
	"𡧲",
	"𡧳",
	"𡧴",
	"𡧵",
	"𡧶",
	"𡧷",
	"𡧸",
	"𡧺",
	"𡧻",
	"𡧼",
	"𡧽",
	"𡧾",
	"𡧿",
	"𡨀",
	"𡨁",
	"𡨂",
	"𡨃",
	"𡨄",
	"𡨅",
	"𡨆",
	"𡨇",
	"𡨈",
	"𡨉",
	"𡨊",
	"𡨋",
	"𡨎",
	"𡨏",
	"𡨐",
	"𡨑",
	"𡨒",
	"𡨓",
	"𡨕",
	"𡨖",
	"𡨗",
	"𡨙",
	"𡨚",
	"𡨛",
	"𡨜",
	"𡨝",
	"𡨟",
	"𡨠",
	"𡨡",
	"𡨢",
	"𡨣",
	"𡨤",
	"𡨥",
	"𡨧",
	"𡨨",
	"𡨩",
	"𡨫",
	"𡨬",
	"𡨭",
	"𡨮",
	"𡨯",
	"𡨰",
	"𡨱",
	"𡨲",
	"𡨳",
	"𡨴",
	"𡨵",
	"𡨶",
	"𡨷",
	"𡨸",
	"𡨹",
	"𡨺",
	"𡨻",
	"𡨼",
	"𡨽",
	"𡨾",
	"𡨿",
	"𡩀",
	"𡩁",
	"𡩂",
	"𡩃",
	"𡩄",
	"𡩅",
	"𡩇",
	"𡩈",
	"𡩊",
	"𡩌",
	"𡩍",
	"𡩎",
	"𡩏",
	"𡩐",
	"𡩑",
	"𡩒",
	"𡩓",
	"𡩔",
	"𡩕",
	"𡩖",
	"𡩗",
	"𡩘",
	"𡩙",
	"𡩚",
	"𡩜",
	"𡩝",
	"𡩞",
	"𡩟",
	"𡩡",
	"𡩢",
	"𡩣",
	"𡩤",
	"𡩥",
	"𡩦",
	"𡩧",
	"𡩫",
	"𡩮",
	"𡩯",
	"𡩲",
	"𡩳",
	"𡩴",
	"𡩵",
	"𡩷",
	"𡩸",
	"𡩹",
	"𡩺",
	"𡩻",
	"𡩼",
	"𡩾",
	"𡪀",
	"𡪀",
	"𡪂",
	"𡪃",
	"𡪅",
	"𡪈",
	"𡪉",
	"𡪊",
	"𡪋",
	"𡪌",
	"𡪍",
	"𡪎",
	"𡪐",
	"𡪑",
	"𡪒",
	"𡪓",
	"𡪚",
	"𡪜",
	"𡪝",
	"𡪟",
	"𡪠",
	"𡪡",
	"𡪢",
	"𡪣",
	"𡪤",
	"𡪦",
	"𡪧",
	"𡪨",
	"𡪩",
	"𡪪",
	"𡪫",
	"𡪬",
	"𡪭",
	"𡪯",
	"𡪰",
	"𡪱",
	"𡪲",
	"𡪳",
	"𡪵",
	"𡪹",
	"𡪺",
	"𡪼",
	"𡪽",
	"𡪾",
	"𡪿",
	"𡫀",
	"𡫁",
	"𡫂",
	"𡫆",
	"𡫈",
	"𡫉",
	"𡫊",
	"𡫋",
	"𡫌",
	"𡫎",
	"𡫏",
	"𡫐",
	"𡫑",
	"𡫓",
	"𡫖",
	"𡫗",
	"𡫘",
	"𡫙",
	"𡫚",
	"𡫛",
	"𡫜",
	"𡫝",
	"𡫞",
	"𡫟",
	"𡫠",
	"𡫢",
	"𡫣",
	"𡫤",
	"𡫩",
	"𡫬",
	"𡫭",
	"𡫮",
	"𡫯",
	"𡫰",
	"𡫱",
	"𡫳",
	"𡫵",
	"𡫷",
	"𡫻",
	"𡫾",
	"𡫿",
	"𡬀",
	"𡬀",
	"𡬀",
	"𡬁",
	"𡬃",
	"𡬅",
	"𡬆",
	"𡬎",
	"𡬔",
	"𢄆",
	"𢉹",
	"𢜇",
	"𢟫",
	"𢟭",
	"𢠋",
	"𢠡",
	"𢤑",
	"𢯴",
	"𢲻",
	"𢴀",
	"𢴕",
	"𢸹",
	"𢺦",
	"𢻟",
	"𢾒",
	"𣃸",
	"𣘔",
	"𣘕",
	"𣘿",
	"𣙜",
	"𣙣",
	"𣠣",
	"𣴩",
	"𣷅",
	"𣺑",
	"𣼂",
	"𣼡",
	"𣾉",
	"𣿟",
	"𣿶",
	"𣿻",
	"𤀿",
	"𤃚",
	"𤇵",
	"𤍩",
	"𤑖",
	"𤑧",
	"𤚣",
	"𤡗",
	"𤡛",
	"𤢱",
	"𤪓",
	"𤬽",
	"𤴁",
	"𤴋",
	"𥈃",
	"𥉡",
	"𥊁",
	"𥌷",
	"𥖶",
	"𥘀",
	"𥢃",
	"𥩟",
	"𥯾",
	"𦂨",
	"𦄲",
	"𦆥",
	"𦎩",
	"𦣙",
	"𦤔",
	"𦤤",
	"𦦼",
	"𦪁",
	"𦯥",
	"𦴕",
	"𦵤",
	"𦶨",
	"𦶴",
	"𦶺",
	"𦷳",
	"𦸅",
	"𦹎",
	"𦹦",
	"𦺌",
	"𦽛",
	"𦽜",
	"𦾖",
	"𦾘",
	"𧉡",
	"𧒠",
	"𧒧",
	"𧒫",
	"𧔃",
	"𧛪",
	"𧟕",
	"𧡧",
	"𧧼",
	"𧯜",
	"𧶎",
	"𧶼",
	"𧽔",
	"𨊎",
	"𨍵",
	"𨎜",
	"𨔎",
	"𨕦",
	"𨖄",
	"𨘄",
	"𨢃",
	"𨢠",
	"𨨿",
	"𨫂",
	"𨭋",
	"𨭧",
	"𨮄",
	"𨰔",
	"𨸵",
	"𨹕",
	"𩜯",
	"𩝒",
	"𩝓",
	"𩝜",
	"𩝩",
	"𩝯",
	"𩞜",
	"𩥥",
	"𩩏",
	"𩭕",
	"𩮃",
	"𩯔",
	"𩼵",
	"𪀱",
	"𪂸",
	"𪃜",
	"𪄋",
	"𪅢",
	"𪆕",
	"𪉼",
	"𪗴",
	"𪘋",
	"𪘫",
	"𪧅",
	"𪧆",
	"𪧇",
	"𪧈",
	"𪧉",
	"𪧊",
	"𪧋",
	"𪧌",
	"𪧍",
	"𪧎",
	"𪧏",
	"𪧐",
	"𪧑",
	"𪧒",
	"𪧓",
	"𪧕",
	"𪧖",
	"𪧘",
	"𪧙",
	"𪧛",
	"𪧜",
	"𪧝",
	"𪧞",
	"𪧢",
	"𪧣",
	"𪧤",
	"𪧥",
	"𪧧",
	"𪧨",
	"𪧪",
	"𪧫",
	"𪧬",
	"𪧭",
	"𪧮",
	"𪧯",
	"𪧲",
	"𪧳",
	"𪧴",
	"𪧵",
	"𪧵",
	"𪧶",
	"𪪣",
	"𪲩",
	"𪼖",
	"𪼨",
	"𪽣",
	"𫄀",
	"𫈌",
	"𫊀",
	"𫓃",
	"𫝰",
	"𫟪",
	"𫲵",
	"𫲶",
	"𫲷",
	"𫲸",
	"𫲹",
	"𫲺",
	"𫲻",
	"𫲼",
	"𫲽",
	"𫲾",
	"𫲿",
	"𫳀",
	"𫳁",
	"𫳂",
	"𫳃",
	"𫳄",
	"𫳄",
	"𫳅",
	"𫳆",
	"𫳇",
	"𫳈",
	"𫳉",
	"𫳊",
	"𫳋",
	"𫳌",
	"𫳍",
	"𫳎",
	"𫳏",
	"𫳐",
	"𫳑",
	"𫳒",
	"𫳔",
	"𫳕",
	"𫳖",
	"𫳗",
	"𫳙",
	"𫳚",
	"𫳛",
	"𫳜",
	"𫳝",
	"𫳞",
	"𫳟",
	"𫳠",
	"𫳣",
	"𫳤",
	"𫳥",
	"𫳦",
	"𫳧",
	"𫳨",
	"𫳩",
	"𫳪",
	"𫳫",
	"𫳭",
	"𫳮",
	"𫳯",
	"𫳰",
	"𫳱",
	"𫳳",
	"𫳴",
	"𫳷",
	"𫳸",
	"𫳺",
	"𫳻",
	"𫳼",
	"𫳽",
	"𫳿",
	"𫴀",
	"𫴁",
	"𫴂",
	"𫴄",
	"𫴅",
	"𫴈",
	"𫴉",
	"𫴊",
	"𫴊",
	"𫴌",
	"𫴍",
	"𫴎",
	"𫴏",
	"𫴒",
	"𫴔",
	"𫴕",
	"𫴖",
	"𫴗",
	"𫴘",
	"𫴛",
	"𫴜",
	"𫴝",
	"𫴟",
	"𫴠",
	"𫴡",
	"𫴢",
	"𫴣",
	"𫴤",
	"𫴥",
	"𫴦",
	"𫴧",
	"𫴨",
	"𫴩",
	"𫴪",
	"𫾞",
	"𬃋",
	"𬄖",
	"𬋎",
	"𬹟",
	"𬽸",
	"𭒲",
	"𭓞",
	"𭓟",
	"𭓠",
	"𭓡",
	"𭓢",
	"𭓣",
	"𭓤",
	"𭓥",
	"𭓦",
	"𭓧",
	"𭓨",
	"𭓩",
	"𭓪",
	"𭓫",
	"𭓬",
	"𭓭",
	"𭓮",
	"𭓯",
	"𭓰",
	"𭓱",
	"𭓲",
	"𭓳",
	"𭓴",
	"𭓵",
	"𭓶",
	"𭓷",
	"𭓸",
	"𭓹",
	"𭓺",
	"𭓻",
	"𭓼",
	"𭓽",
	"𭓾",
	"𭓿",
	"𭔀",
	"𭔁",
	"𭔂",
	"𭔃",
	"𭔄",
	"𭔆",
	"𭔉",
	"𭔋",
	"𭔍",
	"𭔎",
	"𭔐",
	"𭔑",
	"𭔓",
	"𭔔",
	"𭔕",
	"𭔖",
	"𭔗",
	"𭔘",
	"𭔙",
	"𭔚",
	"𭔜",
	"𭔟",
	"𭔡",
	"𭔢",
	"𭜰",
	"𭝜",
	"𭳪",
	"𭴠",
	"𭿜",
	"𮀳",
	"𮎸",
	"𮏎",
	"𮔉",
	"𮖊",
	"𮟡",
	"𮣉",
	"𮩋",
	"𰇭",
	"𰌳",
	"𰌴",
	"𰌵",
	"𰌶",
	"𰌷",
	"𰌸",
	"𰌹",
	"𰌺",
	"𰌻",
	"𰌼",
	"𰌽",
	"𰌿",
	"𰍀",
	"𰍂",
	"𰍃",
	"𰍄",
	"𰍅",
	"𰍆",
	"𰍇",
	"𰍈",
	"𰍊",
	"𰍋",
	"𰍌",
	"𰍍",
	"𰍏",
	"𰍒",
	"𰍓",
	"𰍔",
	"𰍕",
	"𰍖",
	"𰍗",
	"𰍘",
	"𰍙",
	"𰍜",
	"𰍞",
	"𰍟",
	"𰒣",
	"𰓣",
	"𰝴",
	"𰴳",
	"𱌣"
],
	"𠬝": [
	"叝",
	"報",
	"报",
	"服",
	"赧",
	"𠼶",
	"𡙈",
	"𤵓",
	"𦨕",
	"𨈞",
	"𨋁",
	"𨶔",
	"𬨃",
	"𮤑",
	"𮤝",
	"𰆣",
	"𰆼",
	"𰆼",
	"𰺦"
],
	"𫵖": [
	"叞",
	"尉",
	"𠝋",
	"𠝑",
	"𦵥",
	"𧛽"
],
	"𦥔": [
	"叟",
	"𠔜",
	"𨗭",
	"𠔜",
	"𡝨",
	"𡬯",
	"𡳼",
	"𣀭",
	"𥂒",
	"𥓦",
	"𥚞",
	"𥨈",
	"𦁴",
	"𦥕",
	"𦥤",
	"𦦔",
	"𦱸",
	"𧌫",
	"𧷈",
	"𨉯",
	"𨗮",
	"𨙑",
	"𩃡",
	"𩳱",
	"𫶋",
	"𬜀"
],
	"叒": [
	"叠",
	"桑",
	"𠨇",
	"𠭀",
	"𠭚",
	"𠭞",
	"𠭨",
	"𢬏",
	"𢶣",
	"𣑚",
	"𣜖",
	"𣜗",
	"𣿫",
	"𦀁",
	"𨀝",
	"𪧙",
	"𪵽",
	"𬷒",
	"𮩾",
	"𰂡",
	"𰇃"
],
	"睿": [
	"叡",
	"壡",
	"濬",
	"璿",
	"龼",
	"㪫",
	"䜜",
	"𠏻",
	"𤫀",
	"𥌑",
	"𧯕",
	"𧷁",
	"𭨈",
	"𮖼"
],
	"𠃌": [
	"司",
	"幻",
	"成",
	"𠀭",
	"𠂏",
	"𠃀",
	"𠈀",
	"𡌞",
	"𡧥",
	"𡱊",
	"𡳚",
	"𡴮",
	"𢀕",
	"𢆱",
	"𣬃",
	"𣳍",
	"𣷋",
	"𤆙",
	"𤆛",
	"𤔁",
	"𤩉",
	"𥸥",
	"𦥕",
	"𦷹",
	"𧥝",
	"𧥟",
	"𨔎",
	"𨜃",
	"𨺀",
	"𩥨",
	"𪻟",
	"𫨧",
	"𫩞",
	"𫹸",
	"𫹹",
	"𬔠",
	"𬻒",
	"𭁽",
	"𭃎",
	"𭅳",
	"𭇰",
	"𭙈",
	"𭟿",
	"𭠂",
	"𭮘",
	"𰆊",
	"𰍳",
	"𰏰",
	"𰶺",
	"𰹉"
],
	"刁": [
	"叼",
	"汈",
	"䒒",
	"𠚻",
	"𢆵",
	"𨾆",
	"𩾗",
	"𪔸",
	"𬺴",
	"𭃊",
	"𭃊",
	"𭃊",
	"𮠗",
	"𰄚",
	"𰒺",
	"𰥋"
],
	"于": [
	"吁",
	"圩",
	"宇",
	"弙",
	"扜",
	"旴",
	"杅",
	"汙",
	"玗",
	"盂",
	"盱",
	"穻",
	"竽",
	"紆",
	"纡",
	"芋",
	"虶",
	"衧",
	"訏",
	"趶",
	"迂",
	"邘",
	"酑",
	"釪",
	"骬",
	"㐵",
	"㚥",
	"㝼",
	"㡰",
	"㪀",
	"㽳",
	"䄨",
	"䍂",
	"䏏",
	"䖉",
	"䩒",
	"䵹",
	"𠃗",
	"𠄀",
	"𠕮",
	"𠯊",
	"𠳲",
	"𠵄",
	"𡋌",
	"𢊢",
	"𢖳",
	"𣕓",
	"𣦿",
	"𣼻",
	"𤕎",
	"𤖁",
	"𤰤",
	"𤿍",
	"𥎿",
	"𥝝",
	"𥮌",
	"𦏴",
	"𦭨",
	"𦮣",
	"𧋪",
	"𧘘",
	"𨊱",
	"𨕓",
	"𨾌",
	"𩁹",
	"𪪬",
	"𫉞",
	"𫎏",
	"𫡚",
	"𫤿",
	"𫧙",
	"𫯣",
	"𬅞",
	"𬉶",
	"𬙗",
	"𬙘",
	"𬣙",
	"𬱀",
	"𬲨",
	"𬹥",
	"𭅕",
	"𭑃",
	"𭖂",
	"𮧶",
	"𰑇",
	"𰖨",
	"𰫹",
	"𰭨",
	"𰼒",
	"𰽗",
	"𱃡"
],
	"𠔼": [
	"同",
	"丽",
	"丽",
	"㧇",
	"㱿",
	"𠕊",
	"𠕓",
	"𠕔",
	"𡉉",
	"𡭙",
	"𡴊",
	"𡿩",
	"𢗶",
	"𢘖",
	"𢤶",
	"𣈺",
	"𣏊",
	"𣏵",
	"𣖫",
	"𣦵",
	"𣪛",
	"𤇖",
	"𨾫",
	"𬆀",
	"𭢠",
	"𭢠",
	"𭮰",
	"𱁇"
],
	"𰃦": [
	"向",
	"𠔾",
	"𠕫",
	"𠬦",
	"𡗠",
	"𡨿",
	"𢐭",
	"𤏓",
	"𤒐",
	"𤘻",
	"𥚟",
	"𧝰",
	"𧻮",
	"𨼟"
],
	"丫": [
	"吖",
	"𠆋",
	"𡅁",
	"𡅓",
	"𡷉",
	"𣏎",
	"𩫾",
	"𫊦",
	"𮨸",
	"𮬨",
	"𮮺",
	"𮮼",
	"𰿛"
],
	"巴": [
	"吧",
	"夿",
	"妑",
	"岊",
	"岜",
	"巵",
	"巼",
	"帊",
	"弝",
	"把",
	"杷",
	"爬",
	"爸",
	"琶",
	"疤",
	"皅",
	"笆",
	"粑",
	"紦",
	"羓",
	"耙",
	"肥",
	"舥",
	"芭",
	"蚆",
	"豝",
	"跁",
	"鈀",
	"钯",
	"靶",
	"鲃",
	"㞎",
	"㸭",
	"㿬",
	"䯩",
	"䯲",
	"䰾",
	"䶕",
	"𠀧",
	"𠂬",
	"𠄧",
	"𠇕",
	"𠉲",
	"𠌊",
	"𠛋",
	"𠠾",
	"𠪧",
	"𠵺",
	"𡇃",
	"𡉷",
	"𡝕",
	"𡵟",
	"𢀼",
	"𢀿",
	"𢁇",
	"𢁊",
	"𢁋",
	"𢁍",
	"𢁑",
	"𢃳",
	"𢌏",
	"𢗌",
	"𢨴",
	"𢫷",
	"𢮤",
	"𢻷",
	"𢽼",
	"𣀟",
	"𣎞",
	"𣗡",
	"𣜺",
	"𣥘",
	"𣧜",
	"𣫰",
	"𣬶",
	"𣬷",
	"𣱈",
	"𣲩",
	"𣲯",
	"𣺣",
	"𤆵",
	"𤜱",
	"𤧲",
	"𤰷",
	"𥑁",
	"𥑽",
	"𥛁",
	"𥝧",
	"𥩙",
	"𥸿",
	"𥺸",
	"𦐆",
	"𦜧",
	"𦩐",
	"𦲛",
	"𧁉",
	"𧎱",
	"𧣃",
	"𧤭",
	"𧥔",
	"𧧘",
	"𧲧",
	"𧳾",
	"𧵅",
	"𨊹",
	"𨣬",
	"𨤖",
	"𩃊",
	"𩇯",
	"𩈆",
	"𩒒",
	"𩚥",
	"𩠀",
	"𩨜",
	"𩷁",
	"𪊚",
	"𪣀",
	"𪥉",
	"𪩡",
	"𪩬",
	"𪩭",
	"𪩮",
	"𪩱",
	"𪬎",
	"𪽡",
	"𫕠",
	"𫜨",
	"𫥴",
	"𫨓",
	"𫶵",
	"𫶷",
	"𫶸",
	"𫶻",
	"𫶼",
	"𬏓",
	"𬐒",
	"𬡊",
	"𬦺",
	"𬽗",
	"𭃋",
	"𭅣",
	"𭇋",
	"𭓡",
	"𭘏",
	"𭡔",
	"𭨼",
	"𭩾",
	"𭺗",
	"𭻆",
	"𮅵",
	"𮎜",
	"𮏘",
	"𮠟",
	"𮦞",
	"𰃟",
	"𰅶",
	"𰇫",
	"𰑈",
	"𰹻",
	"𱁠",
	"𱆦"
],
	"户": [
	"启",
	"妒",
	"帍",
	"庐",
	"戹",
	"戺",
	"戻",
	"戽",
	"戾",
	"房",
	"扁",
	"扂",
	"扃",
	"扄",
	"扅",
	"扆",
	"扇",
	"扈",
	"扉",
	"扊",
	"护",
	"昈",
	"枦",
	"沪",
	"炉",
	"牖",
	"粐",
	"肁",
	"舮",
	"芦",
	"鈩",
	"雇",
	"馿",
	"驴",
	"魲",
	"鳸",
	"㦾",
	"㦿",
	"㧀",
	"㧁",
	"㧂",
	"㴃",
	"䋀",
	"䋆",
	"䋜",
	"䏿",
	"䡎",
	"𢗼",
	"𢨧",
	"𢨨",
	"𢨫",
	"𢨮",
	"𢨰",
	"𢨱",
	"𢨳",
	"𢨳",
	"𢨵",
	"𢨶",
	"𢨿",
	"𢩀",
	"𢩂",
	"𢩃",
	"𢩉",
	"𢩊",
	"𢩌",
	"𢩏",
	"𢩐",
	"𢩔",
	"𢩛",
	"𢩜",
	"𢩞",
	"𢹞",
	"𢼄",
	"𢼚",
	"𣗉",
	"𣡬",
	"𣢖",
	"𣭺",
	"𩅶",
	"𩅶",
	"𩅶",
	"𪭘",
	"𪭙",
	"𪭚",
	"𫼉",
	"𫼌",
	"𫼍",
	"𫼎",
	"𫼏",
	"𫼐",
	"𫼒",
	"𬇋",
	"𬏞",
	"𬯛",
	"𬽬",
	"𭟊",
	"𭠁",
	"𰃸",
	"𰒵",
	"𰓈",
	"𰦩",
	"𰬁",
	"𱂹",
	"𱉓"
],
	"厷": [
	"吰",
	"宏",
	"汯",
	"竑",
	"紘",
	"纮",
	"翃",
	"耾",
	"肱",
	"谹",
	"鈜",
	"閎",
	"闳",
	"雄",
	"㢬",
	"䆖",
	"䍔",
	"䡌",
	"䧀",
	"䫺",
	"𠆽",
	"𠫤",
	"𠫲",
	"𠬗",
	"𡉞",
	"𡵓",
	"𡵦",
	"𢗞",
	"𣘯",
	"𣼄",
	"𣾲",
	"𤆠",
	"𤣦",
	"𤣾",
	"𤵄",
	"𥐪",
	"𥒣",
	"𥡋",
	"𥱘",
	"𦁷",
	"𦐌",
	"𦞗",
	"𧈽",
	"𧮯",
	"𧰯",
	"𨙿",
	"𨡿",
	"𨹠",
	"𩉦",
	"𩖢",
	"𩷃",
	"𩿅",
	"𫠖",
	"𫷧",
	"𬐋",
	"𭆠",
	"𮁟",
	"𮣳",
	"𰏊",
	"𰚐"
],
	"引": [
	"吲",
	"矧",
	"粌",
	"紖",
	"纼",
	"蚓",
	"訠",
	"鈏",
	"靷",
	"㽼",
	"䀕",
	"䇙",
	"䏖",
	"䒡",
	"𠀓",
	"𠇁",
	"𠒒",
	"𡗵",
	"𡛅",
	"𢏄",
	"𢪉",
	"𣏖",
	"𦙢",
	"𧿯",
	"𨈧",
	"𪵰",
	"𫙒",
	"𫸬",
	"𫸷",
	"𬻏",
	"𭚭",
	"𮚵",
	"𮝅",
	"𮡕",
	"𰉞",
	"𰤎",
	"𰶻",
	"𰽣"
],
	"夨": [
	"吳",
	"奊",
	"𠨮",
	"𡔢",
	"𡘬",
	"𡙀",
	"𣅔",
	"𦨼",
	"𧍩",
	"𨾎",
	"𩔄",
	"𩫀",
	"𩶭",
	"𪃇",
	"𫑞",
	"𫢥",
	"𫧌",
	"𫹅",
	"𬏰"
],
	"內": [
	"吶",
	"妠",
	"抐",
	"枘",
	"䶺",
	"𠥮",
	"𡜴",
	"𢁩",
	"𢑶",
	"𢓇",
	"𢗉",
	"𢧿",
	"𣅚",
	"𣧍",
	"𤜽",
	"𤣼",
	"𤿏",
	"𤿒",
	"𥄋",
	"𥍲",
	"𦐯",
	"𦛚",
	"𧺬",
	"𨪗",
	"𨳙",
	"𩐇",
	"𩚛",
	"𩬀",
	"𪌅",
	"𪗝",
	"𪞗",
	"𬝎",
	"𭀻",
	"𭁋",
	"𰟾"
],
	"欠": [
	"吹",
	"坎",
	"弞",
	"忺",
	"扻",
	"杴",
	"次",
	"欢",
	"欣",
	"欤",
	"欥",
	"欦",
	"欧",
	"欨",
	"欩",
	"欪",
	"欫",
	"欬",
	"欭",
	"欮",
	"欯",
	"欰",
	"欱",
	"欲",
	"欳",
	"欴",
	"欵",
	"欶",
	"欷",
	"欸",
	"欹",
	"欺",
	"欻",
	"欼",
	"欽",
	"欿",
	"歀",
	"歁",
	"歂",
	"歃",
	"歄",
	"歅",
	"歆",
	"歇",
	"歈",
	"歉",
	"歊",
	"歋",
	"歌",
	"歍",
	"歎",
	"歏",
	"歐",
	"歑",
	"歒",
	"歓",
	"歔",
	"歕",
	"歖",
	"歗",
	"歘",
	"歙",
	"歚",
	"歛",
	"歜",
	"歝",
	"歞",
	"歟",
	"歠",
	"歡",
	"炊",
	"燞",
	"砍",
	"缼",
	"肷",
	"芡",
	"赥",
	"赼",
	"軟",
	"软",
	"钦",
	"飮",
	"飲",
	"饮",
	"龡",
	"次",
	"𣢧",
	"㱎",
	"㐸",
	"㦤",
	"㰝",
	"㰞",
	"㰟",
	"㰡",
	"㰢",
	"㰣",
	"㰤",
	"㰥",
	"㰦",
	"㰧",
	"㰨",
	"㰩",
	"㰪",
	"㰫",
	"㰬",
	"㰭",
	"㰮",
	"㰯",
	"㰰",
	"㰱",
	"㰲",
	"㰳",
	"㰴",
	"㰵",
	"㰶",
	"㰷",
	"㰸",
	"㰹",
	"㰺",
	"㰻",
	"㰼",
	"㰽",
	"㰿",
	"㱀",
	"㱁",
	"㱂",
	"㱃",
	"㱄",
	"㱅",
	"㱆",
	"㱇",
	"㱈",
	"㱉",
	"㱊",
	"㱋",
	"㱌",
	"㱍",
	"㱎",
	"㳄",
	"㸝",
	"㺵",
	"䇜",
	"䊻",
	"䚿",
	"䪠",
	"䯉",
	"䶾",
	"𠏩",
	"𠩼",
	"𠪁",
	"𠪗",
	"𠲭",
	"𠸰",
	"𠾗",
	"𠿖",
	"𡁀",
	"𡁌",
	"𡁍",
	"𡞁",
	"𡸛",
	"𡺏",
	"𢁧",
	"𢆘",
	"𢇣",
	"𢓑",
	"𢸈",
	"𣆾",
	"𣢀",
	"𣢁",
	"𣢂",
	"𣢃",
	"𣢄",
	"𣢅",
	"𣢆",
	"𣢇",
	"𣢈",
	"𣢉",
	"𣢊",
	"𣢋",
	"𣢌",
	"𣢍",
	"𣢎",
	"𣢏",
	"𣢐",
	"𣢐",
	"𣢑",
	"𣢒",
	"𣢓",
	"𣢕",
	"𣢖",
	"𣢗",
	"𣢘",
	"𣢙",
	"𣢚",
	"𣢛",
	"𣢜",
	"𣢝",
	"𣢞",
	"𣢟",
	"𣢠",
	"𣢡",
	"𣢢",
	"𣢤",
	"𣢥",
	"𣢦",
	"𣢧",
	"𣢨",
	"𣢩",
	"𣢪",
	"𣢫",
	"𣢬",
	"𣢭",
	"𣢮",
	"𣢯",
	"𣢰",
	"𣢱",
	"𣢲",
	"𣢳",
	"𣢴",
	"𣢵",
	"𣢶",
	"𣢷",
	"𣢸",
	"𣢹",
	"𣢺",
	"𣢻",
	"𣢽",
	"𣢾",
	"𣢿",
	"𣣁",
	"𣣂",
	"𣣃",
	"𣣄",
	"𣣅",
	"𣣆",
	"𣣇",
	"𣣈",
	"𣣉",
	"𣣊",
	"𣣋",
	"𣣍",
	"𣣎",
	"𣣏",
	"𣣐",
	"𣣑",
	"𣣓",
	"𣣓",
	"𣣓",
	"𣣔",
	"𣣕",
	"𣣖",
	"𣣗",
	"𣣘",
	"𣣙",
	"𣣚",
	"𣣛",
	"𣣛",
	"𣣜",
	"𣣝",
	"𣣞",
	"𣣟",
	"𣣠",
	"𣣡",
	"𣣢",
	"𣣣",
	"𣣤",
	"𣣥",
	"𣣦",
	"𣣧",
	"𣣨",
	"𣣩",
	"𣣪",
	"𣣫",
	"𣣬",
	"𣣭",
	"𣣮",
	"𣣯",
	"𣣱",
	"𣣲",
	"𣣳",
	"𣣴",
	"𣣵",
	"𣣶",
	"𣣷",
	"𣣸",
	"𣣹",
	"𣣻",
	"𣣼",
	"𣣽",
	"𣣾",
	"𣣿",
	"𣤀",
	"𣤁",
	"𣤂",
	"𣤄",
	"𣤆",
	"𣤇",
	"𣤈",
	"𣤉",
	"𣤊",
	"𣤋",
	"𣤌",
	"𣤍",
	"𣤎",
	"𣤏",
	"𣤑",
	"𣤒",
	"𣤓",
	"𣤔",
	"𣤕",
	"𣤖",
	"𣤗",
	"𣤘",
	"𣤙",
	"𣤚",
	"𣤛",
	"𣤜",
	"𣤝",
	"𣤞",
	"𣤟",
	"𣤠",
	"𣤡",
	"𣤢",
	"𣤣",
	"𣤤",
	"𣤥",
	"𣤦",
	"𣤩",
	"𣤪",
	"𣤫",
	"𣤬",
	"𣤭",
	"𣤮",
	"𣤯",
	"𣤰",
	"𣤱",
	"𣤲",
	"𣤳",
	"𣤴",
	"𣤵",
	"𣤶",
	"𣤷",
	"𣤸",
	"𣤹",
	"𣤺",
	"𣤻",
	"𣤼",
	"𣤽",
	"𣤾",
	"𣤿",
	"𣥀",
	"𣥁",
	"𣧋",
	"𣪄",
	"𣪳",
	"𣬴",
	"𣶙",
	"𣶛",
	"𣿁",
	"𤘯",
	"𤜹",
	"𤝀",
	"𤝆",
	"𤡻",
	"𤩤",
	"𤪰",
	"𤪵",
	"𤴼",
	"𤺘",
	"𥎯",
	"𥴋",
	"𥸷",
	"𦆃",
	"𦥞",
	"𦽣",
	"𧥊",
	"𧷝",
	"𧿞",
	"𨍁",
	"𨖯",
	"𨠅",
	"𨡢",
	"𨱟",
	"𨵇",
	"𨼤",
	"𩉢",
	"𩎗",
	"𩐆",
	"𩞺",
	"𩲟",
	"𩵢",
	"𪉁",
	"𪌒",
	"𪕆",
	"𪖗",
	"𪛐",
	"𪴩",
	"𪴪",
	"𪴫",
	"𪴬",
	"𪴭",
	"𪴮",
	"𪴯",
	"𪴰",
	"𪴱",
	"𪴲",
	"𪴳",
	"𪴴",
	"𫆁",
	"𫜌",
	"𫰑",
	"𬅝",
	"𬅞",
	"𬅟",
	"𬅠",
	"𬅡",
	"𬅢",
	"𬅣",
	"𬅤",
	"𬅥",
	"𬅦",
	"𬅨",
	"𬅩",
	"𬅪",
	"𬅫",
	"𬅬",
	"𬅭",
	"𬅮",
	"𬅯",
	"𬅰",
	"𬅱",
	"𬅲",
	"𬅴",
	"𬅵",
	"𬞢",
	"𬩠",
	"𬫘",
	"𬮼",
	"𭆇",
	"𭆣",
	"𭈤",
	"𭒖",
	"𭗊",
	"𭞗",
	"𭤠",
	"𭭄",
	"𭭅",
	"𭭆",
	"𭭇",
	"𭭈",
	"𭭉",
	"𭭊",
	"𭭋",
	"𭭌",
	"𭭍",
	"𭭎",
	"𭭏",
	"𭭑",
	"𭭒",
	"𭭓",
	"𭭔",
	"𭭕",
	"𭭗",
	"𭹒",
	"𮂸",
	"𮐁",
	"𮗦",
	"𮘳",
	"𮤉",
	"𮩹",
	"𮮅",
	"𮯀",
	"𰅢",
	"𰙊",
	"𰙋",
	"𰙌",
	"𰙍",
	"𰙎",
	"𰙏",
	"𰙐",
	"𰙑",
	"𰙒",
	"𰙓",
	"𰙔",
	"𰙕",
	"𰙖",
	"𰙗",
	"𰙘",
	"𰙙",
	"𰛐",
	"𰶷",
	"𰹚"
],
	"孔": [
	"吼",
	"犼",
	"芤",
	"𡦀",
	"𡰼",
	"𡵾",
	"𢗵",
	"𢪬",
	"𣏺",
	"𤆺",
	"𥤾",
	"𥥅",
	"𦙥",
	"𧉔",
	"𩫂",
	"𪣂",
	"𫁎",
	"𬗆",
	"𭥛",
	"𰠬"
],
	"升": [
	"呏",
	"抍",
	"昇",
	"枡",
	"竔",
	"阩",
	"陹",
	"㐼",
	"䛂",
	"𠦲",
	"𠦿",
	"𠧌",
	"𠧍",
	"𡆼",
	"𡉧",
	"𡉼",
	"𡌍",
	"𡎂",
	"𡛈",
	"𢗢",
	"𢱼",
	"𣃬",
	"𣅮",
	"𤆭",
	"𥘥",
	"𥾷",
	"𦃷",
	"𦐒",
	"𦧌",
	"𦬱",
	"𦭊",
	"𧟨",
	"𧿘",
	"𨌝",
	"𨕞",
	"𨖲",
	"𨬁",
	"𨹱",
	"𩫆",
	"𪜙",
	"𪣪",
	"𪣿",
	"𫧧",
	"𫧪",
	"𬛲",
	"𬨠",
	"𬹦",
	"𭅧",
	"𭽎",
	"𭽓",
	"𮂶",
	"𮕭",
	"𮗤",
	"𮙶",
	"𮫳",
	"𰅾",
	"𰆁",
	"𰇌",
	"𰪮",
	"𰭰",
	"𰼄",
	"𱆗"
],
	"无": [
	"呒",
	"妩",
	"庑",
	"怃",
	"抚",
	"芜",
	"䥻",
	"𡆶",
	"𡕠",
	"𣄳",
	"𣓢",
	"𣓢",
	"𣲘",
	"𩇞",
	"𩇳",
	"𪢸",
	"𪸓",
	"𫁲",
	"𬂠",
	"𭘓",
	"𭴊",
	"𮬫",
	"𰢢",
	"𰮇",
	"𰲫",
	"𰻡"
],
	"艺": [
	"呓",
	"𰳵",
	"𰵖",
	"𱄓"
],
	"太": [
	"呔",
	"忲",
	"态",
	"汰",
	"盇",
	"粏",
	"肽",
	"舦",
	"葢",
	"軚",
	"迏",
	"酞",
	"鈦",
	"钛",
	"駄",
	"㑀",
	"㣖",
	"㳲",
	"𠚀",
	"𡄛",
	"𡄛",
	"𡊀",
	"𡑷",
	"𡘒",
	"𡙒",
	"𡙒",
	"𡙒",
	"𡛕",
	"𡳁",
	"𡴔",
	"𢪯",
	"𣸳",
	"𣾱",
	"𤝁",
	"𤵉",
	"𥫵",
	"𧉑",
	"𧘹",
	"𧟧",
	"𪐥",
	"𪨐",
	"𫥲",
	"𬎦",
	"𭍖",
	"𭑓",
	"𮂲",
	"𮋮",
	"𮛳"
],
	"历": [
	"呖",
	"坜",
	"枥",
	"沥",
	"疬",
	"苈",
	"雳",
	"𠠿",
	"𠢐",
	"𦍠",
	"𪫡",
	"𫎱",
	"𫐆",
	"𫥳",
	"𫵷",
	"𬦣",
	"𬫂",
	"𭄮",
	"𰕵",
	"𰦦",
	"𰽝"
],
	"攵": [
	"呚",
	"啟",
	"坆",
	"孜",
	"幑",
	"微",
	"徴",
	"徽",
	"徾",
	"收",
	"攷",
	"改",
	"攺",
	"攻",
	"攼",
	"攽",
	"放",
	"政",
	"敀",
	"敂",
	"敃",
	"敄",
	"故",
	"敇",
	"效",
	"敉",
	"敋",
	"敌",
	"敎",
	"敏",
	"敐",
	"救",
	"敒",
	"敓",
	"敔",
	"敕",
	"敗",
	"敘",
	"教",
	"敚",
	"敛",
	"敜",
	"敝",
	"敞",
	"敟",
	"散",
	"敦",
	"敨",
	"敩",
	"敪",
	"敬",
	"敭",
	"数",
	"敳",
	"敵",
	"敶",
	"敷",
	"數",
	"敹",
	"敾",
	"敿",
	"斁",
	"斂",
	"斆",
	"枚",
	"潃",
	"炇",
	"煞",
	"牧",
	"玫",
	"畋",
	"盩",
	"肇",
	"致",
	"變",
	"贁",
	"败",
	"赦",
	"駇",
	"鰴",
	"黴",
	"啓",
	"敏",
	"𣀊",
	"𥘦",
	"敏",
	"㣊",
	"㩿",
	"㪀",
	"㪄",
	"㪇",
	"㪉",
	"㪍",
	"㪘",
	"㪙",
	"㪚",
	"㪟",
	"㪣",
	"㪤",
	"㪦",
	"㲠",
	"㳊",
	"㴾",
	"㹈",
	"㿂",
	"䚺",
	"䰻",
	"䱷",
	"䲣",
	"䵇",
	"𠉿",
	"𠊅",
	"𠊹",
	"𠑛",
	"𠘄",
	"𠢅",
	"𠢐",
	"𠩺",
	"𠪫",
	"𠪭",
	"𠺛",
	"𠾀",
	"𠾝",
	"𡑃",
	"𡒋",
	"𡓌",
	"𡝒",
	"𡟋",
	"𡠉",
	"𡥽",
	"𡨥",
	"𡺧",
	"𡼐",
	"𢅷",
	"𢌦",
	"𢍗",
	"𢍛",
	"𢎿",
	"𢓹",
	"𢔼",
	"𢕄",
	"𢕧",
	"𢕴",
	"𢕹",
	"𢕿",
	"𢖄",
	"𢖉",
	"𢖢",
	"𢗡",
	"𢚐",
	"𢜕",
	"𢝽",
	"𢞀",
	"𢞾",
	"𢟭",
	"𢠜",
	"𢡷",
	"𢢑",
	"𢢡",
	"𢢱",
	"𢣈",
	"𢣮",
	"𢥦",
	"𢥲",
	"𢪛",
	"𢶗",
	"𢹗",
	"𢻬",
	"𢻮",
	"𢻯",
	"𢻱",
	"𢻹",
	"𢻺",
	"𢻾",
	"𢼁",
	"𢼂",
	"𢼃",
	"𢼄",
	"𢼅",
	"𢼆",
	"𢼇",
	"𢼈",
	"𢼉",
	"𢼊",
	"𢼋",
	"𢼏",
	"𢼓",
	"𢼔",
	"𢼕",
	"𢼘",
	"𢼙",
	"𢼚",
	"𢼜",
	"𢼠",
	"𢼡",
	"𢼥",
	"𢼪",
	"𢼫",
	"𢼭",
	"𢼮",
	"𢼳",
	"𢼴",
	"𢼵",
	"𢼶",
	"𢼷",
	"𢼸",
	"𢽆",
	"𢽇",
	"𢽈",
	"𢽉",
	"𢽊",
	"𢽋",
	"𢽌",
	"𢽍",
	"𢽎",
	"𢽏",
	"𢽐",
	"𢽑",
	"𢽒",
	"𢽓",
	"𢽔",
	"𢽗",
	"𢽘",
	"𢽙",
	"𢽛",
	"𢽟",
	"𢽡",
	"𢽤",
	"𢽬",
	"𢽮",
	"𢽯",
	"𢽰",
	"𢽱",
	"𢽳",
	"𢽴",
	"𢽵",
	"𢽶",
	"𢽷",
	"𢽸",
	"𢽹",
	"𢽺",
	"𢽻",
	"𢽽",
	"𢾅",
	"𢾉",
	"𢾗",
	"𢾚",
	"𢾛",
	"𢾜",
	"𢾝",
	"𢾞",
	"𢾟",
	"𢾡",
	"𢾢",
	"𢾣",
	"𢾤",
	"𢾭",
	"𢾳",
	"𢾷",
	"𢾺",
	"𢾼",
	"𢾾",
	"𢿃",
	"𢿄",
	"𢿋",
	"𢿐",
	"𢿓",
	"𢿔",
	"𢿕",
	"𢿖",
	"𢿗",
	"𢿙",
	"𢿜",
	"𢿬",
	"𢿯",
	"𢿰",
	"𢿲",
	"𢿴",
	"𢿵",
	"𢿶",
	"𢿻",
	"𢿼",
	"𢿽",
	"𣀅",
	"𣀆",
	"𣀈",
	"𣀉",
	"𣀊",
	"𣀌",
	"𣀐",
	"𣀘",
	"𣀠",
	"𣀡",
	"𣀩",
	"𣀬",
	"𣀭",
	"𣀱",
	"𣀳",
	"𣀹",
	"𣀼",
	"𣀿",
	"𣁋",
	"𣁛",
	"𣊽",
	"𣓰",
	"𣕌",
	"𣗣",
	"𣟷",
	"𣡁",
	"𣦔",
	"𣬲",
	"𣮖",
	"𣯛",
	"𣰓",
	"𣴗",
	"𣵑",
	"𣶌",
	"𣷜",
	"𣸗",
	"𣺨",
	"𣻊",
	"𣿊",
	"𣿗",
	"𣿥",
	"𤉧",
	"𤊮",
	"𤋈",
	"𤍗",
	"𤏺",
	"𤐳",
	"𤔠",
	"𤕢",
	"𤟸",
	"𤡄",
	"𤡏",
	"𤡳",
	"𤢋",
	"𤢝",
	"𤯛",
	"𤼲",
	"𥎟",
	"𥎪",
	"𥘦",
	"𥜄",
	"𥠛",
	"𥦲",
	"𥦵",
	"𥨄",
	"𥰡",
	"𥲖",
	"𥷲",
	"𥹛",
	"𥼅",
	"𦁘",
	"𦋷",
	"𦎦",
	"𦑸",
	"𦓫",
	"𦱿",
	"𦵌",
	"𦵍",
	"𦵨",
	"𦵪",
	"𦽗",
	"𦽺",
	"𦿎",
	"𧈓",
	"𧋮",
	"𧎄",
	"𧒥",
	"𧘶",
	"𧜌",
	"𧠂",
	"𧢠",
	"𧩥",
	"𧫬",
	"𧭁",
	"𨂣",
	"𨈡",
	"𨊴",
	"𨍎",
	"𨏁",
	"𨖟",
	"𨗯",
	"𨝟",
	"𨟮",
	"𨡭",
	"𨧋",
	"𨨽",
	"𨩺",
	"𨰩",
	"𨱝",
	"𨲬",
	"𨲶",
	"𨸩",
	"𩃂",
	"𩄿",
	"𩅓",
	"𩆥",
	"𩉩",
	"𩐇",
	"𩐈",
	"𩝕",
	"𩤝",
	"𩭾",
	"𩷢",
	"𩼡",
	"𪈶",
	"𪌑",
	"𪍓",
	"𪍘",
	"𪍾",
	"𪐫",
	"𪑛",
	"𪑢",
	"𪓴",
	"𪓶",
	"𪔀",
	"𪔻",
	"𪖖",
	"𪘯",
	"𪘻",
	"𪚐",
	"𪝇",
	"𪢀",
	"𪦐",
	"𪦩",
	"𪧞",
	"𪧣",
	"𪯈",
	"𪯌",
	"𪯍",
	"𪯎",
	"𪯏",
	"𪯐",
	"𪯑",
	"𪯒",
	"𪯓",
	"𪯔",
	"𪯖",
	"𪯘",
	"𪯙",
	"𪯚",
	"𪯜",
	"𪯟",
	"𪯱",
	"𪰋",
	"𪲏",
	"𪴉",
	"𪵊",
	"𪷁",
	"𪹖",
	"𪻰",
	"𪼂",
	"𪾇",
	"𫀙",
	"𫄒",
	"𫉪",
	"𫎜",
	"𫏂",
	"𫑍",
	"𫒋",
	"𫓓",
	"𫡣",
	"𫢽",
	"𫣈",
	"𫬚",
	"𫴄",
	"𫺗",
	"𫺮",
	"𫻙",
	"𫾧",
	"𫾨",
	"𫾩",
	"𫾪",
	"𫾫",
	"𫾬",
	"𫾭",
	"𫾮",
	"𫾯",
	"𫾱",
	"𫾳",
	"𫾴",
	"𫾵",
	"𫾶",
	"𫾷",
	"𫾹",
	"𫾺",
	"𫾻",
	"𫾼",
	"𫾽",
	"𫾾",
	"𫿀",
	"𫿁",
	"𫿂",
	"𫿃",
	"𫿄",
	"𫿆",
	"𫿈",
	"𫿉",
	"𫿋",
	"𫿌",
	"𫿍",
	"𫿏",
	"𫿑",
	"𫿒",
	"𫿓",
	"𫿔",
	"𫿖",
	"𫿘",
	"𫿙",
	"𫿚",
	"𫿛",
	"𫿜",
	"𫿝",
	"𫿠",
	"𫿡",
	"𫿢",
	"𫿣",
	"𫿤",
	"𫿦",
	"𫿧",
	"𫿩",
	"𫿫",
	"𫿬",
	"𬉘",
	"𬐽",
	"𬑿",
	"𬔼",
	"𬞯",
	"𬟚",
	"𬟡",
	"𬥋",
	"𬥱",
	"𬩊",
	"𬮋",
	"𬯟",
	"𬿙",
	"𬿣",
	"𭁵",
	"𭃯",
	"𭄍",
	"𭄐",
	"𭄯",
	"𭄽",
	"𭆆",
	"𭒀",
	"𭕲",
	"𭗭",
	"𭛹",
	"𭜈",
	"𭣡",
	"𭣣",
	"𭣤",
	"𭣥",
	"𭣦",
	"𭣧",
	"𭣨",
	"𭣩",
	"𭣪",
	"𭣫",
	"𭣬",
	"𭣮",
	"𭣰",
	"𭣱",
	"𭣲",
	"𭣶",
	"𭣻",
	"𭣼",
	"𭣾",
	"𭤀",
	"𭤂",
	"𭤃",
	"𭤄",
	"𭤈",
	"𭤊",
	"𭤌",
	"𭤑",
	"𭤓",
	"𭬡",
	"𭭰",
	"𭱾",
	"𭲋",
	"𭲕",
	"𭶔",
	"𭷁",
	"𭷥",
	"𭹞",
	"𭹯",
	"𭾢",
	"𭾹",
	"𮆖",
	"𮈄",
	"𮊻",
	"𮗡",
	"𮚚",
	"𮜬",
	"𮞦",
	"𮟅",
	"𮡟",
	"𮢸",
	"𮧟",
	"𮬓",
	"𮮦",
	"𰀟",
	"𰁦",
	"𰊲",
	"𰊿",
	"𰍞",
	"𰑭",
	"𰕄",
	"𰕇",
	"𰕈",
	"𰕊",
	"𰕌",
	"𰕎",
	"𰕏",
	"𰕑",
	"𰕓",
	"𰕔",
	"𰕕",
	"𰕖",
	"𰕗",
	"𰕙",
	"𰚰",
	"𰡣",
	"𰧋",
	"𰧜",
	"𰹭",
	"𱇕",
	"𱈑",
	"𱌛"
],
	"乌": [
	"呜",
	"坞",
	"邬",
	"钨",
	"𠆿",
	"𠛆",
	"𤆡",
	"𫲻",
	"𬮻",
	"𰏓",
	"𰓆",
	"𰙋",
	"𰲟"
],
	"戹": [
	"呝",
	"砨",
	"豟",
	"軶",
	"阸",
	"㧖",
	"𡶃",
	"𣐖"
],
	"幼": [
	"呦",
	"坳",
	"孧",
	"岰",
	"怮",
	"拗",
	"柪",
	"泑",
	"狕",
	"眑",
	"窈",
	"聈",
	"苭",
	"蚴",
	"袎",
	"詏",
	"軪",
	"靿",
	"鴢",
	"黝",
	"㑃",
	"㶭",
	"䬀",
	"䱂",
	"𠢢",
	"𠸰",
	"𡌝",
	"𡛙",
	"𡢵",
	"𡲍",
	"𢂊",
	"𢇔",
	"𢩃",
	"𣅺",
	"𣢜",
	"𣢢",
	"𣧥",
	"𤤬",
	"𤱎",
	"𥁒",
	"𥑑",
	"𥬓",
	"𥹱",
	"𥿌",
	"𨱧",
	"𩈏",
	"𩑴",
	"𩢒",
	"𩬗",
	"𪀂",
	"𪊛",
	"𫳀",
	"𫷤",
	"𬣦",
	"𭄹",
	"𭎍",
	"𭑵",
	"𭠞",
	"𭭠",
	"𰎓",
	"𱃖",
	"𱇤",
	"𱉢"
],
	"⺆": [
	"周",
	"周",
	"𠄗",
	"𠕛",
	"𠱬",
	"𡕄",
	"𢪡",
	"𬒅",
	"𭁦",
	"𭁨",
	"𭎈",
	"𮛩",
	"𰰔"
],
	"𠮷": [
	"周",
	"袁",
	"𠷪",
	"𠺞",
	"𡕄",
	"𡬋",
	"𢄰",
	"𥚣",
	"𥥭",
	"𥦿",
	"𥭅",
	"𥴿",
	"𧏜",
	"𨄘",
	"𨕎",
	"𭜶",
	"𭲯",
	"𭳙",
	"𮂁",
	"𮑯"
],
	"瓜": [
	"呱",
	"坬",
	"孤",
	"弧",
	"攨",
	"柧",
	"泒",
	"狐",
	"瓝",
	"瓞",
	"瓟",
	"瓠",
	"瓡",
	"瓢",
	"瓣",
	"瓤",
	"瓥",
	"畖",
	"窊",
	"笟",
	"罛",
	"胍",
	"苽",
	"蛌",
	"觚",
	"軱",
	"鈲",
	"㧓",
	"㼉",
	"㼊",
	"㼋",
	"㼌",
	"㼌",
	"㼍",
	"㼎",
	"㼏",
	"㼐",
	"㼑",
	"㼒",
	"㼓",
	"㼔",
	"㼕",
	"㼖",
	"㽿",
	"䩝",
	"䱄",
	"𠇗",
	"𠙙",
	"𠛒",
	"𡗷",
	"𡜁",
	"𢈅",
	"𢸖",
	"𣢚",
	"𣿿",
	"𤂜",
	"𤣛",
	"𤣛",
	"𤣛",
	"𤫪",
	"𤫫",
	"𤫬",
	"𤫭",
	"𤫮",
	"𤫯",
	"𤫰",
	"𤫱",
	"𤫲",
	"𤫳",
	"𤫴",
	"𤫵",
	"𤫶",
	"𤫷",
	"𤫸",
	"𤫹",
	"𤫺",
	"𤫻",
	"𤫼",
	"𤫽",
	"𤫾",
	"𤫿",
	"𤬀",
	"𤬁",
	"𤬂",
	"𤬃",
	"𤬄",
	"𤬅",
	"𤬆",
	"𤬇",
	"𤬈",
	"𤬉",
	"𤬊",
	"𤬌",
	"𤬎",
	"𤬏",
	"𤬐",
	"𤬑",
	"𤬒",
	"𤬓",
	"𤬕",
	"𤬖",
	"𤬗",
	"𤬘",
	"𤬙",
	"𤬚",
	"𤬛",
	"𤬜",
	"𤬝",
	"𤬞",
	"𤬟",
	"𤬡",
	"𤬤",
	"𤬥",
	"𤷸",
	"𤽡",
	"𥂻",
	"𥄼",
	"𥑔",
	"𥦫",
	"𦊡",
	"𦌦",
	"𦤻",
	"𦧔",
	"𦴉",
	"𦶍",
	"𦸈",
	"𦸷",
	"𦹭",
	"𧁾",
	"𧙆",
	"𧦼",
	"𧭑",
	"𧲲",
	"𧿼",
	"𨘖",
	"𨠋",
	"𨰆",
	"𨰆",
	"𨰆",
	"𨱃",
	"𨸯",
	"𩂡",
	"𩈕",
	"𩛃",
	"𩢍",
	"𪀅",
	"𪴒",
	"𪼳",
	"𪼴",
	"𪼵",
	"𫾞",
	"𬎢",
	"𬎣",
	"𬝊",
	"𬳷",
	"𬷊",
	"𭄱",
	"𭺗",
	"𭺘",
	"𭺙",
	"𭺚",
	"𮕟",
	"𮝴",
	"𮞖",
	"𰢜",
	"𰢝",
	"𰢞",
	"𰢟",
	"𰢠",
	"𰢡",
	"𰩽",
	"𰺶"
],
	"号": [
	"呺",
	"枵",
	"號",
	"飸",
	"鴞",
	"鸮",
	"㞻",
	"䪽",
	"𠳯",
	"𠳯",
	"𠵗",
	"𠸮",
	"𡀒",
	"𡩸",
	"𢣉",
	"𢪶",
	"𣪆",
	"𣭖",
	"𤝐",
	"𤩩",
	"𥍣",
	"𦚊",
	"𧇼",
	"𧦢",
	"𨚙",
	"𨱭",
	"𩖸",
	"𩨴",
	"𪾥",
	"𫇯",
	"𫪕",
	"𬽱",
	"𭈹",
	"𭴒",
	"𭷐",
	"𭽑",
	"𮧃",
	"𰇱",
	"𰊽",
	"𰖦",
	"𰢖",
	"𰢬",
	"𰫟",
	"𱆩"
],
	"匝": [
	"咂",
	"砸",
	"箍",
	"鉔",
	"㧜",
	"𠇽",
	"𣐝",
	"𣕸",
	"𣙐",
	"𣙖",
	"𥮃",
	"𦚗",
	"𦭧",
	"𪨞",
	"𫁹",
	"𫂸",
	"𫓬",
	"𬑚",
	"𬕣",
	"𬚴",
	"𬡋",
	"𮤼"
],
	"他": [
	"咃",
	"怹",
	"𢫌",
	"𤵩",
	"𥅂",
	"𥿞",
	"𦭟",
	"𧦭",
	"𫴞",
	"𬣢",
	"𭩬",
	"𭰃",
	"𮅅",
	"𮕴",
	"𰨢",
	"𱄕",
	"𱌝"
],
	"出": [
	"咄",
	"屈",
	"忁",
	"拙",
	"昢",
	"朏",
	"柮",
	"欪",
	"泏",
	"炪",
	"础",
	"祟",
	"窋",
	"笜",
	"粜",
	"絀",
	"绌",
	"聉",
	"胐",
	"茁",
	"蟗",
	"袦",
	"詘",
	"诎",
	"貀",
	"趉",
	"鈯",
	"韷",
	"飿",
	"饳",
	"黜",
	"㑁",
	"㒴",
	"㔘",
	"㤕",
	"㽾",
	"䂐",
	"䖓",
	"䖦",
	"䠳",
	"䢺",
	"䪼",
	"䭯",
	"𠀴",
	"𠒄",
	"𠕐",
	"𠘼",
	"𠙕",
	"𠚐",
	"𠚢",
	"𠥱",
	"𠩃",
	"𠩉",
	"𠪭",
	"𠭴",
	"𠰕",
	"𠲫",
	"𡈫",
	"𡈱",
	"𡌜",
	"𡕜",
	"𡖴",
	"𡛛",
	"𡣼",
	"𡧨",
	"𡭧",
	"𡭱",
	"𡭲",
	"𡮖",
	"𡲒",
	"𡲗",
	"𡲬",
	"𡲶",
	"𡶏",
	"𡶸",
	"𡹏",
	"𢅇",
	"𢇿",
	"𢋱",
	"𢝿",
	"𢢡",
	"𢭧",
	"𢮬",
	"𢰛",
	"𢶗",
	"𢼍",
	"𢽅",
	"𢽘",
	"𢾈",
	"𢾍",
	"𢾕",
	"𣀎",
	"𣂯",
	"𣅽",
	"𣉱",
	"𣍧",
	"𣐯",
	"𣕿",
	"𣦧",
	"𣦬",
	"𣧪",
	"𣪹",
	"𣭑",
	"𣽶",
	"𣿗",
	"𤏺",
	"𤑥",
	"𤝒",
	"𤢝",
	"𤬷",
	"𤬼",
	"𤱟",
	"𤸿",
	"𥎐",
	"𥙋",
	"𥚢",
	"𥜺",
	"𥞃",
	"𥣼",
	"𥨺",
	"𥪃",
	"𥫋",
	"𥫋",
	"𥺋",
	"𥽀",
	"𦋦",
	"𦛳",
	"𦤙",
	"𦨥",
	"𦵛",
	"𦸶",
	"𧒥",
	"𧙉",
	"𧙦",
	"𧭁",
	"𧰹",
	"𧵠",
	"𧷓",
	"𧷲",
	"𧷵",
	"𧿺",
	"𨋡",
	"𨌗",
	"𨒞",
	"𨖮",
	"𨗯",
	"𨱄",
	"𨱦",
	"𨲶",
	"𩂗",
	"𩌮",
	"𩍞",
	"𩍽",
	"𩎇",
	"𩕣",
	"𩕵",
	"𩖷",
	"𩟜",
	"𩢎",
	"𩨳",
	"𩨸",
	"𩬢",
	"𩶌",
	"𩼡",
	"𩿩",
	"𪍾",
	"𪏫",
	"𪐽",
	"𪓶",
	"𪗊",
	"𪗨",
	"𪛐",
	"𪞷",
	"𪞹",
	"𪞺",
	"𪨀",
	"𪨕",
	"𪫜",
	"𪲵",
	"𫥤",
	"𫥧",
	"𫥨",
	"𫥫",
	"𫥬",
	"𫥭",
	"𬁹",
	"𬑎",
	"𬩐",
	"𬮉",
	"𬾚",
	"𭂽",
	"𭃀",
	"𭃁",
	"𭍨",
	"𭞔",
	"𭣩",
	"𮄬",
	"𮇑",
	"𮋚",
	"𮧋",
	"𰄔",
	"𰄔",
	"𰄕",
	"𰄘",
	"𰝘",
	"𰥜",
	"𱁐",
	"𱂢"
],
	"处": [
	"咎",
	"昝",
	"𣌿",
	"𦚅",
	"𭈃",
	"𭤜",
	"𮐣",
	"𮮧"
],
	"永": [
	"咏",
	"怺",
	"昶",
	"昹",
	"栐",
	"泳",
	"眿",
	"羕",
	"脉",
	"詠",
	"霡",
	"㫤",
	"㫤",
	"䘑",
	"𠇟",
	"𠓁",
	"𠰦",
	"𠶇",
	"𡛻",
	"𡠘",
	"𢒋",
	"𢫕",
	"𢵇",
	"𢵎",
	"𢺫",
	"𣉣",
	"𣕓",
	"𣲈",
	"𣴏",
	"𣴏",
	"𣼁",
	"𤤯",
	"𤪉",
	"𦕟",
	"𦘢",
	"𦨤",
	"𦨬",
	"𦨺",
	"𦭔",
	"𧊯",
	"𧏔",
	"𧠧",
	"𧵕",
	"𨄶",
	"𨠕",
	"𨥭",
	"𩈗",
	"𩊍",
	"𩖻",
	"𩶙",
	"𪢓",
	"𪣉",
	"𪵵",
	"𪸠",
	"𫥆",
	"𫴇",
	"𬇾",
	"𬐔",
	"𬗊",
	"𬨣",
	"𬱁",
	"𬱄",
	"𭯼",
	"𮛕",
	"𮝊",
	"𰀺",
	"𰁯",
	"𰜋",
	"𰪌",
	"𰳶",
	"𰵞"
],
	"付": [
	"咐",
	"坿",
	"姇",
	"府",
	"弣",
	"怤",
	"拊",
	"柎",
	"泭",
	"祔",
	"符",
	"紨",
	"胕",
	"苻",
	"蚹",
	"袝",
	"詂",
	"跗",
	"軵",
	"鉜",
	"附",
	"駙",
	"驸",
	"鮒",
	"鲋",
	"㖚",
	"㤔",
	"㾈",
	"䂤",
	"䑧",
	"䠵",
	"䵾",
	"𡧛",
	"𢂆",
	"𤝔",
	"𤤕",
	"𤸗",
	"𥑧",
	"𥞂",
	"𥹃",
	"𧊆",
	"𨒕",
	"𨾪",
	"𩂛",
	"𩎠",
	"𩚭",
	"𩬙",
	"𩿧",
	"𪐻",
	"𫙆",
	"𬌀",
	"𬔪",
	"𬛤",
	"𬠙",
	"𬰴",
	"𬽵",
	"𬿐",
	"𮙨",
	"𮙼",
	"𮧖",
	"𰬅",
	"𰹿",
	"𰽮",
	"𱉜"
],
	"打": [
	"咑",
	"𨴆",
	"𪭫",
	"𫩿",
	"𭠢",
	"𭯾",
	"𰁫",
	"𰒾",
	"𰓮",
	"𰔥",
	"𰥗"
],
	"丝": [
	"咝",
	"鸶"
],
	"亏": [
	"咢",
	"圬",
	"夸",
	"扝",
	"杇",
	"污",
	"疞",
	"肟",
	"芌",
	"蕚",
	"虧",
	"迃",
	"釫",
	"雩",
	"𡧈",
	"𥁄",
	"𥃳",
	"㠋",
	"㢪",
	"㺮",
	"䊸",
	"䔢",
	"𠀒",
	"𠄯",
	"𠌶",
	"𠮱",
	"𡘆",
	"𡚯",
	"𡟂",
	"𡩭",
	"𡩱",
	"𡶹",
	"𡹻",
	"𡼑",
	"𡼙",
	"𡾀",
	"𢇡",
	"𢗃",
	"𢘢",
	"𣅘",
	"𣅙",
	"𣉃",
	"𣋓",
	"𣋮",
	"𣧁",
	"𣪔",
	"𣽺",
	"𤂥",
	"𤆏",
	"𤔧",
	"𤷷",
	"𥁄",
	"𥃖",
	"𥃳",
	"𥅎",
	"𥏦",
	"𥏴",
	"𥏼",
	"𥏾",
	"𥐃",
	"𥚓",
	"𥜞",
	"𥝜",
	"𥫡",
	"𥺒",
	"𥺭",
	"𥿐",
	"𦈣",
	"𦏻",
	"𦕞",
	"𦦫",
	"𦲰",
	"𧈃",
	"𧘎",
	"𧘚",
	"𨈲",
	"𨍘",
	"𨑛",
	"𨙱",
	"𨚤",
	"𨜆",
	"𨡖",
	"𨢰",
	"𨬱",
	"𩉞",
	"𪻖",
	"𫅀",
	"𫒑",
	"𬚵",
	"𬞲",
	"𬧒",
	"𬬨",
	"𬲧",
	"𭜋",
	"𭨙",
	"𮘛",
	"𰢡",
	"𱃢"
],
	"自": [
	"咱",
	"垍",
	"息",
	"憩",
	"洎",
	"瘪",
	"癟",
	"臫",
	"臬",
	"臭",
	"臯",
	"臰",
	"臱",
	"詯",
	"辠",
	"邉",
	"郋",
	"鼻",
	"䕫",
	"鼻",
	"臭",
	"㑑",
	"㞒",
	"㿜",
	"䫁",
	"𠩮",
	"𠹡",
	"𡇝",
	"𡏻",
	"𡕻",
	"𡜍",
	"𡫛",
	"𡲽",
	"𡻆",
	"𡻇",
	"𡼗",
	"𡿚",
	"𡿟",
	"𢍂",
	"𢙆",
	"𣀐",
	"𣊅",
	"𣊆",
	"𣊊",
	"𣑉",
	"𣓛",
	"𣘶",
	"𣝼",
	"𣯝",
	"𣳻",
	"𣽍",
	"𣾄",
	"𤂼",
	"𤌼",
	"𤒝",
	"𤝼",
	"𤠩",
	"𤯣",
	"𥌗",
	"𥏆",
	"𥒕",
	"𥡋",
	"𥡐",
	"𥤍",
	"𥵸",
	"𥻢",
	"𥽃",
	"𦣺",
	"𦣾",
	"𦣿",
	"𦤀",
	"𦤁",
	"𦤂",
	"𦤃",
	"𦤄",
	"𦤅",
	"𦤆",
	"𦤇",
	"𦤈",
	"𦤉",
	"𦤊",
	"𦤋",
	"𦤍",
	"𦤎",
	"𦤏",
	"𦤑",
	"𦤒",
	"𦤔",
	"𦤖",
	"𦤗",
	"𦤘",
	"𦤛",
	"𦤜",
	"𦤝",
	"𦤤",
	"𦤥",
	"𦤩",
	"𦤫",
	"𦤭",
	"𦤲",
	"𦧗",
	"𧃍",
	"𧃰",
	"𧑉",
	"𧓝",
	"𧓧",
	"𧠆",
	"𧭮",
	"𧯔",
	"𧾫",
	"𨈻",
	"𨘢",
	"𨙢",
	"𨝺",
	"𨞶",
	"𨪽",
	"𨻬",
	"𩥧",
	"𩳈",
	"𪈪",
	"𪊰",
	"𪕿",
	"𪖻",
	"𪥴",
	"𫀡",
	"𫅱",
	"𫇊",
	"𫇋",
	"𫊡",
	"𫤀",
	"𫹀",
	"𫹂",
	"𬛬",
	"𬛮",
	"𬛰",
	"𬣰",
	"𭃙",
	"𭎗",
	"𭐱",
	"𭓫",
	"𭚝",
	"𭠪",
	"𭳅",
	"𮍔",
	"𮍕",
	"𮍖",
	"𮍗",
	"𮍘",
	"𮍙",
	"𮍚",
	"𮍛",
	"𮍜",
	"𮍞",
	"𮍞",
	"𮍞",
	"𮍟",
	"𮎌",
	"𮒋",
	"𮕼",
	"𮟓",
	"𮟣",
	"𮮱",
	"𮮲",
	"𮮴",
	"𰄩",
	"𰆏",
	"𰯴",
	"𰯵",
	"𰿮",
	"𱂞",
	"𱋒"
],
	"关": [
	"咲",
	"朕",
	"栚",
	"浂",
	"渕",
	"烪",
	"眹",
	"联",
	"送",
	"郑",
	"関",
	"𠈪",
	"𡗺",
	"𢕠",
	"𢜂",
	"𢬈",
	"𣷃",
	"𥒆",
	"𪠫",
	"𪲿",
	"𪵜",
	"𫕀",
	"𬀲",
	"𬮦",
	"𰔂",
	"𰣌",
	"𱌌"
],
	"灰": [
	"咴",
	"恢",
	"拻",
	"洃",
	"炭",
	"烣",
	"盔",
	"脄",
	"詼",
	"诙",
	"㞀",
	"㷇",
	"𤉕",
	"𦤠",
	"𦭹",
	"𧱉",
	"𨀡",
	"𨒭",
	"𨦗",
	"𩒏",
	"𩨿",
	"𪀬",
	"𪑀",
	"𪲄",
	"𪿙",
	"𬀯",
	"𬊐",
	"𰞈",
	"𰞰",
	"𰟶",
	"𰥝"
],
	"戌": [
	"咸",
	"威",
	"歳",
	"烕",
	"珬",
	"㤜",
	"㖅",
	"䢕",
	"䬄",
	"𠷼",
	"𢦹",
	"𣧵",
	"𣺁",
	"𤇳",
	"𥅛",
	"𥅜",
	"𦐴",
	"𦮠",
	"𧓡",
	"𧧐",
	"𧻗",
	"𪉇",
	"𫊕",
	"𫓰",
	"𬕭",
	"𮬇"
],
	"休": [
	"咻",
	"庥",
	"恘",
	"恷",
	"烋",
	"烌",
	"茠",
	"貅",
	"銝",
	"髹",
	"鮴",
	"鵂",
	"鸺",
	"㳜",
	"㹯",
	"㾋",
	"䏫",
	"䛙",
	"䮌",
	"𠁫",
	"𡜨",
	"𢫩",
	"𣐾",
	"𤈢",
	"𩂯",
	"𩗆",
	"𩢮",
	"𪀪",
	"𪘆",
	"𪻜",
	"𫃢",
	"𭓭",
	"𭥶",
	"𮔄",
	"𮔏",
	"𰂥",
	"𰩣"
],
	"冎": [
	"咼",
	"骨",
	"𠈥",
	"𠕩",
	"𨀩",
	"𨒵",
	"𫶩",
	"𬟬",
	"𮠊"
],
	"因": [
	"咽",
	"姻",
	"恩",
	"栶",
	"欭",
	"氤",
	"洇",
	"烟",
	"珚",
	"秵",
	"筃",
	"絪",
	"胭",
	"茵",
	"裀",
	"銦",
	"铟",
	"鞇",
	"駰",
	"骃",
	"㘻",
	"㧢",
	"㸶",
	"䂩",
	"䄄",
	"𠗃",
	"𠛭",
	"𠡛",
	"𡈲",
	"𡈲",
	"𡈲",
	"𡋘",
	"𡜭",
	"𢓨",
	"𢙫",
	"𤝱",
	"𤯠",
	"𤶑",
	"𧊭",
	"𧹢",
	"𨋳",
	"𨡤",
	"𩂥",
	"𩎪",
	"𩶾",
	"𪊦",
	"𪔗",
	"𪜶",
	"𪡖",
	"𫂾",
	"𫑵",
	"𬘡",
	"𭯳",
	"𭴜",
	"𮛘",
	"𮬴",
	"𰆃",
	"𰰀"
],
	"伊": [
	"咿",
	"洢",
	"蛜",
	"鿗",
	"鿘",
	"鿙",
	"鿚",
	"𡜬",
	"𢙠",
	"𢙬",
	"𤝳",
	"𦭽",
	"𧊰",
	"𪑁",
	"𰓡"
],
	"西": [
	"哂",
	"廼",
	"徆",
	"恓",
	"拪",
	"晒",
	"栖",
	"毢",
	"氥",
	"洒",
	"牺",
	"硒",
	"粞",
	"絤",
	"舾",
	"茜",
	"跴",
	"迺",
	"閪",
	"㛉",
	"㟳",
	"䄽",
	"䇴",
	"𠊆",
	"𠒓",
	"𡧳",
	"𡶼",
	"𢬣",
	"𣊢",
	"𣗇",
	"𤈇",
	"𤍰",
	"𤑀",
	"𤞏",
	"𤥒",
	"𤭾",
	"𤶈",
	"𤿢",
	"𥙘",
	"𥣊",
	"𦕩",
	"𦚵",
	"𧔭",
	"𧟢",
	"𧟪",
	"𧟫",
	"𧟭",
	"𧟷",
	"𧠁",
	"𧧍",
	"𨔰",
	"𨕏",
	"𨚹",
	"𨠴",
	"𩳹",
	"𪀹",
	"𪎢",
	"𪠧",
	"𪪰",
	"𫊕",
	"𫗔",
	"𫘊",
	"𫙘",
	"𬕭",
	"𬘟",
	"𬠂",
	"𬡸",
	"𬡹",
	"𬭄",
	"𬱅",
	"𰀾",
	"𰏌",
	"𰕿"
],
	"匈": [
	"哅",
	"恟",
	"洶",
	"胸",
	"詾",
	"㕼",
	"𠴶",
	"𢫤",
	"𣑤",
	"𣺷",
	"𤥘",
	"𤭶",
	"𥒚",
	"𦭪",
	"𧲳",
	"𨠮",
	"𨥸",
	"𩌠",
	"𩢛",
	"𭮌",
	"𰮢"
],
	"𢦏": [
	"哉",
	"截",
	"戴",
	"栽",
	"烖",
	"繊",
	"胾",
	"臷",
	"蛓",
	"裁",
	"載",
	"载",
	"酨",
	"鐡",
	"韯",
	"㘽",
	"㦳",
	"䳒",
	"䵧",
	"𠋰",
	"𠻏",
	"𢎇",
	"𢦛",
	"𢦷",
	"𢦼",
	"𢧑",
	"𢧜",
	"𢧨",
	"𢧭",
	"𢨆",
	"𢨎",
	"𢨣",
	"𣔮",
	"𤍬",
	"𤢷",
	"𤱱",
	"𥅤",
	"𥅰",
	"𥷪",
	"𥷰",
	"𦀂",
	"𦢙",
	"𧐦",
	"𧒶",
	"𧓤",
	"𧓥",
	"𧚶",
	"𧟭",
	"𧧟",
	"𧧬",
	"𧯥",
	"𧷲",
	"𨈄",
	"𨚵",
	"𨪠",
	"𨬿",
	"𨭓",
	"𨭱",
	"𩻅",
	"𪭋",
	"𪭒",
	"𫂰",
	"𫞔",
	"𫻭",
	"𬰫",
	"𬲏",
	"𮚂",
	"𮢨",
	"𮧇",
	"𰙦",
	"𰧸",
	"𱉧"
],
	"地": [
	"哋",
	"逇",
	"𡜤",
	"𢓧",
	"𤱲",
	"𥒦",
	"𪵸",
	"𫧜",
	"𫭩",
	"𬵍",
	"𭔭",
	"𭕚",
	"𭤵"
],
	"𠂢": [
	"哌",
	"挀",
	"派",
	"眽",
	"脈",
	"衇",
	"覛",
	"㭛",
	"䖰",
	"䤨",
	"𠃄",
	"𠃄",
	"𠒕",
	"𠖒",
	"𢈕",
	"𢟿",
	"𤖼",
	"𥔠",
	"𥙎",
	"𥢝",
	"𥿯",
	"𦽤",
	"𧖴",
	"𧠨",
	"𧡒",
	"𧵬",
	"𩈛",
	"𫌪",
	"𫚺",
	"𬌰",
	"𬓘",
	"𬔾",
	"𬘦",
	"𬦱",
	"𮎬",
	"𮗯",
	"𮘌",
	"𰺺",
	"𰽸"
],
	"向": [
	"响",
	"嚮",
	"垧",
	"姠",
	"恦",
	"扄",
	"晌",
	"晑",
	"珦",
	"逈",
	"銄",
	"餉",
	"饷",
	"䖮",
	"䚁",
	"𠽘",
	"𢀉",
	"𣂝",
	"𣗉",
	"𣹚",
	"𤈍",
	"𤍀",
	"𤖽",
	"𤵼",
	"𥀾",
	"𥥩",
	"𥭈",
	"𥹝",
	"𥿧",
	"𧙹",
	"𧥁",
	"𧧦",
	"𨪄",
	"𩐢",
	"𪢞",
	"𫝙",
	"𫷇",
	"𬂭",
	"𭏵",
	"𭕜",
	"𭬆",
	"𮚹",
	"𮣛",
	"𮮗",
	"𮯄",
	"𰁼",
	"𰄫",
	"𰈜",
	"𰠒",
	"𰧽"
],
	"艾": [
	"哎",
	"砹",
	"銰",
	"餀",
	"鴱",
	"㘷",
	"𢈒",
	"𤈝",
	"𤵽",
	"𥐋",
	"𧰿",
	"𨿆",
	"𪻚",
	"𬹯",
	"𱉪"
],
	"亚": [
	"哑",
	"垩",
	"垭",
	"壸",
	"娅",
	"恶",
	"挜",
	"晋",
	"桠",
	"氩",
	"痖",
	"铔",
	"霊",
	"㫫",
	"䅉",
	"𠼁",
	"𣌽",
	"𣺯",
	"𤖥",
	"𩂳",
	"𩤼",
	"𩬾",
	"𪝫",
	"𪿊",
	"𫥼",
	"𫳃",
	"𬁺",
	"𬷛",
	"𭭈",
	"𭯋",
	"𭻍",
	"𮇔",
	"𰌦",
	"𰗻",
	"𰡉",
	"𰦴",
	"𰲸",
	"𱉨"
],
	"达": [
	"哒",
	"垯",
	"挞",
	"荙",
	"跶",
	"闼",
	"鞑",
	"鿎",
	"㳠",
	"𠉂",
	"𫄤",
	"𬊉",
	"𬜔",
	"𬣵",
	"𬶑",
	"𭃢",
	"𭖟",
	"𭦆",
	"𰄬",
	"𰌄",
	"𰤨",
	"𰲻",
	"𰳻"
],
	"毕": [
	"哔",
	"筚",
	"荜",
	"跸",
	"𪪼",
	"𫎳",
	"𫖒",
	"𫼣",
	"𬙝",
	"𬠃",
	"𬤷",
	"𭅣",
	"𮩛",
	"𰃻",
	"𰋾",
	"𰛡",
	"𰬎",
	"𱁴",
	"𱆬"
],
	"年": [
	"哖",
	"姩",
	"脌",
	"鵇",
	"𠈠",
	"𠺈",
	"𡋂",
	"𡒛",
	"𢆘",
	"𢆡",
	"𢆤",
	"𢆥",
	"𢆫",
	"𢆭",
	"𢧚",
	"𢬧",
	"𣑻",
	"𣠊",
	"𤩻",
	"𦀅",
	"𦒌",
	"𦮴",
	"𨚶",
	"𨚽",
	"𨦧",
	"𨴞",
	"𪪈",
	"𪰟",
	"𫑑",
	"𫮱",
	"𫷗",
	"𫷜",
	"𫷞",
	"𫻽",
	"𭙂",
	"𭙄",
	"𭙅",
	"𭙆",
	"𭯌",
	"𭽨",
	"𭾮",
	"𮗐",
	"𮜵",
	"𰏥",
	"𰏧",
	"𰏫",
	"𰑖",
	"𰪹"
],
	"华": [
	"哗",
	"晔",
	"桦",
	"烨",
	"铧",
	"骅",
	"㟆",
	"𫖇",
	"𫚘",
	"𫰡",
	"𫺆",
	"𫼧",
	"𬑓",
	"𮕽",
	"𮧵",
	"𰅻",
	"𰉪"
],
	"行": [
	"哘",
	"垳",
	"桁",
	"洐",
	"烆",
	"珩",
	"筕",
	"絎",
	"绗",
	"胻",
	"荇",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"裄",
	"銜",
	"鴴",
	"鵆",
	"鸻",
	"㤚",
	"䀪",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䚘",
	"䟰",
	"䡓",
	"䯒",
	"䰢",
	"𠒣",
	"𠾑",
	"𡭑",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕋",
	"𢕵",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢙡",
	"𢫱",
	"𣆯",
	"𤀵",
	"𥞧",
	"𦨵",
	"𧊔",
	"𧊽",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧻥",
	"𨴠",
	"𪨳",
	"𪩵",
	"𫙚",
	"𬫑",
	"𭤷",
	"𮀖",
	"𮁴",
	"𮠧",
	"𮬷",
	"𰅎",
	"𰍶",
	"𰞘",
	"𰪺"
],
	"约": [
	"哟",
	"药",
	"𰩺",
	"𱃻"
],
	"弄": [
	"哢",
	"挵",
	"梇",
	"硦",
	"筭",
	"㑝",
	"㛞",
	"㟖",
	"㢅",
	"㳥",
	"𠑋",
	"𠸙",
	"𡋱",
	"𡫶",
	"𡱯",
	"𡳊",
	"𡷟",
	"𢃈",
	"𢌊",
	"𢌌",
	"𢕁",
	"𢙱",
	"𢚸",
	"𣭿",
	"𣼰",
	"𤞬",
	"𤯨",
	"𤯩",
	"𤲌",
	"𤶦",
	"𤿬",
	"𤿰",
	"𥦌",
	"𥧪",
	"𥨋",
	"𦡠",
	"𧋼",
	"𧚂",
	"𧚠",
	"𨁦",
	"𨓡",
	"𨛓",
	"𨲀",
	"𩀳",
	"𩂽",
	"𩩖",
	"𪔠",
	"𪟤",
	"𪪩",
	"𪫵",
	"𪻠",
	"𫠯",
	"𫥌",
	"𫪹",
	"𫴳",
	"𫸷",
	"𬊊",
	"𬏇",
	"𬏖",
	"𬖆",
	"𬚼",
	"𬟎",
	"𬴑",
	"𭀮",
	"𭚙",
	"𭚛",
	"𭠴",
	"𭦄",
	"𰅙",
	"𰨀",
	"𰱂",
	"𰻖"
],
	"赤": [
	"哧",
	"捇",
	"浾",
	"焃",
	"硳",
	"赥",
	"赦",
	"赧",
	"赨",
	"赩",
	"赪",
	"赫",
	"赫",
	"赬",
	"赭",
	"赮",
	"赯",
	"郝",
	"頳",
	"㤸",
	"㫱",
	"㬄",
	"䓇",
	"䚂",
	"䞑",
	"䞒",
	"䞓",
	"䞔",
	"䞕",
	"䞰",
	"䤲",
	"䦝",
	"䬉",
	"𠼶",
	"𡋽",
	"𡘥",
	"𡞽",
	"𡨁",
	"𡪌",
	"𣇐",
	"𤃬",
	"𤙮",
	"𤛖",
	"𥙼",
	"𦀗",
	"𦛘",
	"𧋒",
	"𧨃",
	"𧹙",
	"𧹚",
	"𧹛",
	"𧹜",
	"𧹝",
	"𧹞",
	"𧹟",
	"𧹡",
	"𧹢",
	"𧹣",
	"𧹤",
	"𧹥",
	"𧹦",
	"𧹧",
	"𧹨",
	"𧹩",
	"𧹪",
	"𧹫",
	"𧹬",
	"𧹭",
	"𧹮",
	"𧹯",
	"𧹰",
	"𧹱",
	"𧹲",
	"𧹳",
	"𧹴",
	"𧹵",
	"𧹶",
	"𧹷",
	"𧹸",
	"𧹹",
	"𧹺",
	"𧹻",
	"𧹼",
	"𧹽",
	"𧹾",
	"𧹿",
	"𧺀",
	"𧺁",
	"𧺂",
	"𧺃",
	"𧺄",
	"𧺅",
	"𨁯",
	"𨲂",
	"𨹮",
	"𩧗",
	"𩭑",
	"𩷧",
	"𪁌",
	"𪜻",
	"𪠇",
	"𪲒",
	"𫁆",
	"𫈽",
	"𫎭",
	"𫎮",
	"𫎯",
	"𫎰",
	"𫐨",
	"𫥠",
	"𫰭",
	"𬏭",
	"𬦁",
	"𬦂",
	"𬦃",
	"𬦄",
	"𬮨",
	"𭕢",
	"𭮒",
	"𭴩",
	"𭹍",
	"𮚱",
	"𰷯",
	"𰷰"
],
	"那": [
	"哪",
	"娜",
	"挪",
	"梛",
	"㑚",
	"𡌈",
	"𡷙",
	"𤥶",
	"𤶸",
	"𥭵",
	"𦀨",
	"𦰡",
	"𦶦",
	"𨁌",
	"𩈩",
	"𪽖",
	"𪿣",
	"𫑏",
	"𫖂",
	"𫛀",
	"𫭹",
	"𫴲",
	"𫸶",
	"𬛁",
	"𬠌",
	"𬪄",
	"𭆗",
	"𭉒",
	"𭉔",
	"𭡇",
	"𭴴",
	"𭸐",
	"𭻤",
	"𮖍",
	"𮘖",
	"𮧍",
	"𰇯",
	"𰻸",
	"𰼈",
	"𰼴"
],
	"何": [
	"哬",
	"荷",
	"𢚨",
	"𢬲",
	"𣒍",
	"𣵣",
	"𥮆",
	"𦶒",
	"𧨂",
	"𨵅",
	"𪱊",
	"𫱖",
	"𫳵",
	"𭨸",
	"𰚚"
],
	"牢": [
	"哰",
	"浶",
	"㟉",
	"䜮",
	"𠈭",
	"𡫡",
	"𢚄",
	"𢭂",
	"𣇟",
	"𣋀",
	"𣒲",
	"𤉍",
	"𤚧",
	"𥒪",
	"𥭲",
	"𦕵",
	"𦰤",
	"𨌚",
	"𨦭",
	"𩧷",
	"𪁔",
	"𫰴",
	"𫳵",
	"𬁖",
	"𭷡"
],
	"别": [
	"哵",
	"捌",
	"䇷",
	"𠣶",
	"𡌀",
	"𢃉",
	"𤿱",
	"𥇂",
	"𦖇",
	"𦛺",
	"𨡊",
	"𨧢",
	"𪶃",
	"𪺤",
	"𬩁",
	"𬾋",
	"𭠻",
	"𮐆",
	"𰃡",
	"𰓲",
	"𰵬"
],
	"𦍋": [
	"哶",
	"哶",
	"𢵎",
	"𮒹"
],
	"寽": [
	"哷",
	"埒",
	"捋",
	"浖",
	"脟",
	"虢",
	"蛶",
	"酹",
	"鋝",
	"锊",
	"頱",
	"㭩",
	"㲕",
	"㸹",
	"㽟",
	"䟹",
	"䮑",
	"𠜖",
	"𡢙",
	"𢚃",
	"𣁷",
	"𣨅",
	"𤂅",
	"𤞙",
	"𥭐",
	"𥹽",
	"𦛷",
	"𧇛",
	"𧭣",
	"𨿐",
	"𩛝",
	"𩞟",
	"𩳡",
	"𪌳",
	"𪑋",
	"𪘤",
	"𬪃",
	"𭝹",
	"𰚛"
],
	"秀": [
	"唀",
	"琇",
	"綉",
	"绣",
	"莠",
	"蜏",
	"誘",
	"诱",
	"透",
	"銹",
	"锈",
	"頺",
	"㛢",
	"䅎",
	"䞬",
	"𠃯",
	"𠉑",
	"𠐬",
	"𡾫",
	"𢓵",
	"𢭆",
	"𣒴",
	"𣜗",
	"𣮁",
	"𣵛",
	"𤒟",
	"𤥹",
	"𤯪",
	"𥏗",
	"𥙾",
	"𥢁",
	"𥣧",
	"𥤃",
	"𦏁",
	"𧚘",
	"𨴷",
	"𨹳",
	"𪁮",
	"𪣜",
	"𫵿",
	"𬊔",
	"𮀞",
	"𮂼",
	"𮪆",
	"𱆯"
],
	"角": [
	"唃",
	"埆",
	"崅",
	"捔",
	"斛",
	"桷",
	"确",
	"觓",
	"觔",
	"觕",
	"觖",
	"觗",
	"觘",
	"觙",
	"觚",
	"觛",
	"觜",
	"觝",
	"觞",
	"觟",
	"觠",
	"觡",
	"觢",
	"觤",
	"觥",
	"触",
	"觧",
	"觨",
	"觩",
	"觪",
	"觫",
	"觬",
	"觭",
	"觮",
	"觯",
	"觰",
	"觱",
	"觲",
	"觳",
	"觴",
	"觵",
	"觶",
	"觷",
	"觸",
	"觹",
	"觺",
	"觻",
	"觼",
	"觽",
	"觾",
	"觿",
	"鵤",
	"㓩",
	"䇶",
	"䚗",
	"䚘",
	"䚙",
	"䚚",
	"䚛",
	"䚜",
	"䚝",
	"䚞",
	"䚟",
	"䚠",
	"䚡",
	"䚢",
	"䚣",
	"䚤",
	"䚥",
	"䚦",
	"䚧",
	"䚨",
	"䚩",
	"䚪",
	"䚫",
	"䚬",
	"䚭",
	"𢏧",
	"𣀾",
	"𣂍",
	"𣨍",
	"𤞴",
	"𤮝",
	"𥆌",
	"𥷑",
	"𦛲",
	"𧗾",
	"𧢳",
	"𧢴",
	"𧢵",
	"𧢶",
	"𧢷",
	"𧢸",
	"𧢹",
	"𧢺",
	"𧢻",
	"𧢼",
	"𧢾",
	"𧢿",
	"𧣀",
	"𧣁",
	"𧣂",
	"𧣃",
	"𧣄",
	"𧣅",
	"𧣆",
	"𧣇",
	"𧣈",
	"𧣉",
	"𧣊",
	"𧣋",
	"𧣌",
	"𧣍",
	"𧣎",
	"𧣏",
	"𧣐",
	"𧣑",
	"𧣒",
	"𧣓",
	"𧣔",
	"𧣕",
	"𧣖",
	"𧣗",
	"𧣘",
	"𧣙",
	"𧣛",
	"𧣜",
	"𧣝",
	"𧣞",
	"𧣟",
	"𧣠",
	"𧣡",
	"𧣢",
	"𧣣",
	"𧣤",
	"𧣥",
	"𧣦",
	"𧣧",
	"𧣨",
	"𧣩",
	"𧣪",
	"𧣫",
	"𧣬",
	"𧣭",
	"𧣮",
	"𧣯",
	"𧣰",
	"𧣱",
	"𧣲",
	"𧣳",
	"𧣴",
	"𧣵",
	"𧣶",
	"𧣷",
	"𧣸",
	"𧣹",
	"𧣺",
	"𧣻",
	"𧣼",
	"𧣽",
	"𧣾",
	"𧣿",
	"𧤀",
	"𧤁",
	"𧤂",
	"𧤃",
	"𧤄",
	"𧤅",
	"𧤆",
	"𧤇",
	"𧤈",
	"𧤉",
	"𧤊",
	"𧤋",
	"𧤌",
	"𧤍",
	"𧤎",
	"𧤏",
	"𧤐",
	"𧤑",
	"𧤒",
	"𧤔",
	"𧤕",
	"𧤖",
	"𧤗",
	"𧤘",
	"𧤙",
	"𧤚",
	"𧤛",
	"𧤜",
	"𧤝",
	"𧤞",
	"𧤟",
	"𧤠",
	"𧤡",
	"𧤢",
	"𧤢",
	"𧤣",
	"𧤤",
	"𧤥",
	"𧤦",
	"𧤧",
	"𧤨",
	"𧤩",
	"𧤪",
	"𧤫",
	"𧤬",
	"𧤭",
	"𧤮",
	"𧤯",
	"𧤰",
	"𧤱",
	"𧤲",
	"𧤳",
	"𧤴",
	"𧤵",
	"𧤶",
	"𧤷",
	"𧤸",
	"𧤹",
	"𧤺",
	"𧤻",
	"𧤼",
	"𧤽",
	"𧤾",
	"𧤿",
	"𧥀",
	"𧥂",
	"𧥃",
	"𧥄",
	"𧥅",
	"𧥆",
	"𧥇",
	"𧥈",
	"𧥉",
	"𧥊",
	"𧥋",
	"𧥌",
	"𧥍",
	"𧥎",
	"𧥏",
	"𧥑",
	"𧥒",
	"𧥓",
	"𧥔",
	"𧥕",
	"𧥖",
	"𧥗",
	"𧥘",
	"𧥙",
	"𧥚",
	"𧨖",
	"𧳊",
	"𨓨",
	"𨖣",
	"𨛥",
	"𩊺",
	"𩓅",
	"𩭛",
	"𪇝",
	"𪏠",
	"𪔝",
	"𪝀",
	"𫁣",
	"𫋽",
	"𫌮",
	"𫌯",
	"𫌰",
	"𫌱",
	"𬌨",
	"𬜲",
	"𬢕",
	"𬢖",
	"𬢗",
	"𬣏",
	"𬷺",
	"𭓲",
	"𭟵",
	"𭯩",
	"𭶝",
	"𮇢",
	"𮗡",
	"𮗢",
	"𮗣",
	"𮗤",
	"𮗥",
	"𮗦",
	"𮗧",
	"𮗨",
	"𮗩",
	"𮗪",
	"𮗫",
	"𮗬",
	"𮗭",
	"𮗯",
	"𮗰",
	"𮗱",
	"𮗲",
	"𮗳",
	"𮗴",
	"𮗵",
	"𮗶",
	"𮣾",
	"𰐏",
	"𰣮",
	"𰲾",
	"𰴠",
	"𰴡",
	"𰴢",
	"𰴣",
	"𰴤",
	"𰴥",
	"𰴦",
	"𰼰"
],
	"含": [
	"唅",
	"娢",
	"晗",
	"梒",
	"浛",
	"焓",
	"琀",
	"筨",
	"莟",
	"蛿",
	"誝",
	"谽",
	"鋡",
	"頷",
	"颔",
	"馠",
	"㓧",
	"㟏",
	"㟔",
	"㤷",
	"㼨",
	"䎏",
	"䣻",
	"𠉐",
	"𠤿",
	"𠹞",
	"𡌢",
	"𡪁",
	"𢧆",
	"𢧒",
	"𣢺",
	"𤙣",
	"𤚥",
	"𤭙",
	"𥆡",
	"𥓂",
	"𦛜",
	"𧶗",
	"𧹣",
	"𨛣",
	"𩈣",
	"𩐧",
	"𩩊",
	"𪁟",
	"𪕛",
	"𪘒",
	"𫤺",
	"𫭉",
	"𫺐",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾵",
	"𭉀",
	"𭐿",
	"𭙞",
	"𭮕",
	"𭼒",
	"𮐽",
	"𮕣",
	"𮛜",
	"𮜹",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰾅",
	"𱁎"
],
	"延": [
	"唌",
	"埏",
	"娫",
	"挻",
	"梴",
	"涎",
	"烻",
	"狿",
	"硟",
	"筵",
	"綖",
	"脠",
	"莚",
	"蜑",
	"蜒",
	"誕",
	"诞",
	"郔",
	"鋋",
	"駳",
	"鯅",
	"㝚",
	"䀽",
	"䗺",
	"䘰",
	"䩥",
	"𠈰",
	"𢚀",
	"𣆴",
	"𦋪",
	"𦕣",
	"𦧝",
	"𨁆",
	"𩃀",
	"𫄧",
	"𫷳",
	"𰜂",
	"𱈁"
],
	"酉": [
	"唒",
	"庮",
	"梄",
	"槱",
	"歠",
	"綇",
	"莤",
	"蒏",
	"輏",
	"逎",
	"酊",
	"酋",
	"酌",
	"配",
	"酎",
	"酏",
	"酐",
	"酑",
	"酒",
	"酓",
	"酔",
	"酕",
	"酖",
	"酗",
	"酘",
	"酙",
	"酚",
	"酛",
	"酜",
	"酝",
	"酞",
	"酟",
	"酠",
	"酡",
	"酢",
	"酣",
	"酤",
	"酥",
	"酦",
	"酧",
	"酨",
	"酩",
	"酪",
	"酫",
	"酬",
	"酭",
	"酮",
	"酯",
	"酰",
	"酱",
	"酲",
	"酳",
	"酴",
	"酵",
	"酶",
	"酷",
	"酸",
	"酹",
	"酺",
	"酻",
	"酼",
	"酽",
	"酾",
	"酿",
	"醀",
	"醁",
	"醂",
	"醃",
	"醄",
	"醅",
	"醆",
	"醇",
	"醈",
	"醉",
	"醊",
	"醋",
	"醌",
	"醍",
	"醎",
	"醏",
	"醐",
	"醑",
	"醒",
	"醓",
	"醔",
	"醕",
	"醖",
	"醗",
	"醘",
	"醙",
	"醚",
	"醛",
	"醜",
	"醝",
	"醞",
	"醟",
	"醠",
	"醡",
	"醢",
	"醣",
	"醥",
	"醦",
	"醧",
	"醨",
	"醩",
	"醪",
	"醫",
	"醬",
	"醭",
	"醮",
	"醯",
	"醰",
	"醱",
	"醲",
	"醳",
	"醴",
	"醵",
	"醶",
	"醷",
	"醸",
	"醹",
	"醺",
	"醻",
	"醼",
	"醽",
	"醾",
	"醿",
	"釀",
	"釁",
	"釂",
	"釃",
	"釄",
	"釅",
	"鯂",
	"㻥",
	"㾞",
	"䣥",
	"䣦",
	"䣧",
	"䣩",
	"䣪",
	"䣫",
	"䣬",
	"䣭",
	"䣮",
	"䣯",
	"䣰",
	"䣱",
	"䣲",
	"䣳",
	"䣴",
	"䣵",
	"䣶",
	"䣷",
	"䣸",
	"䣹",
	"䣺",
	"䣻",
	"䣼",
	"䣽",
	"䣾",
	"䣿",
	"䤀",
	"䤁",
	"䤂",
	"䤃",
	"䤄",
	"䤅",
	"䤆",
	"䤇",
	"䤈",
	"䤉",
	"䤊",
	"䤌",
	"䤍",
	"䤎",
	"䤏",
	"䤐",
	"䤑",
	"䤒",
	"䤓",
	"䤔",
	"䤕",
	"䤖",
	"䤗",
	"䤘",
	"䤙",
	"𠥤",
	"𠩚",
	"𠼣",
	"𡂜",
	"𡜳",
	"𡷾",
	"𢍲",
	"𢭳",
	"𣁹",
	"𣄉",
	"𣤕",
	"𣫈",
	"𤂭",
	"𤍕",
	"𤏾",
	"𤖕",
	"𤖙",
	"𥂧",
	"𥂹",
	"𥃄",
	"𥃝",
	"𥆺",
	"𥎈",
	"𥙫",
	"𥟁",
	"𥡤",
	"𥡱",
	"𥭛",
	"𥴑",
	"𥵏",
	"𦈋",
	"𦡅",
	"𧂢",
	"𧣮",
	"𨁪",
	"𨟰",
	"𨟱",
	"𨟲",
	"𨟳",
	"𨟴",
	"𨟵",
	"𨟶",
	"𨟷",
	"𨟸",
	"𨟺",
	"𨟻",
	"𨟼",
	"𨟽",
	"𨟾",
	"𨟿",
	"𨠀",
	"𨠁",
	"𨠂",
	"𨠃",
	"𨠄",
	"𨠅",
	"𨠆",
	"𨠇",
	"𨠈",
	"𨠉",
	"𨠊",
	"𨠋",
	"𨠌",
	"𨠍",
	"𨠎",
	"𨠏",
	"𨠐",
	"𨠑",
	"𨠓",
	"𨠔",
	"𨠕",
	"𨠖",
	"𨠗",
	"𨠘",
	"𨠙",
	"𨠚",
	"𨠛",
	"𨠜",
	"𨠝",
	"𨠞",
	"𨠟",
	"𨠠",
	"𨠡",
	"𨠢",
	"𨠣",
	"𨠤",
	"𨠥",
	"𨠧",
	"𨠨",
	"𨠩",
	"𨠪",
	"𨠬",
	"𨠭",
	"𨠮",
	"𨠯",
	"𨠰",
	"𨠱",
	"𨠲",
	"𨠳",
	"𨠴",
	"𨠵",
	"𨠶",
	"𨠸",
	"𨠹",
	"𨠺",
	"𨠻",
	"𨠼",
	"𨠽",
	"𨠾",
	"𨠿",
	"𨡀",
	"𨡁",
	"𨡂",
	"𨡃",
	"𨡄",
	"𨡅",
	"𨡆",
	"𨡇",
	"𨡈",
	"𨡉",
	"𨡊",
	"𨡋",
	"𨡌",
	"𨡍",
	"𨡎",
	"𨡏",
	"𨡐",
	"𨡑",
	"𨡒",
	"𨡓",
	"𨡔",
	"𨡕",
	"𨡖",
	"𨡗",
	"𨡘",
	"𨡙",
	"𨡚",
	"𨡛",
	"𨡜",
	"𨡝",
	"𨡞",
	"𨡟",
	"𨡠",
	"𨡢",
	"𨡣",
	"𨡤",
	"𨡥",
	"𨡦",
	"𨡧",
	"𨡨",
	"𨡩",
	"𨡪",
	"𨡫",
	"𨡬",
	"𨡭",
	"𨡮",
	"𨡯",
	"𨡰",
	"𨡱",
	"𨡲",
	"𨡴",
	"𨡵",
	"𨡶",
	"𨡷",
	"𨡸",
	"𨡹",
	"𨡺",
	"𨡻",
	"𨡼",
	"𨡽",
	"𨡾",
	"𨡿",
	"𨢀",
	"𨢁",
	"𨢂",
	"𨢃",
	"𨢄",
	"𨢆",
	"𨢇",
	"𨢉",
	"𨢊",
	"𨢋",
	"𨢌",
	"𨢍",
	"𨢎",
	"𨢏",
	"𨢐",
	"𨢑",
	"𨢒",
	"𨢓",
	"𨢔",
	"𨢖",
	"𨢗",
	"𨢘",
	"𨢙",
	"𨢚",
	"𨢛",
	"𨢜",
	"𨢝",
	"𨢟",
	"𨢠",
	"𨢡",
	"𨢢",
	"𨢣",
	"𨢤",
	"𨢥",
	"𨢦",
	"𨢧",
	"𨢨",
	"𨢩",
	"𨢪",
	"𨢫",
	"𨢬",
	"𨢭",
	"𨢮",
	"𨢯",
	"𨢰",
	"𨢱",
	"𨢲",
	"𨢳",
	"𨢴",
	"𨢵",
	"𨢶",
	"𨢷",
	"𨢸",
	"𨢹",
	"𨢺",
	"𨢻",
	"𨢼",
	"𨢽",
	"𨢾",
	"𨢿",
	"𨣀",
	"𨣁",
	"𨣂",
	"𨣃",
	"𨣄",
	"𨣅",
	"𨣆",
	"𨣇",
	"𨣈",
	"𨣉",
	"𨣊",
	"𨣋",
	"𨣌",
	"𨣍",
	"𨣎",
	"𨣏",
	"𨣐",
	"𨣑",
	"𨣒",
	"𨣓",
	"𨣔",
	"𨣕",
	"𨣖",
	"𨣗",
	"𨣘",
	"𨣙",
	"𨣚",
	"𨣛",
	"𨣜",
	"𨣝",
	"𨣞",
	"𨣟",
	"𨣠",
	"𨣢",
	"𨣣",
	"𨣤",
	"𨣥",
	"𨣦",
	"𨣧",
	"𨣨",
	"𨣩",
	"𨣪",
	"𨣪",
	"𨣫",
	"𨣬",
	"𨣭",
	"𨣮",
	"𨣯",
	"𨣰",
	"𨣱",
	"𨣲",
	"𨣳",
	"𨣴",
	"𨣵",
	"𨣶",
	"𨣷",
	"𨣸",
	"𨣹",
	"𨣺",
	"𨣻",
	"𨣼",
	"𨣽",
	"𨣾",
	"𨣿",
	"𨤀",
	"𨤁",
	"𨤂",
	"𨤃",
	"𨤄",
	"𨤅",
	"𨤆",
	"𨤇",
	"𨤈",
	"𨤉",
	"𨤊",
	"𨤋",
	"𨤌",
	"𨤍",
	"𨤎",
	"𩟫",
	"𩭓",
	"𩱗",
	"𩳜",
	"𪈍",
	"𪧬",
	"𫑳",
	"𫑴",
	"𫑵",
	"𫑶",
	"𫑷",
	"𫑹",
	"𫑺",
	"𫑼",
	"𫑽",
	"𫑾",
	"𫑿",
	"𫟮",
	"𫢞",
	"𫤧",
	"𫥦",
	"𫵯",
	"𫹉",
	"𫿙",
	"𬄇",
	"𬉱",
	"𬌲",
	"𬐶",
	"𬜁",
	"𬪦",
	"𬪧",
	"𬪨",
	"𬪩",
	"𬪪",
	"𬪪",
	"𬪫",
	"𬪬",
	"𬪭",
	"𬪮",
	"𬪯",
	"𬪰",
	"𬪱",
	"𬪲",
	"𬪳",
	"𬪴",
	"𬪵",
	"𬪶",
	"𬪷",
	"𬪸",
	"𬪹",
	"𬯢",
	"𭌼",
	"𮠖",
	"𮠗",
	"𮠘",
	"𮠙",
	"𮠛",
	"𮠜",
	"𮠝",
	"𮠞",
	"𮠟",
	"𮠠",
	"𮠡",
	"𮠢",
	"𮠣",
	"𮠤",
	"𮠥",
	"𮠦",
	"𮠧",
	"𮠨",
	"𮠩",
	"𮠪",
	"𮠫",
	"𮠬",
	"𮠭",
	"𮠮",
	"𮠯",
	"𮠰",
	"𮠱",
	"𮠳",
	"𮠴",
	"𮠵",
	"𮠶",
	"𮠷",
	"𮠸",
	"𮠹",
	"𮠺",
	"𮠻",
	"𮠼",
	"𮠽",
	"𮠾",
	"𮠿",
	"𮡀",
	"𮡁",
	"𮡄",
	"𮡅",
	"𮡆",
	"𮡇",
	"𮡈",
	"𮡉",
	"𮡋",
	"𮡌",
	"𰱫",
	"𰼃",
	"𰼄",
	"𰼅",
	"𰼆",
	"𰼇",
	"𰼈",
	"𰼉",
	"𰼊",
	"𰼋",
	"𰼌",
	"𰼎",
	"𰼏",
	"𰼐",
	"𰼑",
	"𰼒",
	"𰼓",
	"𰼔",
	"𰼕",
	"𰼖",
	"𱁎"
],
	"皁": [
	"唕",
	"𡴙",
	"𣴢",
	"𦯑",
	"𦹢",
	"𰼱"
],
	"亜": [
	"唖",
	"悪",
	"𡏍",
	"𢳩",
	"𣊰",
	"𣱌",
	"𤉁",
	"𪰥",
	"𫰫",
	"𬂲",
	"𰤐"
],
	"走": [
	"唗",
	"徒",
	"赲",
	"赳",
	"赴",
	"赵",
	"赶",
	"起",
	"赸",
	"赹",
	"赺",
	"赻",
	"赼",
	"赽",
	"赾",
	"赿",
	"趀",
	"趁",
	"趂",
	"趃",
	"趄",
	"超",
	"趆",
	"趇",
	"趈",
	"趉",
	"越",
	"趋",
	"趌",
	"趍",
	"趎",
	"趏",
	"趐",
	"趑",
	"趒",
	"趓",
	"趔",
	"趕",
	"趖",
	"趗",
	"趘",
	"趙",
	"趚",
	"趛",
	"趜",
	"趝",
	"趞",
	"趟",
	"趠",
	"趡",
	"趢",
	"趣",
	"趤",
	"趥",
	"趦",
	"趧",
	"趨",
	"趩",
	"趪",
	"趫",
	"趬",
	"趭",
	"趮",
	"趯",
	"趰",
	"趱",
	"趲",
	"跿",
	"陡",
	"鯐",
	"龪",
	"起",
	"䞖",
	"䞗",
	"䞘",
	"䞙",
	"䞚",
	"䞛",
	"䞜",
	"䞝",
	"䞞",
	"䞟",
	"䞠",
	"䞡",
	"䞢",
	"䞣",
	"䞤",
	"䞥",
	"䞦",
	"䞧",
	"䞨",
	"䞩",
	"䞪",
	"䞫",
	"䞬",
	"䞭",
	"䞮",
	"䞯",
	"䞰",
	"䞱",
	"䞲",
	"䞳",
	"䞴",
	"䞵",
	"䞶",
	"䞷",
	"䞸",
	"䞹",
	"䞺",
	"䞻",
	"䞼",
	"䞽",
	"䞾",
	"䞿",
	"䟀",
	"䟁",
	"䟂",
	"䟃",
	"䟄",
	"䟅",
	"䟆",
	"䟇",
	"䟉",
	"䟊",
	"䟋",
	"䟌",
	"䟎",
	"䟏",
	"䟐",
	"䟑",
	"䟒",
	"﨣",
	"𠠄",
	"𢈩",
	"𢕤",
	"𢕳",
	"𢖂",
	"𤏉",
	"𥆥",
	"𦛣",
	"𧋨",
	"𧺇",
	"𧺈",
	"𧺉",
	"𧺊",
	"𧺋",
	"𧺌",
	"𧺍",
	"𧺎",
	"𧺏",
	"𧺐",
	"𧺑",
	"𧺒",
	"𧺓",
	"𧺔",
	"𧺕",
	"𧺖",
	"𧺗",
	"𧺘",
	"𧺙",
	"𧺚",
	"𧺛",
	"𧺜",
	"𧺝",
	"𧺞",
	"𧺟",
	"𧺠",
	"𧺡",
	"𧺢",
	"𧺣",
	"𧺤",
	"𧺥",
	"𧺦",
	"𧺧",
	"𧺨",
	"𧺩",
	"𧺪",
	"𧺫",
	"𧺬",
	"𧺭",
	"𧺮",
	"𧺯",
	"𧺰",
	"𧺱",
	"𧺲",
	"𧺳",
	"𧺴",
	"𧺵",
	"𧺶",
	"𧺷",
	"𧺸",
	"𧺹",
	"𧺺",
	"𧺻",
	"𧺼",
	"𧺽",
	"𧺾",
	"𧺿",
	"𧻀",
	"𧻁",
	"𧻃",
	"𧻄",
	"𧻅",
	"𧻆",
	"𧻇",
	"𧻈",
	"𧻉",
	"𧻊",
	"𧻋",
	"𧻌",
	"𧻍",
	"𧻎",
	"𧻏",
	"𧻐",
	"𧻑",
	"𧻒",
	"𧻓",
	"𧻔",
	"𧻕",
	"𧻖",
	"𧻗",
	"𧻘",
	"𧻙",
	"𧻚",
	"𧻛",
	"𧻜",
	"𧻝",
	"𧻞",
	"𧻟",
	"𧻠",
	"𧻡",
	"𧻢",
	"𧻣",
	"𧻤",
	"𧻥",
	"𧻦",
	"𧻧",
	"𧻨",
	"𧻩",
	"𧻪",
	"𧻫",
	"𧻭",
	"𧻮",
	"𧻯",
	"𧻰",
	"𧻱",
	"𧻲",
	"𧻳",
	"𧻴",
	"𧻵",
	"𧻶",
	"𧻷",
	"𧻸",
	"𧻹",
	"𧻺",
	"𧻻",
	"𧻼",
	"𧻽",
	"𧻾",
	"𧻿",
	"𧼀",
	"𧼁",
	"𧼂",
	"𧼂",
	"𧼃",
	"𧼄",
	"𧼅",
	"𧼆",
	"𧼇",
	"𧼈",
	"𧼉",
	"𧼊",
	"𧼋",
	"𧼌",
	"𧼎",
	"𧼏",
	"𧼐",
	"𧼑",
	"𧼒",
	"𧼓",
	"𧼔",
	"𧼕",
	"𧼖",
	"𧼗",
	"𧼘",
	"𧼙",
	"𧼚",
	"𧼛",
	"𧼜",
	"𧼝",
	"𧼞",
	"𧼟",
	"𧼠",
	"𧼡",
	"𧼢",
	"𧼣",
	"𧼤",
	"𧼥",
	"𧼦",
	"𧼧",
	"𧼨",
	"𧼩",
	"𧼪",
	"𧼫",
	"𧼭",
	"𧼯",
	"𧼰",
	"𧼱",
	"𧼲",
	"𧼳",
	"𧼴",
	"𧼵",
	"𧼶",
	"𧼷",
	"𧼸",
	"𧼹",
	"𧼺",
	"𧼻",
	"𧼿",
	"𧽀",
	"𧽁",
	"𧽂",
	"𧽃",
	"𧽅",
	"𧽆",
	"𧽉",
	"𧽊",
	"𧽋",
	"𧽌",
	"𧽍",
	"𧽎",
	"𧽏",
	"𧽐",
	"𧽑",
	"𧽒",
	"𧽓",
	"𧽔",
	"𧽕",
	"𧽖",
	"𧽗",
	"𧽘",
	"𧽙",
	"𧽚",
	"𧽛",
	"𧽜",
	"𧽝",
	"𧽞",
	"𧽟",
	"𧽠",
	"𧽡",
	"𧽢",
	"𧽣",
	"𧽤",
	"𧽥",
	"𧽦",
	"𧽧",
	"𧽨",
	"𧽩",
	"𧽪",
	"𧽫",
	"𧽬",
	"𧽭",
	"𧽮",
	"𧽯",
	"𧽰",
	"𧽱",
	"𧽲",
	"𧽳",
	"𧽴",
	"𧽵",
	"𧽶",
	"𧽷",
	"𧽸",
	"𧽹",
	"𧽺",
	"𧽻",
	"𧽼",
	"𧽽",
	"𧽾",
	"𧽿",
	"𧾀",
	"𧾁",
	"𧾂",
	"𧾃",
	"𧾄",
	"𧾅",
	"𧾆",
	"𧾇",
	"𧾈",
	"𧾉",
	"𧾊",
	"𧾋",
	"𧾌",
	"𧾍",
	"𧾎",
	"𧾏",
	"𧾐",
	"𧾑",
	"𧾒",
	"𧾓",
	"𧾔",
	"𧾕",
	"𧾖",
	"𧾗",
	"𧾘",
	"𧾙",
	"𧾚",
	"𧾜",
	"𧾜",
	"𧾜",
	"𧾝",
	"𧾟",
	"𧾠",
	"𧾡",
	"𧾢",
	"𧾣",
	"𧾤",
	"𧾥",
	"𧾦",
	"𧾧",
	"𧾨",
	"𧾩",
	"𧾪",
	"𧾫",
	"𧾬",
	"𧾮",
	"𧾯",
	"𧾰",
	"𧾱",
	"𧾲",
	"𧾳",
	"𧾴",
	"𧾵",
	"𧾶",
	"𩎅",
	"𪭴",
	"𫎱",
	"𫎲",
	"𫎳",
	"𫎴",
	"𫎵",
	"𫎶",
	"𫎷",
	"𫎸",
	"𫎹",
	"𫎺",
	"𫎻",
	"𫎽",
	"𫎾",
	"𫎿",
	"𬦅",
	"𬦆",
	"𬦇",
	"𬦈",
	"𬦉",
	"𬦊",
	"𬦋",
	"𬦌",
	"𬦍",
	"𬦎",
	"𬦏",
	"𬦐",
	"𬦑",
	"𬦒",
	"𬦓",
	"𬦔",
	"𬦕",
	"𬦖",
	"𬦗",
	"𬦘",
	"𬦙",
	"𬦚",
	"𬦛",
	"𬦜",
	"𬦝",
	"𬦞",
	"𬦟",
	"𬾉",
	"𭌠",
	"𮚲",
	"𮚳",
	"𮚴",
	"𮚵",
	"𮚶",
	"𮚷",
	"𮚸",
	"𮚹",
	"𮚺",
	"𮚻",
	"𮚼",
	"𮚽",
	"𮚾",
	"𮚿",
	"𮛀",
	"𰁁",
	"𰈀",
	"𰷱",
	"𰷲",
	"𰷴",
	"𰷵",
	"𰷶",
	"𰷷",
	"𰷸",
	"𰷹",
	"𰷺",
	"𰷼",
	"𰷽",
	"𰷾",
	"𰸀"
],
	"狄": [
	"唙",
	"悐",
	"梑",
	"荻",
	"逖",
	"䯼",
	"𠜓",
	"𢙹",
	"𥇃",
	"𥭳",
	"𦛡",
	"𧼃",
	"𩷎",
	"𪶆",
	"𱃀"
],
	"麦": [
	"唛",
	"麸",
	"麹",
	"麺",
	"鿏",
	"𤿲",
	"𥟀",
	"𥪣",
	"𦼆",
	"𧵷",
	"𨀱",
	"𨌐",
	"𨦎",
	"𨫺",
	"𨹧",
	"𨺮",
	"𪌛",
	"𪽂",
	"𫜑",
	"𫜒",
	"𫜓",
	"𫜔",
	"𫜕",
	"𫧮",
	"𬍞",
	"𬹅",
	"𬹆",
	"𬹇",
	"𬹈",
	"𬹉",
	"𬹊",
	"𬹋",
	"𬹌",
	"𬹍",
	"𬹎",
	"𭪄",
	"𭰗",
	"𭸌",
	"𮌕",
	"𮏀",
	"𮞒",
	"𮮃",
	"𮮄",
	"𮮅",
	"𮮆",
	"𮮇",
	"𰎴",
	"𰔞",
	"𰦽",
	"𱋄",
	"𱋅",
	"𱋆",
	"𱋇",
	"𱋈",
	"𱋉",
	"𱋊",
	"𱋋",
	"𱋌",
	"𱋍",
	"𱋎",
	"𱋏",
	"𱋐",
	"𱋑",
	"𱋒",
	"𱋓",
	"𱋔",
	"𱋕",
	"𱋖",
	"𱋗",
	"𱋘",
	"𱋙",
	"𱋚",
	"𱋛",
	"𱋜",
	"𱋝",
	"𱋞",
	"𱋟",
	"𱋠",
	"𱋡",
	"𱋢",
	"𱋣",
	"𱋤",
	"𱋥",
	"𱋦",
	"𱋧",
	"𱋨",
	"𱋪",
	"𱋫",
	"𱋬",
	"𱋭",
	"𱋮"
],
	"末": [
	"唜",
	"妺",
	"帓",
	"抹",
	"昩",
	"枺",
	"沫",
	"皌",
	"眜",
	"砞",
	"秣",
	"粖",
	"膥",
	"茉",
	"袜",
	"靺",
	"韎",
	"㭆",
	"㭐",
	"㶬",
	"䏞",
	"䬴",
	"䱅",
	"䴲",
	"𠅍",
	"𠅒",
	"𠇱",
	"𠖾",
	"𠰌",
	"𡊉",
	"𡘮",
	"𢗿",
	"𣔍",
	"𣖛",
	"𣖢",
	"𣚺",
	"𣝖",
	"𣞄",
	"𣧣",
	"𤿖",
	"𤿗",
	"𥘯",
	"𥬎",
	"𥿉",
	"𦚜",
	"𦥦",
	"𧿴",
	"𩎟",
	"𩑷",
	"𩗂",
	"𩠿",
	"𩢖",
	"𩿣",
	"𪜑",
	"𫈪",
	"𫖀",
	"𫤳",
	"𬑉",
	"𬗱",
	"𬘚",
	"𬟼",
	"𬰠",
	"𮋥",
	"𮘀",
	"𮠢",
	"𰓮",
	"𰧍",
	"𰼤",
	"𰼼",
	"𱇚",
	"𱋊"
],
	"贡": [
	"唝",
	"赣",
	"𥧂",
	"𫎬",
	"𫝪",
	"𫢟",
	"𫺌",
	"𫼱",
	"𬊎",
	"𬕂",
	"𬠈",
	"𰑟",
	"𰱀"
],
	"抖": [
	"唞"
],
	"劳": [
	"唠",
	"崂",
	"捞",
	"涝",
	"痨",
	"耢",
	"铹",
	"𣓿",
	"𤙯",
	"𦛨",
	"𫞧",
	"𫢬",
	"𫦰",
	"𫭼",
	"𫺘",
	"𬝃",
	"𬣿",
	"𬧤",
	"𬶗",
	"𭃪",
	"𭧻",
	"𮀤",
	"𮔚",
	"𰣔",
	"𰪿",
	"𰮮",
	"𰼋"
],
	"𭕆": [
	"唢",
	"琐",
	"锁"
],
	"皂": [
	"唣",
	"梍",
	"𡨗",
	"𤟀",
	"𨞰",
	"𪣝",
	"𰛴"
],
	"奂": [
	"唤",
	"换",
	"涣",
	"焕",
	"痪",
	"㛟",
	"㪱",
	"㬇",
	"𡺎",
	"𢚾",
	"𤥺"
],
	"冷": [
	"唥",
	"𣇝",
	"𪞠",
	"𪞧",
	"𪨺",
	"𪲜",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫭶",
	"𭂤",
	"𰄇"
],
	"即": [
	"唧",
	"堲",
	"揤",
	"楖",
	"節",
	"莭",
	"蝍",
	"鯽",
	"鲫",
	"莭",
	"䳭",
	"㑡",
	"䐚",
	"䳭",
	"𠨞",
	"𠨠",
	"𡖖",
	"𡷦",
	"𡸎",
	"𣁚",
	"𣌸",
	"𣡑",
	"𣩃",
	"𣹜",
	"𤔴",
	"𤾽",
	"𥠈",
	"𨂢",
	"𩼚",
	"𪃹",
	"𪠂",
	"𪡰",
	"𪪗",
	"𪺄",
	"𪺜",
	"𫨀",
	"𬅔",
	"𬅖",
	"𭅼",
	"𭅽",
	"𮔕",
	"𱉼"
],
	"阻": [
	"唨",
	"𦯓",
	"𨂀",
	"𪠭",
	"𪩁",
	"𫽖",
	"𬨱"
],
	"刷": [
	"唰",
	"涮",
	"𢯍",
	"𤷯"
],
	"戾": [
	"唳",
	"悷",
	"捩",
	"棙",
	"淚",
	"睙",
	"綟",
	"蜧",
	"錑",
	"㑦",
	"㪐",
	"䈆",
	"䓞",
	"𡝢",
	"𡸒",
	"𤟑",
	"𥓎",
	"𦅺",
	"𦜏",
	"𧩈",
	"𨁸",
	"𨉕",
	"𩗭",
	"𫄫",
	"𫑐",
	"𬭜"
],
	"羌": [
	"唴",
	"猐",
	"琷",
	"羗",
	"蜣",
	"錓",
	"㛨",
	"㳾",
	"𠊡",
	"𠻁",
	"𡠎",
	"𡬎",
	"𡬎",
	"𡬎",
	"𢒘",
	"𢻐",
	"𥇉",
	"𥓌",
	"𦍑",
	"𦏱",
	"𦏱",
	"𦏱",
	"𧇞",
	"𩸑",
	"𩹦",
	"𪁸",
	"𪉬",
	"𪲞",
	"𫹕",
	"𬁿",
	"𬝆"
],
	"念": [
	"唸",
	"埝",
	"惗",
	"捻",
	"敜",
	"棯",
	"淰",
	"焾",
	"稔",
	"腍",
	"艌",
	"菍",
	"諗",
	"谂",
	"趝",
	"踗",
	"錜",
	"騐",
	"鯰",
	"鲶",
	"㑫",
	"䂼",
	"䄒",
	"䧔",
	"䭃",
	"𡹓",
	"𢈸",
	"𢞘",
	"𣣈",
	"𤚋",
	"𤦬",
	"𤹑",
	"𤼔",
	"𤽿",
	"𥍵",
	"𥮘",
	"𥵮",
	"𥺴",
	"𦁤",
	"𧛋",
	"𨡎",
	"𨡣",
	"𩋏",
	"𩐭",
	"𩑉",
	"𩠈",
	"𩭮",
	"𪌿",
	"𪑡",
	"𪞤",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪳋",
	"𪺥",
	"𫓻",
	"𫫞",
	"𫱁",
	"𫾿",
	"𬑛",
	"𬠖",
	"𬹌",
	"𭃮",
	"𭝌",
	"𭝯",
	"𮞤",
	"𰘬"
],
	"析": [
	"唽",
	"惁",
	"晰",
	"晳",
	"椞",
	"淅",
	"皙",
	"菥",
	"蜤",
	"蜥",
	"㱤",
	"䨛",
	"𠵍",
	"𣨗",
	"𥇦",
	"𥓊",
	"𥮥",
	"𥺚",
	"𩗱",
	"𪁻",
	"𪻩",
	"𮞝",
	"𰡕"
],
	"忽": [
	"唿",
	"惚",
	"淴",
	"鍃",
	"锪",
	"㧾",
	"㺀",
	"䓤",
	"䨚",
	"䬍",
	"𡝲",
	"𡱽",
	"𢽨",
	"𣇤",
	"𤙹",
	"𥇰",
	"𦁕",
	"𦖟",
	"𦜩",
	"𧇰",
	"𧩓",
	"𩋚",
	"𩭳",
	"𪂒",
	"𪍃",
	"𪯏",
	"𪲨",
	"𫆒",
	"𫜚",
	"𫻜",
	"𬊡",
	"𬲀",
	"𬾠",
	"𭞿",
	"𰃒",
	"𰬦"
],
	"厓": [
	"啀",
	"堐",
	"娾",
	"崕",
	"崖",
	"捱",
	"涯",
	"睚",
	"䝽",
	"𠊎",
	"𢛄",
	"𣔦",
	"𤦐",
	"𥯅",
	"𦁩",
	"𦲒",
	"𧍊",
	"𧡋",
	"𧢏",
	"𨂉",
	"𪘬",
	"𪞢",
	"𪺾",
	"𫨾",
	"𭕃",
	"𱌷"
],
	"乳": [
	"啂",
	"㐠",
	"㳶",
	"𠄀",
	"𠄇",
	"𠄉",
	"𡇲",
	"𡔵",
	"𡝦",
	"𡨻",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡲐",
	"𢆡",
	"𢉚",
	"𢯚",
	"𣈃",
	"𤭤",
	"𥇽",
	"𥯇",
	"𦜘",
	"𨨜",
	"𨼼",
	"𩸐",
	"𪜛",
	"𪞺",
	"𬋲",
	"𬌢"
],
	"肯": [
	"啃",
	"掯",
	"褃",
	"錹",
	"𡞚",
	"𣔨",
	"𣛅",
	"𥺾",
	"𦜨",
	"𧨷",
	"𨌳",
	"𨔑",
	"𪣩",
	"𫠶",
	"𫻴",
	"𬂕",
	"𬒔",
	"𭍧",
	"𰉇",
	"𰜀",
	"𰱔",
	"𰳅",
	"𰸕",
	"𱅲"
],
	"阿": [
	"啊",
	"娿",
	"婀",
	"屙",
	"痾",
	"錒",
	"锕",
	"㢌",
	"䋪",
	"𠥍",
	"𡹣",
	"𣶰",
	"𨵌",
	"𨼼",
	"𫕖",
	"𫮄",
	"𬁭",
	"𬮰",
	"𬯜",
	"𬯣",
	"𬯩",
	"𭊎",
	"𮀄",
	"𮀫",
	"𮥌"
],
	"享": [
	"啍",
	"嚲",
	"埻",
	"孰",
	"崞",
	"弴",
	"惇",
	"敦",
	"朜",
	"椁",
	"淳",
	"焞",
	"犉",
	"稕",
	"綧",
	"蜳",
	"諄",
	"谆",
	"郭",
	"醇",
	"錞",
	"鞟",
	"韕",
	"鯙",
	"鶉",
	"鹑",
	"㝄",
	"㝇",
	"㝇",
	"㨃",
	"㬀",
	"䇏",
	"䧐",
	"䵍",
	"𠆓",
	"𠆔",
	"𠆞",
	"𠩭",
	"𡥹",
	"𡦚",
	"𡦛",
	"𡦟",
	"𡦡",
	"𡦨",
	"𡭅",
	"𢨊",
	"𢻓",
	"𣋄",
	"𣮢",
	"𤏂",
	"𤭞",
	"𤰎",
	"𥇜",
	"𥚠",
	"𧰄",
	"𨟞",
	"𨠺",
	"𨬤",
	"𨿡",
	"𪂎",
	"𪏆",
	"𪑒",
	"𪧃",
	"𪸿",
	"𪹱",
	"𫢷",
	"𫣬",
	"𫨿",
	"𬍳",
	"𬘯",
	"𬝇",
	"𬭚",
	"𬴻",
	"𰼁",
	"𱀟"
],
	"𢼄": [
	"啓",
	"晵",
	"棨",
	"綮",
	"䁈",
	"𢯄",
	"𣷙",
	"𫆈",
	"𫴟",
	"𬀐",
	"𮒘",
	"𮝕"
],
	"𫼉": [
	"啔",
	"䁉",
	"䋯",
	"𢧊",
	"𫼑"
],
	"匋": [
	"啕",
	"掏",
	"淘",
	"祹",
	"綯",
	"绹",
	"萄",
	"蜪",
	"裪",
	"醄",
	"鋾",
	"陶",
	"騊",
	"䛬",
	"𠊐",
	"𠏈",
	"𡍒",
	"𢔇",
	"𤕅",
	"𥂩",
	"𥓮",
	"𥮽",
	"𦃥",
	"𦻦",
	"𨂆",
	"𨌨",
	"𨼞",
	"𩋃",
	"𩛽",
	"𪌼",
	"𫑂",
	"𫘦",
	"𫱀",
	"𬤁",
	"𬯈",
	"𭵖",
	"𭹟",
	"𮌚",
	"𰾏"
],
	"臽": [
	"啗",
	"埳",
	"惂",
	"掐",
	"欿",
	"淊",
	"焰",
	"燄",
	"窞",
	"萏",
	"蜭",
	"諂",
	"谄",
	"輡",
	"錎",
	"閻",
	"阎",
	"陷",
	"餡",
	"馅",
	"鵮",
	"鹐",
	"㡊",
	"㷺",
	"䐄",
	"䘓",
	"䱤",
	"䶟",
	"𠕣",
	"𠜼",
	"𠮌",
	"𠻍",
	"𡸞",
	"𢽶",
	"𤎡",
	"𤏭",
	"𤟅",
	"𤿷",
	"𥇌",
	"𥓒",
	"𥣟",
	"𥦶",
	"𥮛",
	"𩉉",
	"𩓟",
	"𩤂",
	"𩭥",
	"𭒃",
	"𭕳",
	"𭧁",
	"𮛫",
	"𰺐",
	"𱇻"
],
	"启": [
	"啟",
	"𠶶",
	"𢩙",
	"𢩙",
	"𢩝",
	"𣚩",
	"𨐙",
	"𬚫",
	"𰂌",
	"𰓸"
],
	"斦": [
	"啠",
	"質",
	"𣃊",
	"𣃒",
	"𩙗",
	"𬻱",
	"𭋖"
],
	"卸": [
	"啣",
	"御",
	"𦖐",
	"𧌋",
	"𨓴",
	"𨨶",
	"𪩆"
],
	"拉": [
	"啦",
	"菈",
	"鞡",
	"鿜",
	"𡝰",
	"𤷟",
	"𬠏",
	"𬻡",
	"𭄻",
	"𭘏",
	"𭰪",
	"𭾺",
	"𰄀",
	"𰋪",
	"𰐣",
	"𰼷"
],
	"卦": [
	"啩",
	"掛",
	"罫",
	"褂",
	"𥦛",
	"𥼎",
	"𦁊",
	"𨵗",
	"𩳴",
	"𫙌",
	"𬠎",
	"𬮯",
	"𰻀"
],
	"拍": [
	"啪",
	"𣁨"
],
	"转": [
	"啭"
],
	"齿": [
	"啮",
	"龀",
	"龁",
	"龂",
	"龃",
	"龄",
	"龅",
	"龆",
	"龇",
	"龈",
	"龉",
	"龊",
	"龋",
	"龌",
	"𪚏",
	"𪚐",
	"𫜨",
	"𫜩",
	"𫜪",
	"𫜫",
	"𫜬",
	"𫜭",
	"𫜮",
	"𫜯",
	"𫜰",
	"𫠜",
	"𫱿",
	"𬭔",
	"𬹺",
	"𬹻",
	"𬹼",
	"𬹽",
	"𬹾",
	"𬹿",
	"𬺀",
	"𬺁",
	"𬺂",
	"𬺃",
	"𬺄",
	"𬺅",
	"𬺆",
	"𬺇",
	"𬺈",
	"𬺉",
	"𬺊",
	"𬺋",
	"𬺌",
	"𬺍",
	"𬺎",
	"𬺏",
	"𬺐",
	"𬺑",
	"𬺒",
	"𬺓",
	"𬺔",
	"𬺕",
	"𬺖",
	"𮯙",
	"𰳆",
	"𱌩",
	"𱌪",
	"𱌫",
	"𱌬",
	"𱌭",
	"𱌮",
	"𱌯",
	"𱌰",
	"𱌱",
	"𱌲",
	"𱌳",
	"𱌴",
	"𱌵",
	"𱌶",
	"𱌷",
	"𱌸",
	"𱌹",
	"𱌺",
	"𱌻",
	"𱌼",
	"𱌽"
],
	"国": [
	"啯",
	"帼",
	"掴",
	"椢",
	"腘",
	"蝈",
	"𠏹",
	"𫂆",
	"𫭔",
	"𬇹",
	"𬜿",
	"𬧩"
],
	"罗": [
	"啰",
	"椤",
	"猡",
	"箩",
	"逻",
	"锣",
	"㑩",
	"𪶒",
	"𫏑",
	"𫗩",
	"𫭽",
	"𫽋",
	"𬂂",
	"𬊜",
	"𬒓",
	"𬡠",
	"𬰡",
	"𭹜",
	"𮬽",
	"𰍚",
	"𰑫",
	"𰸿"
],
	"岩": [
	"啱",
	"㛧",
	"𡺻",
	"𢽡",
	"𣷰",
	"𤊤",
	"𤷳",
	"𥇷",
	"𧌹",
	"𩜠",
	"𩸶",
	"𬍰",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬧥",
	"𬲿",
	"𭪦",
	"𭿠"
],
	"的": [
	"啲",
	"菂",
	"𢯊",
	"𤷭",
	"𦖡",
	"𦝂",
	"𩭲",
	"𪦼",
	"𫂇",
	"𫒫",
	"𫴿"
],
	"波": [
	"啵",
	"婆",
	"碆",
	"箥",
	"菠",
	"錃",
	"㨇",
	"𠴸",
	"𢯠",
	"𢳲",
	"𥇲",
	"𨨏",
	"𩜤",
	"𩜥",
	"𩸓",
	"𪣭",
	"𬠚",
	"𬭛",
	"𬾢",
	"𭝙",
	"𭪰",
	"𭰿",
	"𭹢",
	"𰏻",
	"𰞹"
],
	"定": [
	"啶",
	"埞",
	"婝",
	"掟",
	"椗",
	"淀",
	"琔",
	"碇",
	"綻",
	"绽",
	"聢",
	"腚",
	"萣",
	"蝊",
	"諚",
	"錠",
	"锭",
	"靛",
	"顁",
	"㱨",
	"䘺",
	"䧑",
	"𠉵",
	"𠗞",
	"𡹦",
	"𢏹",
	"𢛸",
	"𢺫",
	"𣎡",
	"𤊟",
	"𥇓",
	"𥋫",
	"𥟐",
	"𥲗",
	"𥸟",
	"𦩘",
	"𧄌",
	"𨂌",
	"𩜦",
	"𩠆",
	"𩸎",
	"𪏉",
	"𪯻",
	"𫐲",
	"𬓆",
	"𬕖",
	"𬖣",
	"𬱫",
	"𭦤",
	"𮩪",
	"𰍎"
],
	"郎": [
	"啷",
	"嫏",
	"廊",
	"榔",
	"瑯",
	"蓈",
	"螂",
	"鎯",
	"鿥",
	"㾿",
	"𠌇",
	"𠗷",
	"𡏅",
	"𢀨",
	"𢲲",
	"𤍎",
	"𤎜",
	"𤠸",
	"𥱳",
	"𥶨",
	"𦂧",
	"𦗏",
	"𧜛",
	"𧽗",
	"𨄂",
	"𨉰",
	"𨖅",
	"𨱍",
	"𩝢",
	"𪤼",
	"𪺆",
	"𫑯",
	"𫑱",
	"𫵉",
	"𬁈",
	"𬅙",
	"𬓌",
	"𬛋"
],
	"肃": [
	"啸",
	"箫",
	"萧",
	"骕",
	"鹔",
	"㙌",
	"㴋",
	"𩙨",
	"𪮋",
	"𫦅",
	"𬒕",
	"𬚄",
	"𰗹",
	"𰙑",
	"𰢄",
	"𰬩",
	"𰮲",
	"𱇿"
],
	"弇": [
	"啽",
	"媕",
	"揜",
	"渰",
	"葊",
	"鞥",
	"黭",
	"𠝢",
	"𡹮",
	"𢜰",
	"𣉂",
	"𥚫",
	"𦝡",
	"𧍬",
	"𧩸",
	"𩀂",
	"𪂻",
	"𭫃",
	"𮅫",
	"𮪓",
	"𰴊",
	"𰸡"
],
	"客": [
	"喀",
	"愘",
	"愙",
	"揢",
	"楁",
	"碦",
	"額",
	"额",
	"髂",
	"㟯",
	"䘔",
	"𡪞",
	"𡫥",
	"𡫥",
	"𡫲",
	"𡬚",
	"𡺀",
	"𢾏",
	"𣣟",
	"𥚰",
	"𥠑",
	"𥰋",
	"𥻞",
	"𥽴",
	"𥽴",
	"𦂦",
	"𦝣",
	"𦴦",
	"𨂥",
	"𨍇",
	"𩋽",
	"𩤩",
	"𩭽",
	"𩳼",
	"𩹃",
	"𪃭",
	"𪘺",
	"𪻽",
	"𫋍",
	"𫒴",
	"𫟭",
	"𬾼",
	"𭃺",
	"𮘨",
	"𮙐"
],
	"南": [
	"喃",
	"婻",
	"揇",
	"暔",
	"楠",
	"湳",
	"煵",
	"献",
	"罱",
	"腩",
	"萳",
	"蝻",
	"諵",
	"遖",
	"㑲",
	"㓓",
	"㣮",
	"㵜",
	"䈒",
	"䊖",
	"䋻",
	"䌾",
	"𠄼",
	"𡎜",
	"𡣤",
	"𢆥",
	"𥀇",
	"𥈶",
	"𥠮",
	"𦣰",
	"𨂾",
	"𨝿",
	"𨡯",
	"𨩇",
	"𨩧",
	"𨵴",
	"𩄑",
	"𩹞",
	"𪃢",
	"𪑮",
	"𪤟",
	"𪩂",
	"𪻳",
	"𫌢",
	"𫗕",
	"𫡫",
	"𫡵",
	"𫧣",
	"𫷜",
	"𬆩",
	"𬌹",
	"𬍍",
	"𬛈",
	"𬛩",
	"𬳄",
	"𭅥",
	"𭒬",
	"𰅆",
	"𰆀",
	"𰆀",
	"𰆂",
	"𰆂",
	"𰆂",
	"𰑳",
	"𰨵",
	"𰮶"
],
	"昱": [
	"喅",
	"煜",
	"䗑",
	"𡟄",
	"𣊂",
	"𣸭",
	"𥳲",
	"𧼺",
	"𬍶",
	"𰗽"
],
	"剌": [
	"喇",
	"揦",
	"揧",
	"楋",
	"溂",
	"瘌",
	"蝲",
	"鬎",
	"鯻",
	"㻝",
	"䏀",
	"䓶",
	"䱫",
	"𡇿",
	"𢃴",
	"𢉨",
	"𢔯",
	"𤀦",
	"𤊶",
	"𥈙",
	"𥖍",
	"𥰍",
	"𥻃",
	"𥻌",
	"𦖨",
	"𧩲",
	"𩋷",
	"𩘊",
	"𩤲",
	"𩨉",
	"𪘼",
	"𫥑",
	"𬶟",
	"𭝥"
],
	"侯": [
	"喉",
	"堠",
	"帿",
	"猴",
	"瘊",
	"睺",
	"篌",
	"糇",
	"緱",
	"缑",
	"翭",
	"葔",
	"鄇",
	"鍭",
	"餱",
	"鯸",
	"㬋",
	"㮢",
	"䂉",
	"䗔",
	"䙈",
	"䞀",
	"䫛",
	"䳧",
	"𠋫",
	"𡗁",
	"𡟑",
	"𡹵",
	"𢜵",
	"𣣠",
	"𤧝",
	"𤬈",
	"𥀃",
	"𦑤",
	"𦞈",
	"𧇹",
	"𧩨",
	"𧯁",
	"𨂸",
	"𩃺",
	"𩋴",
	"𩘋",
	"𩩵",
	"𪃶",
	"𪈱",
	"𪑻",
	"𪹍",
	"𫗯",
	"𫛺",
	"𬥽",
	"𬭤",
	"𱈄"
],
	"州": [
	"喌",
	"栦",
	"洲",
	"絒",
	"詶",
	"酬",
	"銂",
	"駲",
	"㖄",
	"𠀦",
	"𢓟",
	"𢫧",
	"𣌮",
	"𤥅",
	"𥒁",
	"𦭴",
	"𧋀",
	"𨠩",
	"𪣏",
	"𪰢",
	"𬣱"
],
	"郁": [
	"喐",
	"㮋",
	"𣹙",
	"𦵁",
	"𩡏",
	"𭎺",
	"𭝣",
	"𭵊",
	"𱀢"
],
	"枯": [
	"喖",
	"𢉽",
	"𤋹",
	"𩹬",
	"𬃱",
	"𬄮",
	"𬅂",
	"𰏪"
],
	"軍": [
	"喗",
	"堚",
	"媈",
	"惲",
	"揮",
	"暈",
	"暉",
	"楎",
	"渾",
	"煇",
	"琿",
	"瘒",
	"皸",
	"皹",
	"睴",
	"禈",
	"緷",
	"翬",
	"腪",
	"葷",
	"褌",
	"諢",
	"賱",
	"輝",
	"運",
	"鄆",
	"鍕",
	"韗",
	"顐",
	"餫",
	"鯶",
	"鶤",
	"鼲",
	"齳",
	"㑮",
	"㟦",
	"㡓",
	"㫎",
	"㹆",
	"䝍",
	"䡣",
	"䩵",
	"䮝",
	"𡍦",
	"𡺠",
	"𢉦",
	"𢧰",
	"𢸏",
	"𣄈",
	"𣣞",
	"𣨿",
	"𤐕",
	"𤟤",
	"𤟴",
	"𤾈",
	"𥣐",
	"𥪠",
	"𥰃",
	"𦑩",
	"𦾥",
	"𧆃",
	"𧎊",
	"𧡡",
	"𧮘",
	"𧮘",
	"𧳰",
	"𨂱",
	"𨋿",
	"𨌗",
	"𨘙",
	"𨞎",
	"𨡫",
	"𨰀",
	"𩙵",
	"𩠫",
	"𩮔",
	"𪏕",
	"𫏼",
	"𬒚",
	"𬦖",
	"𭛒",
	"𮊋",
	"𮙡",
	"𮥒",
	"𰚅",
	"𰫃"
],
	"奐": [
	"喚",
	"寏",
	"愌",
	"換",
	"渙",
	"煥",
	"瑍",
	"瘓",
	"𦝝",
	"𧎑",
	"𧗽",
	"𪣷",
	"𪲰",
	"𫃴",
	"𫙪",
	"𬧸"
],
	"爰": [
	"喛",
	"媛",
	"嵈",
	"愋",
	"援",
	"暖",
	"楥",
	"湲",
	"煖",
	"猨",
	"瑗",
	"禐",
	"緩",
	"缓",
	"萲",
	"蝯",
	"褑",
	"諼",
	"谖",
	"鍰",
	"锾",
	"鰀",
	"鶢",
	"㣪",
	"㬊",
	"䁔",
	"䈠",
	"䐘",
	"𠋠",
	"𤲫",
	"𥔛",
	"𦅻",
	"𦇻",
	"𦑛",
	"𦖵",
	"𦩮",
	"𦫦",
	"𧡩",
	"𧳭",
	"𩋫",
	"𩏅",
	"𩔃",
	"𫏖",
	"𫏺",
	"𫕉",
	"𫣰",
	"𫮊",
	"𬁆",
	"𬋫",
	"𬥢",
	"𭤿",
	"𭶵",
	"𮠹",
	"𱊒"
],
	"壴": [
	"喜",
	"嘉",
	"壾",
	"尌",
	"彭",
	"皷",
	"鼓",
	"鼔",
	"㛸",
	"㰻",
	"䐍",
	"𠃸",
	"𠊪",
	"𠷸",
	"𡅦",
	"𡔷",
	"𡔹",
	"𡕆",
	"𢜳",
	"𢝫",
	"𣞙",
	"𣠃",
	"𤮵",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥖗",
	"𥖫",
	"𥚧",
	"𧄓",
	"𧯻",
	"𧯼",
	"𧯾",
	"𧯿",
	"𧰀",
	"𧰇",
	"𧰊",
	"𧰋",
	"𧰒",
	"𧰓",
	"𧰕",
	"𧰘",
	"𧰠",
	"𧰡",
	"𧰣",
	"𨔦",
	"𨲗",
	"𩙏",
	"𪟌",
	"𪤱",
	"𫹙",
	"𫻿",
	"𭐕",
	"𭙰",
	"𮋾",
	"𮮦",
	"𰋋",
	"𰌌",
	"𰏩",
	"𰚃",
	"𰜍"
],
	"卽": [
	"喞",
	"節",
	"𣣝",
	"𭖻",
	"𮞲"
],
	"胃": [
	"喟",
	"媦",
	"渭",
	"煟",
	"猬",
	"稩",
	"緭",
	"膚",
	"蝟",
	"謂",
	"谓",
	"㙕",
	"㥜",
	"䁌",
	"䬑",
	"𠅥",
	"𢔥",
	"𢯮",
	"𣉌",
	"𣖜",
	"𤁿",
	"𤮣",
	"𥚷",
	"𦝩",
	"𦡾",
	"𦩝",
	"𦳢",
	"𧳪",
	"𧼫",
	"𨩋",
	"𩋤",
	"𩤸",
	"𩨅",
	"𩹂",
	"𪞦",
	"𫆿",
	"𫑤",
	"𬔤",
	"𭗞",
	"𭘪",
	"𮍋",
	"𰯇",
	"𱈃"
],
	"呴": [
	"喣"
],
	"宣": [
	"喧",
	"塇",
	"媗",
	"愃",
	"揎",
	"暄",
	"楦",
	"渲",
	"煊",
	"瑄",
	"睻",
	"碹",
	"箮",
	"縇",
	"翧",
	"萱",
	"蝖",
	"諠",
	"鍹",
	"鰚",
	"䙋",
	"䳦",
	"𠊿",
	"𠝳",
	"𡪏",
	"𡺟",
	"𢯕",
	"𤚗",
	"𤟿",
	"𤠊",
	"𤸧",
	"𦋠",
	"𦝻",
	"𧡢",
	"𧤎",
	"𩀈",
	"𩋢",
	"𩏆",
	"𩘒",
	"𩝑",
	"𩤡",
	"𪃗",
	"𫕍",
	"𬤎",
	"𬧂",
	"𬳇",
	"𮋌",
	"𱄨"
],
	"亮": [
	"喨",
	"湸",
	"煷",
	"𩹗",
	"𪱧",
	"𪳄",
	"𫮌",
	"𫱍",
	"𬾻",
	"𭀴",
	"𭦾",
	"𭧓",
	"𭿏",
	"𭿧",
	"𮖞",
	"𮛽",
	"𰁠",
	"𰎭",
	"𰪎",
	"𰫯"
],
	"冋": [
	"喬",
	"坰",
	"尚",
	"扃",
	"泂",
	"炯",
	"絅",
	"苘",
	"詗",
	"诇",
	"迥",
	"駉",
	"㢠",
	"㺾",
	"䌹",
	"䯧",
	"𠇶",
	"𠕧",
	"𠖷",
	"𠡋",
	"𠨄",
	"𠳮",
	"𡒼",
	"𡔮",
	"𡢠",
	"𡶝",
	"𢄗",
	"𢇺",
	"𢱪",
	"𢾠",
	"𣅻",
	"𣐒",
	"𣘺",
	"𤍔",
	"𤏕",
	"𥑎",
	"𥡺",
	"𥦮",
	"𥨷",
	"𥩓",
	"𥭩",
	"𧺸",
	"𧾫",
	"𨓺",
	"𨥽",
	"𨴀",
	"𨺷",
	"𨻛",
	"𨻠",
	"𩕴",
	"𩚱",
	"𩤬",
	"𩫌",
	"𪄘",
	"𪕍",
	"𪫪",
	"𫁋",
	"𫁝",
	"𫋊",
	"𫘍",
	"𫞎",
	"𫞏",
	"𬗶",
	"𬳶",
	"𬴛",
	"𭑳",
	"𭛡",
	"𭟳",
	"𭥤",
	"𭫥",
	"𭿷",
	"𮖟",
	"𮚘",
	"𮞜",
	"𮟱",
	"𰈳"
],
	"食": [
	"喰",
	"湌",
	"篒",
	"飡",
	"飧",
	"飨",
	"飱",
	"飸",
	"飺",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"䉵",
	"䓹",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"𠋡",
	"𠩸",
	"𣈮",
	"𤸤",
	"𤼛",
	"𥴝",
	"𥷓",
	"𧃊",
	"𧅔",
	"𨢁",
	"𨩭",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩩶",
	"𩮍",
	"𪞓",
	"𪦿",
	"𫔨",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫷸",
	"𬨷",
	"𬪢",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𮇯",
	"𮔣",
	"𮖛",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𰙰",
	"𱃤",
	"𱃥",
	"𱃦"
],
	"約": [
	"喲",
	"箹",
	"葯",
	"𡟅",
	"𢰹",
	"𤋢",
	"𦋥",
	"𦋩",
	"𧎒",
	"𧼿"
],
	"查": [
	"喳",
	"嵖",
	"揸",
	"楂",
	"渣",
	"猹",
	"皶",
	"碴",
	"蹅",
	"餷",
	"馇",
	"齄",
	"㜁",
	"㾴",
	"𣉎",
	"𥻗",
	"𦉆",
	"𦳘",
	"𨩨",
	"𩮎",
	"𪃵",
	"𪙁",
	"𬊩",
	"𬠜",
	"𬭠",
	"𮅤",
	"𮖕",
	"𰘞",
	"𰪈",
	"𰶪"
],
	"威": [
	"喴",
	"媙",
	"崴",
	"揻",
	"楲",
	"縅",
	"葳",
	"蝛",
	"隇",
	"鰄",
	"㙎",
	"𠋘",
	"𣸵",
	"𥔃",
	"𦞏",
	"𦩬",
	"𨜠",
	"𨩆",
	"𫶆",
	"𬕚",
	"𮞩"
],
	"苗": [
	"喵",
	"媌",
	"庿",
	"描",
	"渵",
	"猫",
	"瞄",
	"緢",
	"貓",
	"錨",
	"锚",
	"鶓",
	"鹋",
	"㑤",
	"䅦",
	"𣈴",
	"𤋙",
	"𤚐",
	"𤸠",
	"𦏒",
	"𦱓",
	"𧍣",
	"𧓵",
	"𩳸",
	"𪃞",
	"𪣲",
	"𫳝",
	"𫿁",
	"𬃝",
	"𬉙",
	"𮏥",
	"𮒡",
	"𮬂",
	"𰬬"
],
	"奎": [
	"喹",
	"楏",
	"煃",
	"睳",
	"蝰",
	"鍷",
	"㛻",
	"㥣",
	"㨒",
	"䠑",
	"𠝥",
	"𡙔",
	"𪑭",
	"𪶙",
	"𭦭",
	"𭲹"
],
	"係": [
	"喺",
	"𦵠"
],
	"急": [
	"喼",
	"稳",
	"隐",
	"㴔",
	"𠋎",
	"𢞀",
	"𢰽",
	"𤌀",
	"𥈲",
	"𦳌",
	"𩴃",
	"𪂺",
	"𪬎",
	"𪬽",
	"𬃡",
	"𬧫",
	"𭖷",
	"𮅪",
	"𮇮",
	"𮈮",
	"𮔤",
	"𰸣"
],
	"𣪊": [
	"嗀",
	"彀",
	"愨",
	"榖",
	"瑴",
	"瞉",
	"糓",
	"縠",
	"螜",
	"觳",
	"豰",
	"轂",
	"鷇",
	"穀",
	"㜌",
	"㝅",
	"㲉",
	"㷤",
	"㺉",
	"䍍",
	"𡠆",
	"𣪥",
	"𣪳",
	"𣪹",
	"𣫌",
	"𣫎",
	"𣫓",
	"𣫔",
	"𣹬",
	"𤚼",
	"𥀎",
	"𥔳",
	"𥔼",
	"𥡛",
	"𦎯",
	"𧏚",
	"𧹲",
	"𫜕",
	"𰔕"
],
	"臭": [
	"嗅",
	"搝",
	"殠",
	"溴",
	"糗",
	"螑",
	"鄓",
	"齅",
	"㱗",
	"䠗",
	"𡏣",
	"𣗬",
	"𤚯",
	"𥽙",
	"𦒥",
	"𦤕",
	"𦤚",
	"𦤟",
	"𦤠",
	"𦤡",
	"𦤣",
	"𦤦",
	"𦤧",
	"𦤨",
	"𦤪",
	"𦤬",
	"𦤮",
	"𦤯",
	"𦤰",
	"𦤱",
	"𧽒",
	"𨞑",
	"𨶑",
	"𩈸",
	"𩝠",
	"𩡗",
	"𫇌",
	"𫇍",
	"𬔏",
	"𬛯",
	"𬳌",
	"𭵩",
	"𭸫",
	"𮀹",
	"𰯷",
	"𰿸"
],
	"邕": [
	"嗈",
	"郺",
	"雝",
	"齆",
	"㜉",
	"㴩",
	"𢀄",
	"𢀍",
	"𤕆",
	"𦃽",
	"𦉨",
	"𦞡",
	"𧜇",
	"𨝖",
	"𨞑",
	"𩌋",
	"𩏔",
	"𩔪",
	"𩝹",
	"𪄉",
	"𪖵",
	"𪪝",
	"𭟊",
	"𭵰",
	"𮐞",
	"𮠅",
	"𰶣"
],
	"貢": [
	"嗊",
	"幊",
	"愩",
	"慐",
	"摃",
	"槓",
	"熕",
	"碽",
	"篢",
	"贑",
	"䔈",
	"𠗸",
	"𠞖",
	"𡎴",
	"𡟫",
	"𡺭",
	"𡻃",
	"𢥮",
	"𢩛",
	"𣃐",
	"𣹟",
	"𤕙",
	"𤗤",
	"𤣣",
	"𤳢",
	"𥈿",
	"𥛌",
	"𥧡",
	"𥨨",
	"𦩼",
	"𧜙",
	"𧷱",
	"𧹃",
	"𧹃",
	"𨫋",
	"𨶛",
	"𩌌",
	"𩐵",
	"𩫢",
	"𩹸",
	"𪄌",
	"𪝖",
	"𪱮",
	"𪷎",
	"𫋐",
	"𬗯",
	"𬧄",
	"𭹫"
],
	"脅": [
	"嗋",
	"愶",
	"搚",
	"熁",
	"㙝",
	"𣣲",
	"𣹩",
	"𫉆",
	"𮌯"
],
	"益": [
	"嗌",
	"塧",
	"搤",
	"榏",
	"溢",
	"獈",
	"縊",
	"缢",
	"膉",
	"艗",
	"螠",
	"蠲",
	"謚",
	"谥",
	"貖",
	"賹",
	"鎰",
	"镒",
	"隘",
	"鷁",
	"鹢",
	"齸",
	"㜋",
	"㬲",
	"㱲",
	"䅬",
	"䚊",
	"𡒪",
	"𡺬",
	"𣣼",
	"𤐹",
	"𤸸",
	"𥂺",
	"𥃠",
	"𦶩",
	"𦿯",
	"𧔈",
	"𨜶",
	"𨢘",
	"𨶂",
	"𨽪",
	"𩔱",
	"𩝱",
	"𪕶",
	"𪝞",
	"𪟢",
	"𪤴",
	"𪬘",
	"𫆌",
	"𬎃",
	"𬐭",
	"𬙻",
	"𬦜",
	"𬧬",
	"𭂚",
	"𭄷",
	"𭗆",
	"𭘺",
	"𭛃",
	"𭛽",
	"𭾓",
	"𮄷",
	"𰟏",
	"𰥅",
	"𰷪",
	"𱁃",
	"𱁄",
	"𱌽"
],
	"朔": [
	"嗍",
	"塑",
	"愬",
	"搠",
	"槊",
	"溯",
	"蒴",
	"遡",
	"鎙",
	"㮶",
	"𢍥",
	"𣺩",
	"𥉮",
	"𦃗",
	"𧪜",
	"𧫋",
	"𪇐",
	"𪹛",
	"𫏤",
	"𫔈",
	"𬂚",
	"𬂚",
	"𬂚",
	"𭞨",
	"𰒟"
],
	"茶": [
	"嗏",
	"搽",
	"𣗪",
	"𤨓",
	"𤯊",
	"𥧣",
	"𦓅",
	"𦴶",
	"𦷨",
	"𨃓",
	"𨪩",
	"𩴊",
	"𪄦",
	"𫅷",
	"𫉕",
	"𬞠",
	"𰥸"
],
	"盍": [
	"嗑",
	"圔",
	"廅",
	"搕",
	"榼",
	"溘",
	"灎",
	"熆",
	"瞌",
	"磕",
	"篕",
	"蓋",
	"豔",
	"醘",
	"鎑",
	"闔",
	"阖",
	"饁",
	"馌",
	"鰪",
	"㔩",
	"㕎",
	"㥺",
	"䐦",
	"䗘",
	"䫦",
	"𠥕",
	"𡏖",
	"𡻊",
	"𢄍",
	"𢩘",
	"𢾩",
	"𣣹",
	"𣩄",
	"𤠡",
	"𤸱",
	"𥂇",
	"𥃕",
	"𥛐",
	"𦔏",
	"𧅔",
	"𧛾",
	"𧪞",
	"𧰟",
	"𨍰",
	"𨜴",
	"𨸍",
	"𩇠",
	"𩌍",
	"𩮨",
	"𪔮",
	"𪝙",
	"𫇤",
	"𫎽",
	"𫐔",
	"𬤒",
	"𬾾",
	"𭾖",
	"𮫥",
	"𰾩",
	"𱌻"
],
	"桑": [
	"嗓",
	"搡",
	"槡",
	"磉",
	"縔",
	"褬",
	"鎟",
	"顙",
	"颡",
	"㯩",
	"䡦",
	"䮣",
	"𡕏",
	"𡠏",
	"𡳨",
	"𡳭",
	"𢧱",
	"𢻚",
	"𢾪",
	"𣉕",
	"𣌛",
	"𣙰",
	"𣜹",
	"𣜽",
	"𣞙",
	"𣞰",
	"𣞵",
	"𣡆",
	"𣡉",
	"𤌧",
	"𤖒",
	"𤸯",
	"𥛋",
	"𦟄",
	"𦶿",
	"𧏠",
	"𨢆",
	"𨻗",
	"𩮧",
	"𩺞",
	"𪤌",
	"𪳫",
	"𪶽",
	"𪼏",
	"𫶐",
	"𬧉",
	"𬨑",
	"𭄅",
	"𭫌",
	"𮪼",
	"𱈎"
],
	"烏": [
	"嗚",
	"塢",
	"嵨",
	"摀",
	"歍",
	"溩",
	"熓",
	"瑦",
	"螐",
	"鄔",
	"鎢",
	"隖",
	"鰞",
	"㮧",
	"䃖",
	"䖚",
	"䡧",
	"𠌥",
	"𠞆",
	"𠥹",
	"𠭬",
	"𡀴",
	"𡈎",
	"𡠄",
	"𢄓",
	"𢞬",
	"𣦑",
	"𣯑",
	"𤑎",
	"𤸼",
	"𥻼",
	"𦶀",
	"𧪛",
	"𧽋",
	"𨶇",
	"𨻑",
	"𩈺",
	"𩌗",
	"𩝷",
	"𩮮",
	"𪄝",
	"𪏝",
	"𪦭",
	"𫕜",
	"𫖤",
	"𬚭",
	"𭂛"
],
	"耆": [
	"嗜",
	"愭",
	"搘",
	"榰",
	"蓍",
	"螧",
	"鬐",
	"鰭",
	"鳍",
	"䅲",
	"𡺸",
	"𣯆",
	"𣹡",
	"𥉙",
	"𦔌",
	"𦞯",
	"𧡺",
	"𧪡",
	"𨢍",
	"𨪌",
	"𩝙",
	"𩥂",
	"𩥞",
	"𪄖",
	"𫂓",
	"𫎟",
	"𬤓",
	"𭏎"
],
	"鬲": [
	"嗝",
	"塥",
	"搹",
	"槅",
	"滆",
	"翮",
	"膈",
	"蒚",
	"融",
	"螎",
	"鎘",
	"镉",
	"隔",
	"鞷",
	"鬳",
	"鬴",
	"鬵",
	"鬶",
	"鬷",
	"鬸",
	"鬹",
	"鬺",
	"鷊",
	"鹝",
	"㣂",
	"㬏",
	"䃒",
	"䈪",
	"䙐",
	"䛿",
	"䣓",
	"䩹",
	"䮥",
	"䰙",
	"䰚",
	"䰛",
	"䰜",
	"䰝",
	"𢖉",
	"𢾿",
	"𤅬",
	"𤌦",
	"𤗦",
	"𤫨",
	"𤮄",
	"𥉅",
	"𥵰",
	"𥻥",
	"𦃔",
	"𧓞",
	"𧖓",
	"𧤜",
	"𨍮",
	"𨏬",
	"𨢌",
	"𨤅",
	"𩇒",
	"𩍻",
	"𩰫",
	"𩰬",
	"𩰭",
	"𩰮",
	"𩰯",
	"𩰰",
	"𩰱",
	"𩰲",
	"𩰳",
	"𩰴",
	"𩰵",
	"𩰶",
	"𩰷",
	"𩰸",
	"𩰹",
	"𩰻",
	"𩰼",
	"𩰾",
	"𩰿",
	"𩱁",
	"𩱂",
	"𩱃",
	"𩱄",
	"𩱇",
	"𩱇",
	"𩱈",
	"𩱉",
	"𩱊",
	"𩱋",
	"𩱏",
	"𩱐",
	"𩱑",
	"𩱔",
	"𩱕",
	"𩱘",
	"𩱙",
	"𩱛",
	"𩱝",
	"𩱢",
	"𩱩",
	"𩱬",
	"𩱴",
	"𩱵",
	"𩹺",
	"𪈊",
	"𪢙",
	"𪽶",
	"𫆋",
	"𫙄",
	"𫙅",
	"𫬋",
	"𬌑",
	"𬤑",
	"𬴲",
	"𬴴",
	"𬴵",
	"𬴶",
	"𬴷",
	"𮋎",
	"𮜁",
	"𮫚",
	"𰘇",
	"𰙴",
	"𰨐",
	"𱂚",
	"𱆋",
	"𱆌",
	"𱆍",
	"𱆎",
	"𱆏",
	"𱆓"
],
	"兹": [
	"嗞",
	"孳",
	"嵫",
	"慈",
	"滋",
	"甆",
	"磁",
	"禌",
	"稵",
	"糍",
	"鎡",
	"镃",
	"鶿",
	"鷀",
	"鹚",
	"螆",
	"㽧",
	"䈘",
	"𡙛",
	"𡞰",
	"𢰩",
	"𣕜",
	"𤀟",
	"𤂇",
	"𤍏",
	"𤧹",
	"𤲸",
	"𥖃",
	"𦔒",
	"𦖺",
	"𧛏",
	"𩝐",
	"𩼑",
	"𫚤",
	"𬗭",
	"𬝘",
	"𭵝",
	"𰊊"
],
	"昷": [
	"嗢",
	"塭",
	"媪",
	"愠",
	"揾",
	"榅",
	"殟",
	"氲",
	"温",
	"煴",
	"瑥",
	"瘟",
	"緼",
	"缊",
	"腽",
	"蒀",
	"藴",
	"蝹",
	"褞",
	"豱",
	"輼",
	"辒",
	"醖",
	"鎾",
	"鞰",
	"韞",
	"韫",
	"饂",
	"馧",
	"鰛",
	"鳁",
	"殟",
	"蝹",
	"馧",
	"㬈",
	"㼔",
	"䯠",
	"𣌃",
	"𤛁",
	"𥔋",
	"𥫊",
	"𦤨",
	"𦪯",
	"𧄧",
	"𧪍",
	"𨵷",
	"𩄅",
	"𩟣",
	"𪝑",
	"𫀚",
	"𫔹",
	"𫙃",
	"𫜊",
	"𫧩",
	"𬟇",
	"𭞙",
	"𭭑",
	"𮛴"
],
	"蚩": [
	"嗤",
	"媸",
	"滍",
	"㺈",
	"䥀",
	"䧝",
	"䩶",
	"𠋷",
	"𢱟",
	"𢾫",
	"𣣷",
	"𤚍",
	"𥉍",
	"𦞲",
	"𧏬",
	"𨖀",
	"𩝚",
	"𩺉",
	"𬖲"
],
	"皋": [
	"嗥",
	"暤",
	"槔",
	"滜",
	"獆",
	"皞",
	"翱",
	"鷎",
	"㟸",
	"㿁",
	"䔌",
	"䜰",
	"䣗",
	"䫧",
	"𡟷",
	"𥡅",
	"𥻷",
	"𦞵",
	"𨎀",
	"𫑯",
	"𬸢"
],
	"索": [
	"嗦",
	"溹",
	"鎍",
	"㮦",
	"䅴",
	"䌇",
	"䖛",
	"䞽",
	"𠋲",
	"𡒙",
	"𡩡",
	"𢱢",
	"𤌘",
	"𤸴",
	"𥰼",
	"𥻨",
	"𦃆",
	"𦅕",
	"𦆽",
	"𦵫",
	"𧎳",
	"𧛻",
	"𩄜",
	"𩌈",
	"𩘝",
	"𩙭",
	"𩮛",
	"𪍟",
	"𪟹",
	"𫔅",
	"𫦎",
	"𫧫",
	"𬵠",
	"𭅬",
	"𭝻",
	"𭮹",
	"𮭈",
	"𰄅",
	"𰬱"
],
	"海": [
	"嗨",
	"塰",
	"𬕧"
],
	"𧴪": [
	"嗩",
	"溑",
	"瑣",
	"鎖",
	"𭫖",
	"𭿻",
	"𮈲"
],
	"秦": [
	"嗪",
	"嫀",
	"搸",
	"榛",
	"殝",
	"溱",
	"獉",
	"瑧",
	"縥",
	"臻",
	"蓁",
	"螓",
	"轃",
	"䆐",
	"䆐",
	"䆐",
	"𡏑",
	"𡻈",
	"𣡎",
	"𤚩",
	"𥉜",
	"𥱧",
	"𦽥",
	"𧤛",
	"𧽕",
	"𨪦",
	"𩌘",
	"𩘢",
	"𩥚",
	"𪄈",
	"𪒆",
	"𪜞",
	"𫀜",
	"𫮔",
	"𬛌",
	"𰺖"
],
	"聂": [
	"嗫",
	"慑",
	"摄",
	"滠",
	"蹑",
	"镊",
	"颞",
	"䯅",
	"𦈙",
	"𪳍",
	"𫌇",
	"𫒅",
	"𬥄",
	"𰵹"
],
	"荷": [
	"嗬",
	"𬄋"
],
	"晒": [
	"嗮"
],
	"恩": [
	"嗯",
	"摁",
	"煾",
	"蒽",
	"䅰",
	"𡟯",
	"𢞴",
	"𤨒",
	"𤹕",
	"𨪜",
	"𪩊",
	"𫣆",
	"𬃼",
	"𬻹",
	"𰜩"
],
	"個": [
	"嗰",
	"𬚅"
],
	"拿": [
	"嗱",
	"鎿",
	"镎",
	"𠌧",
	"𢲡",
	"𣗯",
	"𫦏",
	"𫱗",
	"𰔾",
	"𱁰"
],
	"爹": [
	"嗲",
	"𪦕",
	"𪮟",
	"𬿇",
	"𭏔",
	"𭶽",
	"𮜄",
	"𰟍"
],
	"羗": [
	"嗴",
	"溬",
	"獇",
	"𣘎",
	"𥔶",
	"𥱑",
	"𦗅",
	"𧏙",
	"𨪢",
	"𪼎",
	"𫣌",
	"𫹝",
	"𬁍",
	"𭙬"
],
	"通": [
	"嗵",
	"樋",
	"熥",
	"蓪",
	"𡠙",
	"𡾁",
	"𢄟",
	"𢠆",
	"𢳟",
	"𣻢",
	"𥲆",
	"𥶥",
	"𦄷",
	"𦪏",
	"𧐺",
	"𨙖",
	"𨫤",
	"𨯁",
	"𩐹",
	"𫍌",
	"𫮢",
	"𭀶",
	"𮃫"
],
	"畢": [
	"嗶",
	"彃",
	"滭",
	"熚",
	"篳",
	"縪",
	"罼",
	"蓽",
	"襅",
	"蹕",
	"鏎",
	"鞸",
	"韠",
	"饆",
	"驆",
	"魓",
	"鷝",
	"㓖",
	"㪤",
	"㮿",
	"㻫",
	"䟆",
	"䬛",
	"𠌫",
	"𡠚",
	"𡻞",
	"𢕏",
	"𢳂",
	"𣯴",
	"𤠺",
	"𤹝",
	"𥀕",
	"𥛘",
	"𦌎",
	"𧏻",
	"𧫤",
	"𧰆",
	"𨢡",
	"𩪖",
	"𩺷",
	"𪋜",
	"𪍪",
	"𬯕",
	"𭂂",
	"𭻠",
	"𭿑",
	"𰔷",
	"𰻐"
],
	"庶": [
	"嗻",
	"墌",
	"嫬",
	"摭",
	"樜",
	"熫",
	"蔗",
	"蟅",
	"謶",
	"蹠",
	"遮",
	"鏣",
	"鷓",
	"鹧",
	"㫂",
	"㵂",
	"䉀",
	"䗪",
	"䩾",
	"䭖",
	"𠌮",
	"𡻠",
	"𢋳",
	"𢠫",
	"𤡍",
	"𤯋",
	"𤳌",
	"𤳐",
	"𤳯",
	"𤳼",
	"𥷿",
	"𥼌",
	"𦄝",
	"𧜥",
	"𩔼",
	"𪪩",
	"𰊤"
],
	"欶": [
	"嗽",
	"嫰",
	"摗",
	"樕",
	"漱",
	"瘶",
	"簌",
	"蔌",
	"遬",
	"鏉",
	"𠘂",
	"𢹀",
	"𤡃",
	"𦌊",
	"𧐁",
	"𧫷",
	"𧷕",
	"𨱒",
	"𩌱",
	"𩐋",
	"𩐕",
	"𩞌",
	"𩮶"
],
	"族": [
	"嗾",
	"瘯",
	"簇",
	"蔟",
	"鏃",
	"镞",
	"鷟",
	"㵀",
	"䃚",
	"𡆈",
	"𡆍",
	"𡻬",
	"𢄧",
	"𢩜",
	"𢳇",
	"𢳈",
	"𧐈",
	"𨄕",
	"𩀥",
	"𩺯",
	"𩻀",
	"𪟒",
	"𪼕",
	"𫦓",
	"𬸦"
],
	"啇": [
	"嘀",
	"墑",
	"嫡",
	"摘",
	"敵",
	"樀",
	"歒",
	"滴",
	"甋",
	"蔐",
	"謫",
	"谪",
	"豴",
	"蹢",
	"適",
	"鏑",
	"镝",
	"㒀",
	"㠃",
	"㹍",
	"䁤",
	"䊞",
	"䎮",
	"䐱",
	"䙗",
	"䮰",
	"䵂",
	"𠒿",
	"𠞶",
	"𠢗",
	"𣂉",
	"𣯵",
	"𤠻",
	"𤨬",
	"𤹞",
	"𥕐",
	"𥛚",
	"𥡦",
	"𥧮",
	"𦗑",
	"𧏸",
	"𧽦",
	"𩍷",
	"𩝿",
	"𪄱",
	"𪐏",
	"𪹧",
	"𫕒",
	"𫘮",
	"𭂞",
	"𭞣",
	"𮖭",
	"𰒰",
	"𰖪",
	"𰙷",
	"𰚇",
	"𰡦",
	"𱋪"
],
	"㗊": [
	"嘂",
	"器",
	"嚚",
	"嚻",
	"器",
	"𡂨",
	"𡄛",
	"𡅻",
	"𡅽",
	"𣤽",
	"𪋦",
	"𭅫",
	"𭋾",
	"𭤝"
],
	"梟": [
	"嘄",
	"蟂",
	"鄡",
	"𡏭",
	"𡠿",
	"𢳚",
	"𣘖",
	"𣻏",
	"𤡔",
	"𥉼"
],
	"崖": [
	"嘊",
	"漄",
	"𥊅",
	"𨖭",
	"𬿕",
	"𭏡",
	"𮯒",
	"𰏍",
	"𰧛",
	"𰳘"
],
	"教": [
	"嘋",
	"漖",
	"䃝",
	"𢠛",
	"𥲯",
	"𨬊",
	"𪖄",
	"𪳞"
],
	"戛": [
	"嘎",
	"𢟟",
	"𢧖",
	"𣼸",
	"𦸘",
	"𬫿",
	"𬲚",
	"𬳎"
],
	"虖": [
	"嘑",
	"嫭",
	"摢",
	"歑",
	"滹",
	"罅",
	"謼",
	"鏬",
	"㙤",
	"㦆",
	"㯉",
	"㻯",
	"𡻻",
	"𢧶",
	"𤗭",
	"𤹣",
	"𥏽",
	"𥕕",
	"𥲉",
	"𦉑",
	"𧗌",
	"𨄥",
	"𨝘",
	"𨻲",
	"𫷽",
	"𬔑",
	"𬠦",
	"𬤙",
	"𮈺"
],
	"彗": [
	"嘒",
	"慧",
	"暳",
	"槥",
	"熭",
	"篲",
	"蔧",
	"轊",
	"鏏",
	"㨹",
	"㻰",
	"䨮",
	"𢄣",
	"𢑹",
	"𢟩",
	"𣊄",
	"𦄑",
	"𦒄",
	"𩏚",
	"𪔊",
	"𫐕",
	"𫳯",
	"𬭬"
],
	"國": [
	"嘓",
	"幗",
	"慖",
	"摑",
	"槶",
	"漍",
	"爴",
	"簂",
	"膕",
	"蔮",
	"蟈",
	"𡳚",
	"𢐚",
	"𢠝",
	"𢧷",
	"𣂽",
	"𤎍",
	"𤔩",
	"𤡓",
	"𤮋",
	"𥊞",
	"𥕏",
	"𦄰",
	"𧤯",
	"𧰒",
	"𨉹",
	"𨫵",
	"𩠲",
	"𩪐",
	"𪅦",
	"𪤑",
	"𪼓",
	"𫏜",
	"𫛐",
	"𫱣",
	"𬿓",
	"𭍲",
	"𭍷",
	"𭺙",
	"𰀖"
],
	"旨": [
	"嘗",
	"恉",
	"指",
	"栺",
	"稽",
	"脂",
	"詣",
	"诣",
	"酯",
	"鮨",
	"鴲",
	"㚛",
	"㞓",
	"㞛",
	"㮷",
	"㸟",
	"䭫",
	"䭬",
	"𠤚",
	"𠩊",
	"𠺳",
	"𤎙",
	"𥠻",
	"𥡞",
	"𥿻",
	"𦓀",
	"𦦃",
	"𦮂",
	"𧊙",
	"𨌁",
	"𨮺",
	"𩊝",
	"𩒨",
	"𩠜",
	"𩬺",
	"𪉆",
	"𪊨",
	"𪗷",
	"𪜵",
	"𪰾",
	"𫥉",
	"𬫏",
	"𭇣",
	"𭥲",
	"𭦰",
	"𭴛",
	"𭺬",
	"𮇖",
	"𮗬",
	"𮩡",
	"𮬜"
],
	"虚": [
	"嘘",
	"墟",
	"憈",
	"戯",
	"歔",
	"覷",
	"觑",
	"譃",
	"驉",
	"魖",
	"鱋",
	"㠊",
	"𤺞",
	"𥋖",
	"𦪡",
	"𧇊",
	"𨝹",
	"𩴥",
	"𪆛",
	"𪹣",
	"𬞲",
	"𬶬",
	"𭛚",
	"𰏭",
	"𱅧"
],
	"婆": [
	"嘙",
	"蔢",
	"𡼃",
	"𪳪",
	"𫾀"
],
	"得": [
	"嘚",
	"𡐙",
	"𣘱",
	"𤹬",
	"𥊤",
	"𥕣",
	"𪮦",
	"𫣓",
	"𬈫",
	"𬋂",
	"𭏢",
	"𮔹",
	"𰙃",
	"𰸪"
],
	"麻": [
	"嘛",
	"塺",
	"嫲",
	"摩",
	"犘",
	"磨",
	"穈",
	"糜",
	"縻",
	"蔴",
	"靡",
	"髍",
	"魔",
	"麼",
	"麽",
	"麾",
	"麿",
	"黀",
	"黁",
	"黂",
	"㦄",
	"䌕",
	"䗫",
	"䜆",
	"䩋",
	"䯢",
	"䲈",
	"䳸",
	"䵇",
	"䵈",
	"䵉",
	"𠍨",
	"𠞥",
	"𠞧",
	"𡡉",
	"𡣥",
	"𡻤",
	"𡻥",
	"𡿌",
	"𢊠",
	"𢊢",
	"𢋙",
	"𢋲",
	"𢌁",
	"𢌑",
	"𢠩",
	"𢳀",
	"𣊍",
	"𣙪",
	"𤎎",
	"𤔨",
	"𤯌",
	"𤾝",
	"𥂓",
	"𥉵",
	"𥊚",
	"𥢂",
	"𦓡",
	"𦗕",
	"𦟟",
	"𧀋",
	"𧂷",
	"𧫼",
	"𨄬",
	"𨣽",
	"𨬈",
	"𨯇",
	"𩀪",
	"𩔶",
	"𩞁",
	"𪎑",
	"𪎓",
	"𪎔",
	"𪎕",
	"𪎖",
	"𪎗",
	"𪎘",
	"𪎙",
	"𪎚",
	"𪎛",
	"𪎜",
	"𪎝",
	"𪎞",
	"𪎟",
	"𪎠",
	"𪎡",
	"𪎢",
	"𪎣",
	"𪎤",
	"𪎥",
	"𪎦",
	"𪎧",
	"𪎩",
	"𪎪",
	"𪎬",
	"𪎭",
	"𪎯",
	"𪎰",
	"𪎱",
	"𪐎",
	"𪓹",
	"𪪤",
	"𪿳",
	"𫂟",
	"𫃎",
	"𫜖",
	"𫜗",
	"𬍄",
	"𬹏",
	"𬼳",
	"𭙽",
	"𭚉",
	"𭢮",
	"𮮈",
	"𮮉",
	"𮮊",
	"𮮋",
	"𮮌",
	"𮮍",
	"𰈴",
	"𰡪",
	"𰢍",
	"𱋯",
	"𱋰",
	"𱋱",
	"𱌈"
],
	"麥": [
	"嘜",
	"麧",
	"麨",
	"麩",
	"麪",
	"麫",
	"麬",
	"麭",
	"麮",
	"麯",
	"麰",
	"麱",
	"麲",
	"麳",
	"麴",
	"麵",
	"麶",
	"麷",
	"䥑",
	"䨫",
	"䮮",
	"䴬",
	"䴭",
	"䴮",
	"䴯",
	"䴰",
	"䴱",
	"䴲",
	"䴳",
	"䴴",
	"䴵",
	"䴶",
	"䴷",
	"䴸",
	"䴹",
	"䴺",
	"䴻",
	"䴼",
	"䴽",
	"䴾",
	"䴿",
	"䵁",
	"䵂",
	"䵃",
	"䵄",
	"䵅",
	"䵆",
	"𠍅",
	"𨇞",
	"𩍔",
	"𪄳",
	"𪋼",
	"𪋽",
	"𪋾",
	"𪋿",
	"𪌀",
	"𪌂",
	"𪌃",
	"𪌄",
	"𪌅",
	"𪌆",
	"𪌇",
	"𪌈",
	"𪌉",
	"𪌊",
	"𪌋",
	"𪌌",
	"𪌍",
	"𪌎",
	"𪌏",
	"𪌐",
	"𪌑",
	"𪌒",
	"𪌓",
	"𪌔",
	"𪌕",
	"𪌖",
	"𪌗",
	"𪌘",
	"𪌙",
	"𪌚",
	"𪌜",
	"𪌝",
	"𪌞",
	"𪌟",
	"𪌠",
	"𪌡",
	"𪌢",
	"𪌣",
	"𪌤",
	"𪌥",
	"𪌦",
	"𪌧",
	"𪌨",
	"𪌩",
	"𪌪",
	"𪌫",
	"𪌬",
	"𪌭",
	"𪌮",
	"𪌯",
	"𪌰",
	"𪌱",
	"𪌲",
	"𪌳",
	"𪌴",
	"𪌵",
	"𪌶",
	"𪌷",
	"𪌸",
	"𪌹",
	"𪌺",
	"𪌻",
	"𪌼",
	"𪌽",
	"𪌾",
	"𪌿",
	"𪍀",
	"𪍁",
	"𪍂",
	"𪍃",
	"𪍄",
	"𪍅",
	"𪍆",
	"𪍇",
	"𪍈",
	"𪍉",
	"𪍊",
	"𪍋",
	"𪍌",
	"𪍎",
	"𪍏",
	"𪍐",
	"𪍑",
	"𪍒",
	"𪍓",
	"𪍔",
	"𪍕",
	"𪍖",
	"𪍗",
	"𪍘",
	"𪍙",
	"𪍚",
	"𪍛",
	"𪍜",
	"𪍝",
	"𪍞",
	"𪍟",
	"𪍠",
	"𪍡",
	"𪍢",
	"𪍣",
	"𪍤",
	"𪍥",
	"𪍦",
	"𪍧",
	"𪍨",
	"𪍩",
	"𪍪",
	"𪍫",
	"𪍬",
	"𪍭",
	"𪍮",
	"𪍯",
	"𪍲",
	"𪍳",
	"𪍴",
	"𪍵",
	"𪍶",
	"𪍷",
	"𪍸",
	"𪍹",
	"𪍻",
	"𪍼",
	"𪍽",
	"𪍾",
	"𪍿",
	"𪎀",
	"𪎁",
	"𪎂",
	"𪎃",
	"𪎄",
	"𪎅",
	"𪎆",
	"𪎈",
	"𪎏",
	"𫆯",
	"𫉍",
	"𫜐",
	"𫭑",
	"𬗴",
	"𬹂",
	"𬹃",
	"𬹄",
	"𮒻",
	"𮩍",
	"𮭼",
	"𮭽",
	"𮭾",
	"𮭿",
	"𮮀",
	"𮮁",
	"𮮂",
	"𰳩",
	"𱋃"
],
	"斛": [
	"嘝",
	"槲",
	"蔛",
	"㩂",
	"䈸",
	"𡐗",
	"𣘳",
	"𥡿",
	"𫁚"
],
	"勒": [
	"嘞",
	"簕",
	"鰳",
	"鳓",
	"𢳝",
	"𣼷",
	"𤨕",
	"𤨙",
	"𦟯",
	"𫓀",
	"𫕬",
	"𬧊",
	"𭫤",
	"𮞿",
	"𰃃",
	"𰅅",
	"𰟝"
],
	"都": [
	"嘟",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡼞",
	"𢵋",
	"𣛭",
	"𥳉",
	"𦡄",
	"𦺥",
	"𧬥",
	"𧷿",
	"𧹼",
	"𨅮",
	"𨗊",
	"𨟞",
	"𩼁",
	"𪴄",
	"𬠩",
	"𰈷",
	"𰥈",
	"𰶠"
],
	"戞": [
	"嘠",
	"𰋁",
	"𱆿"
],
	"堂": [
	"嘡",
	"憆",
	"摚",
	"樘",
	"漟",
	"瞠",
	"糛",
	"膛",
	"螳",
	"蹚",
	"鏜",
	"镗",
	"闛",
	"隚",
	"鞺",
	"饄",
	"鼞",
	"㑽",
	"䣘",
	"𡠠",
	"𤎌",
	"𤛋",
	"𤨠",
	"𨎋",
	"𨎖",
	"𨝦",
	"𨞱",
	"𪺃",
	"𬝾",
	"𭏠",
	"𮮫",
	"𰎳",
	"𰕒",
	"𰧙",
	"𰴇",
	"𰿺"
],
	"野": [
	"嘢",
	"墅",
	"𣼫",
	"𤍓",
	"𤡒",
	"𧐓",
	"𫽼",
	"𬫀",
	"𮡢",
	"𰁍"
],
	"婴": [
	"嘤",
	"撄",
	"樱",
	"璎",
	"瘿",
	"缨",
	"鹦",
	"𪧀",
	"𪩎",
	"𫔉",
	"𫝭",
	"𫷾",
	"𬤚",
	"𮐨",
	"𰜳",
	"𰡢",
	"𰳗"
],
	"徙": [
	"嘥",
	"屣",
	"漇",
	"簁",
	"縰",
	"蓰",
	"褷",
	"蹝",
	"㿅",
	"𢇌",
	"𢊚",
	"𢒩",
	"𢒲",
	"𢳜",
	"𣘩",
	"𣯪",
	"𥊂",
	"𥛨",
	"𩌦",
	"𫄳",
	"𫆎"
],
	"密": [
	"嘧",
	"樒",
	"滵",
	"蔤",
	"㑻",
	"㨸",
	"䈼",
	"䌏",
	"𡫨",
	"𢹫",
	"𥉴",
	"𦟽",
	"𧷦",
	"𪅮",
	"𪾺",
	"𫆴",
	"𫳹",
	"𫴚",
	"𬖵",
	"𬮒",
	"𬰢",
	"𬵨",
	"𭄋",
	"𭄌",
	"𭒛",
	"𭗏",
	"𰋘",
	"𰻺"
],
	"粛": [
	"嘨",
	"簘",
	"繍",
	"䔥",
	"𦇋",
	"𩥶",
	"𭹲"
],
	"華": [
	"嘩",
	"墷",
	"嬅",
	"撶",
	"曄",
	"曅",
	"樺",
	"澕",
	"燁",
	"璍",
	"皣",
	"瞱",
	"譁",
	"鏵",
	"鞾",
	"韡",
	"驊",
	"鷨",
	"㒯",
	"㠏",
	"㦊",
	"䅿",
	"𠎑",
	"𡪤",
	"𤒃",
	"𥛵",
	"𦅠",
	"𦠜",
	"𦪠",
	"𦾏",
	"𧂽",
	"𧃹",
	"𧑍",
	"𧠁",
	"𧤻",
	"𨅯",
	"𨣄",
	"𨶱",
	"𩀵",
	"𩏧",
	"𩻮",
	"𪏥",
	"𪟥",
	"𪩓",
	"𫖛",
	"𫛓",
	"𬒢",
	"𬚦",
	"𬟠",
	"𭘲"
],
	"買": [
	"嘪",
	"簤",
	"蕒",
	"賣",
	"鷶",
	"㜥",
	"㵋",
	"䁲",
	"䚑",
	"𠃅",
	"𡣧",
	"𡤓",
	"𡤔",
	"𡮨",
	"𡮳",
	"𢠼",
	"𢵯",
	"𣛠",
	"𣩥",
	"𤛬",
	"𧘃",
	"𧶶",
	"𧷓",
	"𧸏",
	"𨊋",
	"𨞝",
	"𩀺",
	"𩍃",
	"𩴬",
	"𪦲",
	"𫂥",
	"𫎚",
	"𫡠",
	"𫣿",
	"𫼇",
	"𬄹",
	"𬏽",
	"𬔫",
	"𮚜",
	"𮚣",
	"𮦭"
],
	"然": [
	"嘫",
	"撚",
	"橪",
	"燃",
	"繎",
	"蹨",
	"㒄",
	"㜣",
	"㦓",
	"㬗",
	"䔳",
	"䳿",
	"𡑋",
	"𡮫",
	"𣰂",
	"𤡮",
	"𤺱",
	"𥊶",
	"𥢯",
	"𥳚",
	"𩉄",
	"𪷖",
	"𫻜",
	"𬙇",
	"𬬊"
],
	"最": [
	"嘬",
	"撮",
	"樶",
	"熶",
	"穝",
	"繓",
	"蕞",
	"襊",
	"㵊",
	"䴝",
	"𡡔",
	"𢄸",
	"𢢇",
	"𢸶",
	"𣋁",
	"𣠏",
	"𣩡",
	"𤑧",
	"𥊴",
	"𥕸",
	"𥪳",
	"𥳣",
	"𦈛",
	"𦦣",
	"𨅎",
	"𨣅",
	"𨼥",
	"𩯉",
	"𪒙",
	"𪧨",
	"𪱕",
	"𬓙",
	"𭕁",
	"𭞮",
	"𱊼"
],
	"彭": [
	"嘭",
	"憉",
	"澎",
	"甏",
	"膨",
	"蟚",
	"蟛",
	"㱶",
	"𠎎",
	"𡐶",
	"𢵓",
	"𤡭",
	"𤺬",
	"𥕱",
	"𥕽",
	"𥛱",
	"𥛻",
	"𦅈",
	"𦗭",
	"𦪟",
	"𨅘",
	"𨎧",
	"𨭌",
	"𩻬",
	"𪹫",
	"𫄵",
	"𫚩",
	"𬭵",
	"𰅿",
	"𰸫"
],
	"肅": [
	"嘯",
	"彇",
	"橚",
	"歗",
	"潚",
	"熽",
	"璛",
	"簫",
	"繡",
	"蕭",
	"蟰",
	"鏽",
	"驌",
	"鱐",
	"鷫",
	"㔅",
	"㩋",
	"㪩",
	"㬘",
	"䃤",
	"䊥",
	"䎘",
	"䐹",
	"𠏐",
	"𡼣",
	"𦘤",
	"𦪓",
	"𧑛",
	"𧽷",
	"𨅋",
	"𩘹",
	"𪆭",
	"𪬵",
	"𫱷",
	"𬣉",
	"𮋕",
	"𮩰",
	"𰨻",
	"𰹧",
	"𰻕"
],
	"属": [
	"嘱",
	"瞩",
	"㔉",
	"𡠟",
	"𣃁",
	"𣚚",
	"𦅉",
	"𧑏",
	"𧜭",
	"𨅛",
	"𪅱",
	"𪹳",
	"𫍏",
	"𫿗",
	"𭲫",
	"𰾽"
],
	"朝": [
	"嘲",
	"廟",
	"潮",
	"謿",
	"𠎫",
	"𡡲",
	"𡼼",
	"𢀭",
	"𢢅",
	"𢴿",
	"𣊿",
	"𣋂",
	"𣎢",
	"𣛨",
	"𦺓",
	"𨅹",
	"𨗛",
	"𩻹",
	"𪆘",
	"𪤾",
	"𫑱",
	"𫡯",
	"𭵿",
	"𰤂"
],
	"觜": [
	"嘴",
	"蟕",
	"𣚀",
	"𪬰",
	"𫙾"
],
	"臯": [
	"嘷",
	"曍",
	"橰",
	"獋",
	"皥",
	"翺",
	"鷱",
	"𡠖",
	"𢡋",
	"𣽎",
	"𤩢",
	"𤺃",
	"𥢐",
	"𥴚",
	"𦟞",
	"𦺆",
	"𧞠",
	"𧢌",
	"𧬁",
	"𧯌",
	"𨎦",
	"𨝲",
	"𨼍",
	"𩀹",
	"𩏤",
	"𩕍",
	"𫽿",
	"𭿟",
	"𮊳",
	"𮤤",
	"𰶅"
],
	"無": [
	"嘸",
	"墲",
	"嫵",
	"幠",
	"廡",
	"憮",
	"撫",
	"橅",
	"潕",
	"璑",
	"甒",
	"瞴",
	"膴",
	"蕪",
	"蟱",
	"譕",
	"鄦",
	"鷡",
	"㒇",
	"㣳",
	"㶃",
	"㷻",
	"䉑",
	"䌗",
	"䍢",
	"𠓺",
	"𠢬",
	"𢅊",
	"𣊲",
	"𤏠",
	"𥕻",
	"𥼣",
	"𨅐",
	"𨖴",
	"𨝬",
	"𨶭",
	"𨼊",
	"𩻚",
	"𫞶",
	"𫡟",
	"𬍇",
	"𬐳",
	"𬪡",
	"𬪥",
	"𮂭",
	"𮓉"
],
	"覃": [
	"嘾",
	"墰",
	"憛",
	"撢",
	"曋",
	"橝",
	"潭",
	"燂",
	"瞫",
	"磹",
	"禫",
	"簟",
	"罈",
	"蕈",
	"蟫",
	"譚",
	"谭",
	"贉",
	"醰",
	"鐔",
	"镡",
	"驔",
	"鱏",
	"鷣",
	"㜤",
	"㻼",
	"㽑",
	"䊤",
	"䐺",
	"䚓",
	"𡼬",
	"𢅀",
	"𢕯",
	"𤑶",
	"𥢏",
	"𥨎",
	"𦅰",
	"𦗡",
	"𧝓",
	"𧰘",
	"𧽼",
	"𨅭",
	"𨊈",
	"𨝸",
	"𩀽",
	"𩙀",
	"𩡝",
	"𪍵",
	"𪒤",
	"𫎫",
	"𫖊",
	"𫜃",
	"𫣗",
	"𬻰",
	"𭮠",
	"𮩐",
	"𰡬",
	"𱅪",
	"𱈓"
],
	"絜": [
	"噄",
	"潔",
	"緳",
	"㓗",
	"䐼",
	"䥛",
	"𠎧",
	"𡐤",
	"𢴲",
	"𣚃",
	"𤏦",
	"𤩦",
	"𤺚",
	"𥊯",
	"𥢪",
	"𥪲",
	"𪅸",
	"𪿶",
	"𬭴",
	"𮉄"
],
	"敦": [
	"噋",
	"墩",
	"墪",
	"憝",
	"憞",
	"撉",
	"撴",
	"暾",
	"橔",
	"潡",
	"燉",
	"犜",
	"獤",
	"礅",
	"譈",
	"蹾",
	"鐓",
	"鐜",
	"镦",
	"驐",
	"鷻",
	"㬿",
	"㻻",
	"䃦",
	"䔻",
	"䪃",
	"𠎄",
	"𠓎",
	"𡡬",
	"𡼖",
	"𣦤",
	"𥂦",
	"𥋆",
	"𦪔",
	"𧅐",
	"𧑒",
	"𧝋",
	"𧝗",
	"𩞤",
	"𪆃",
	"𪆝",
	"𫄃",
	"𬚧",
	"𬤣",
	"𬸫",
	"𮕁",
	"𮪥",
	"𰖬",
	"𰫑"
],
	"翕": [
	"噏",
	"嬆",
	"嶖",
	"歙",
	"潝",
	"熻",
	"蹹",
	"闟",
	"㒆",
	"㩉",
	"㪧",
	"㬛",
	"㯓",
	"㽂",
	"䁯",
	"𠟊",
	"𢡁",
	"𢿴",
	"𣯾",
	"𣰅",
	"𤛣",
	"𦪙",
	"𧝅",
	"𧬈",
	"𨎰",
	"𨝫",
	"𩰙",
	"𩻵",
	"𪅲",
	"𪼜",
	"𫋞",
	"𮁈",
	"𮋖",
	"𮙑",
	"𰊬",
	"𰰉",
	"𰱺",
	"𰿻"
],
	"皐": [
	"噑",
	"暭",
	"槹",
	"獔",
	"皡",
	"翶",
	"䝥",
	"𣠘"
],
	"虛": [
	"噓",
	"戱",
	"𡰐",
	"𡾟",
	"𢴮",
	"𣚛",
	"𤂴",
	"𤡣",
	"𥕰",
	"𥛳",
	"𧇠",
	"𧇺",
	"𧝔",
	"𧴆",
	"𨼋",
	"𩏣",
	"𪙫",
	"𫣞",
	"𮓪"
],
	"琴": [
	"噖",
	"䔷",
	"𡡱",
	"𣚶",
	"𣾔",
	"𤩍",
	"𦠴",
	"𨬩",
	"𫾂",
	"𬎋",
	"𬒠"
],
	"禽": [
	"噙",
	"擒",
	"檎",
	"蠄",
	"𠘅",
	"𢢬",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧴐",
	"𨆓",
	"𪒭",
	"𮓄",
	"𮮓",
	"𱃎"
],
	"尋": [
	"噚",
	"彠",
	"憳",
	"撏",
	"攳",
	"樳",
	"潯",
	"燖",
	"璕",
	"蕁",
	"蟳",
	"襑",
	"鄩",
	"鐞",
	"鱘",
	"㜦",
	"䫮",
	"𠎅",
	"𠟢",
	"𡑎",
	"𡼢",
	"𢒫",
	"𢿼",
	"𣎟",
	"𤛧",
	"𥖇",
	"𥢛",
	"𥳍",
	"𦅀",
	"𦠅",
	"𧀷",
	"𧁘",
	"𧂗",
	"𧫿",
	"𨼔",
	"𪿃"
],
	"歯": [
	"噛",
	"齢",
	"𪗱",
	"𪘂",
	"𫠚",
	"𬬜",
	"𬹴",
	"𮣁",
	"𮮾",
	"𮯃",
	"𮯅",
	"𮯇",
	"𮯈",
	"𮯋",
	"𮯌",
	"𮯎"
],
	"鲁": [
	"噜",
	"撸",
	"橹",
	"氇",
	"澛",
	"穞",
	"镥",
	"𬧔",
	"𬶳",
	"𰢑"
],
	"絲": [
	"噝",
	"蕬",
	"鷥",
	"䏈",
	"𣠋",
	"𤡨",
	"𥷞",
	"𦂞",
	"𦃟",
	"𦆕",
	"𦆩",
	"𦇹",
	"𦈇",
	"𧑿",
	"𨖾",
	"𨭔",
	"𨶹",
	"𩕛",
	"𪆓",
	"𪦤",
	"𪦥",
	"𪷜",
	"𫯼",
	"𬗶",
	"𭐜",
	"𮉔",
	"𰙹"
],
	"䧹": [
	"噟",
	"應",
	"譍",
	"鷹",
	"鹰",
	"𢋩",
	"𥊹",
	"𦢻",
	"𧸛",
	"𩦵",
	"𩪠",
	"𫍑",
	"𬪚",
	"𭚑",
	"𮩕"
],
	"達": [
	"噠",
	"墶",
	"撻",
	"橽",
	"澾",
	"燵",
	"繨",
	"薘",
	"蟽",
	"躂",
	"鐽",
	"闥",
	"韃",
	"㒓",
	"㣵",
	"㺚",
	"㼀",
	"㿹",
	"䃮",
	"𠁺",
	"𢺂",
	"𤄢",
	"𦡯",
	"𦪭",
	"𧞅",
	"𧬻",
	"𩟐",
	"𫯇",
	"𫸉",
	"𬵮",
	"𱀷"
],
	"奧": [
	"噢",
	"墺",
	"嶴",
	"懊",
	"擙",
	"澳",
	"燠",
	"礇",
	"薁",
	"襖",
	"鐭",
	"隩",
	"鿫",
	"㜩",
	"㠗",
	"䉛",
	"䐿",
	"䜒",
	"䴈",
	"𠆇",
	"𡒃",
	"𡪿",
	"𣋉",
	"𣡉",
	"𣤡",
	"𤺾",
	"𥜌",
	"𨞓",
	"𩟇",
	"𩼈",
	"𪴃",
	"𪼣",
	"𮤦"
],
	"筮": [
	"噬",
	"澨",
	"簭",
	"遾",
	"㭀",
	"𢶅",
	"𥰰",
	"𥵼",
	"𨼹"
],
	"雍": [
	"噰",
	"壅",
	"擁",
	"澭",
	"甕",
	"癕",
	"罋",
	"臃",
	"蕹",
	"饔",
	"㒕",
	"㙲",
	"㻾",
	"㽫",
	"䗸",
	"𠂅",
	"𡗌",
	"𢋊",
	"𢢓",
	"𢶜",
	"𤢐",
	"𦡈",
	"𧒱",
	"𧝸",
	"𧴗",
	"𩆄",
	"𩍓",
	"𩏨",
	"𩟀",
	"𪇉",
	"𪖿",
	"𬆳",
	"𬐷",
	"𬪘",
	"𬬑",
	"𬳓",
	"𭬎"
],
	"虞": [
	"噳",
	"澞",
	"鸆",
	"𡑾",
	"𥵂",
	"𦾚",
	"𩦢",
	"𪋬",
	"𪝭",
	"𪩽",
	"𱊫"
],
	"道": [
	"噵",
	"導",
	"檤",
	"㘏",
	"䆃",
	"𠁛",
	"𠿱",
	"𡚑",
	"𣜦",
	"𣿪",
	"𥽌",
	"𧒴",
	"𨗳",
	"𨭪",
	"𬧖",
	"𰌲",
	"𰔱"
],
	"葛": [
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"譪",
	"轕",
	"㵧",
	"䗶",
	"𡑪",
	"𢢖",
	"𣰌",
	"𤩲",
	"𥀥",
	"𥢸",
	"𦅶",
	"𧝶",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪙰",
	"𬸭",
	"𭁞",
	"𭥅",
	"𭭸",
	"𭶎",
	"𮝺",
	"𮤅",
	"𰾿"
],
	"歆": [
	"噷",
	"嬜",
	"𢋆",
	"𢣇",
	"𣋚",
	"𤐚",
	"𤻐",
	"𥋵",
	"𥵗",
	"𨮈",
	"𩪢",
	"𫉮",
	"𫘃",
	"𫻎"
],
	"頓": [
	"噸",
	"𦼿",
	"𰔫"
],
	"新": [
	"噺",
	"澵",
	"薪",
	"㜪",
	"𨑁",
	"𨭩",
	"𪧭",
	"𪬴",
	"𫚀",
	"𫣩",
	"𬎖",
	"𬷵",
	"𭏻",
	"𭢭",
	"𭺦",
	"𰕦"
],
	"窨": [
	"噾"
],
	"翠": [
	"噿",
	"濢",
	"璻",
	"臎",
	"䕜",
	"𡣝",
	"𣝦",
	"𥖮",
	"𪺀",
	"𫓚",
	"𫾒",
	"𬡳"
],
	"翟": [
	"嚁",
	"嬥",
	"戳",
	"擢",
	"曜",
	"櫂",
	"濯",
	"燿",
	"矅",
	"籊",
	"糴",
	"糶",
	"耀",
	"藋",
	"蠗",
	"趯",
	"躍",
	"鑃",
	"鸐",
	"㒛",
	"㪬",
	"㺟",
	"㿑",
	"䊮",
	"䌦",
	"䢰",
	"䴞",
	"𡒔",
	"𡽢",
	"𢖈",
	"𢣷",
	"𣟐",
	"𣠜",
	"𣤩",
	"𣩰",
	"𣰞",
	"𤛹",
	"𤾫",
	"𥜔",
	"𥣞",
	"𦒰",
	"𦡱",
	"𧅈",
	"𧥋",
	"𧸭",
	"𨞩",
	"𨤠",
	"𩁙",
	"𩁭",
	"𩍪",
	"𩱲",
	"𩴹",
	"𫃙",
	"𫦼",
	"𫾥",
	"𬣑",
	"𭣟",
	"𭯪",
	"𮋚",
	"𱁐",
	"𱊱"
],
	"遝": [
	"嚃",
	"䜚",
	"𣝋",
	"𦾽",
	"𦿚",
	"𬤪"
],
	"蒿": [
	"嚆",
	"藁",
	"藳",
	"𡽝",
	"𣝏",
	"𤢨",
	"𧂎",
	"𧂕",
	"𮬕"
],
	"赫": [
	"嚇",
	"懗",
	"爀",
	"㬨",
	"𢷓",
	"𥋿",
	"𮜜",
	"𰧩",
	"𰷘"
],
	"對": [
	"嚉",
	"懟",
	"濧",
	"薱",
	"襨",
	"譵",
	"轛",
	"鑆",
	"㠚",
	"㦠",
	"㬣",
	"䨴",
	"𠏮",
	"𡁨",
	"𡽵",
	"𢥓",
	"𢷮",
	"𣌒",
	"𣝉",
	"𤻫",
	"𥵢",
	"𦆹",
	"𦡷",
	"𨆷",
	"𨘗",
	"𨮝",
	"𩟡",
	"𩼷",
	"𩼸",
	"𪒶",
	"𬥫"
],
	"疐": [
	"嚏",
	"懥",
	"䡹",
	"𠏴",
	"𢷟",
	"𨆫"
],
	"嘗": [
	"嚐",
	"鱨",
	"𰊺",
	"𰽐",
	"𱈘"
],
	"麼": [
	"嚒",
	"嬤",
	"懡",
	"𢣗",
	"𩉌",
	"𩟠",
	"𩪮",
	"𭢹"
],
	"察": [
	"嚓",
	"擦",
	"檫",
	"聺",
	"鑔",
	"镲",
	"䃰",
	"䕓",
	"𢣼",
	"𥌀",
	"𥽕",
	"𧞍",
	"𧭂",
	"𨆾",
	"𩉐",
	"𩟔",
	"𩴳",
	"𪹾",
	"𫟗",
	"𬩲",
	"𬯠",
	"𬰓",
	"𬿺",
	"𰅄"
],
	"𤴡": [
	"嚔",
	"䶑",
	"𠐑",
	"𢷐",
	"𧁏",
	"𨇈"
],
	"魯": [
	"嚕",
	"擼",
	"櫓",
	"氌",
	"瀂",
	"穭",
	"艪",
	"鑥",
	"鿩",
	"𠐔",
	"𠓑",
	"𡓇",
	"𢋡",
	"𣄤",
	"𣋼",
	"𣰯",
	"𤑟",
	"𤣃",
	"𤻼",
	"𥃠",
	"𥌧",
	"𥗆",
	"𥩍",
	"𥶇",
	"𦢞",
	"𧀦",
	"𧈔",
	"𧔎",
	"𧭷",
	"𨏗",
	"𨟇",
	"𩽈",
	"𪈂",
	"𪴝",
	"𬧙",
	"𭺨",
	"𮀊",
	"𰄏",
	"𰉈",
	"𰗃",
	"𰫷"
],
	"慧": [
	"嚖",
	"懳",
	"櫘",
	"譿",
	"㩨",
	"㬩",
	"䎚",
	"䡺",
	"䵻",
	"𢅫",
	"𤑡",
	"𤪳",
	"𥣴",
	"𥶙",
	"𦇀",
	"𩏲",
	"𬤭"
],
	"齒": [
	"嚙",
	"鑡",
	"齓",
	"齔",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"𪘀",
	"䥹",
	"䶔",
	"䶕",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶡",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"𠠚",
	"𡆟",
	"𡤫",
	"𡾐",
	"𢎕",
	"𢸡",
	"𣡁",
	"𤁧",
	"𤪷",
	"𤻽",
	"𤼻",
	"𥗊",
	"𥸞",
	"𥸟",
	"𦉟",
	"𦢠",
	"𧀤",
	"𧢟",
	"𨈄",
	"𨰒",
	"𨰢",
	"𩖁",
	"𩪲",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘁",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪤭",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫠛",
	"𫹁",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𮉕",
	"𮝱",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯄",
	"𮯉",
	"𮯊",
	"𮯍",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨"
],
	"樂": [
	"嚛",
	"擽",
	"櫟",
	"濼",
	"爍",
	"瓅",
	"皪",
	"礫",
	"纅",
	"藥",
	"觻",
	"躒",
	"轢",
	"鑠",
	"鱳",
	"㜰",
	"㦡",
	"䁻",
	"䑈",
	"䟏",
	"䤕",
	"𠘙",
	"𡾒",
	"𣀝",
	"𣋵",
	"𣡝",
	"𣡳",
	"𣤰",
	"𤢴",
	"𤻲",
	"𤾾",
	"𥽗",
	"𦘈",
	"𧔉",
	"𧭥",
	"𩟧",
	"𩧂",
	"𪇱",
	"𫿾",
	"𭀅",
	"𰙂"
],
	"墨": [
	"嚜",
	"濹",
	"爅",
	"癦",
	"纆",
	"㕓",
	"䁼",
	"䘃",
	"𡓪",
	"𡣫",
	"𡳫",
	"𢋨",
	"𢌅",
	"𣞪",
	"𥽞",
	"𦢓",
	"𦪷",
	"𪺌",
	"𬙊",
	"𭐑",
	"𭟓",
	"𭣀",
	"𮝯",
	"𱇅"
],
	"喆": [
	"嚞",
	"𪝦",
	"𫬔",
	"𭹶",
	"𮃭"
],
	"黎": [
	"嚟",
	"瓈",
	"藜",
	"邌",
	"鑗",
	"㠟",
	"㰀",
	"䉫",
	"𠠍",
	"𢤂",
	"𤂱",
	"𤑬",
	"𤛼",
	"𥌛",
	"𥗍",
	"𥣵",
	"𥨹",
	"𧅏",
	"𧔌",
	"𨟀",
	"𩁟",
	"𩧋",
	"𩼽",
	"𬜜"
],
	"劉": [
	"嚠",
	"嬼",
	"懰",
	"瀏",
	"藰",
	"䉧",
	"䬟",
	"𢤐",
	"𢷶",
	"𣞗",
	"𨮸",
	"𩙔",
	"𪝵",
	"𭶣",
	"𱉄"
],
	"鞋": [
	"嚡"
],
	"页": [
	"嚣",
	"灏",
	"烦",
	"硕",
	"顶",
	"顸",
	"项",
	"顺",
	"须",
	"顼",
	"顽",
	"顾",
	"顿",
	"颀",
	"颁",
	"颂",
	"颃",
	"预",
	"颅",
	"领",
	"颇",
	"颈",
	"颉",
	"颊",
	"颋",
	"颌",
	"颍",
	"颎",
	"颏",
	"颐",
	"频",
	"颓",
	"颔",
	"颗",
	"题",
	"颙",
	"颚",
	"颛",
	"颜",
	"额",
	"颞",
	"颟",
	"颠",
	"颡",
	"颢",
	"颣",
	"颤",
	"颥",
	"颧",
	"鿒",
	"㑔",
	"䂵",
	"𤻊",
	"𩖕",
	"𩖖",
	"𩖗",
	"𫖪",
	"𫖫",
	"𫖬",
	"𫖭",
	"𫖮",
	"𫖯",
	"𫖰",
	"𫖱",
	"𫖲",
	"𫖳",
	"𫖴",
	"𫖵",
	"𫖶",
	"𫖷",
	"𫖸",
	"𫖹",
	"𫖺",
	"𬃲",
	"𬈾",
	"𬥈",
	"𬱓",
	"𬱔",
	"𬱕",
	"𬱖",
	"𬱗",
	"𬱘",
	"𬱙",
	"𬱚",
	"𬱛",
	"𬱛",
	"𬱜",
	"𬱝",
	"𬱞",
	"𬱟",
	"𬱠",
	"𬱡",
	"𬱢",
	"𬱣",
	"𬱤",
	"𬱥",
	"𬱦",
	"𬱧",
	"𬱨",
	"𬱩",
	"𬱪",
	"𬱫",
	"𬱬",
	"𬱭",
	"𬱮",
	"𬱯",
	"𬱰",
	"𬱱",
	"𬱲",
	"𬱳",
	"𬺂",
	"𰎷",
	"𰝤",
	"𰲒",
	"𰽳",
	"𱂠",
	"𱂡",
	"𱂢",
	"𱂣",
	"𱂤",
	"𱂥",
	"𱂦",
	"𱂧",
	"𱂨",
	"𱂩",
	"𱂪",
	"𱂫",
	"𱂬",
	"𱂭",
	"𱂮",
	"𱂯",
	"𱂰",
	"𱂱",
	"𱂲",
	"𱂳",
	"𱂴",
	"𱂵",
	"𱂶",
	"𱂷",
	"𱂸",
	"𱂹",
	"𱂺",
	"𱂻",
	"𱆚"
],
	"摩": [
	"嚤",
	"擵",
	"藦",
	"𠘚",
	"𠠒",
	"𡾉",
	"𢣾",
	"𥗂",
	"𦇑",
	"𨣴",
	"𩉑",
	"𫾝",
	"𭢽",
	"𭣒",
	"𱇇"
],
	"燕": [
	"嚥",
	"嬿",
	"曣",
	"臙",
	"觾",
	"讌",
	"酀",
	"醼",
	"驠",
	"㬫",
	"䜩",
	"䴏",
	"𡤈",
	"𣟛",
	"𤃇",
	"𤒈",
	"𤫇",
	"𥍂",
	"𥗕",
	"𥷀",
	"𥽫",
	"𧔦",
	"𨇟",
	"𨯧",
	"𨽞",
	"𩽒",
	"𪈏",
	"𫋩",
	"𫿲",
	"𭗬",
	"𭣅",
	"𮨤",
	"𮩘",
	"𱅬",
	"𱊴"
],
	"盧": [
	"嚧",
	"壚",
	"廬",
	"攎",
	"曥",
	"櫨",
	"瀘",
	"爐",
	"獹",
	"瓐",
	"矑",
	"籚",
	"纑",
	"罏",
	"臚",
	"艫",
	"蘆",
	"蠦",
	"轤",
	"鑪",
	"顱",
	"驢",
	"髗",
	"鱸",
	"鸕",
	"黸",
	"㔧",
	"㠠",
	"㪭",
	"㱺",
	"㿖",
	"䰕",
	"𠐳",
	"𡳬",
	"𢐸",
	"𢥈",
	"𤬛",
	"𤬜",
	"𤮧",
	"𤴅",
	"𥀵",
	"𥜠",
	"𧈕",
	"𨇖",
	"𨏧",
	"𨽜",
	"𩁨",
	"𩆴",
	"𩍼",
	"𩙙",
	"𪈒",
	"𪖌",
	"𪙾",
	"𫶢",
	"𬐸",
	"𬟳"
],
	"縛": [
	"嚩",
	"𤒔"
],
	"閻": [
	"嚪",
	"壛",
	"櫩",
	"爓",
	"讇",
	"㶄",
	"㿕",
	"䌪",
	"𠐩",
	"𡣽",
	"𢸴",
	"𤯐",
	"𥌸",
	"𥶿",
	"𦢨",
	"𧂄",
	"𨇝"
],
	"頻": [
	"嚬",
	"瀕",
	"蘋",
	"顰",
	"㰋",
	"𠐺",
	"𡤉",
	"𥷎",
	"𦇖",
	"𧅵",
	"𧔪",
	"𧭹",
	"𨏞",
	"𨽗",
	"𫶡"
],
	"鄉": [
	"嚮",
	"曏",
	"膷",
	"薌",
	"蠁",
	"響",
	"饗",
	"鱜",
	"㗽",
	"䦳",
	"𤩬",
	"𥀾",
	"𧬰",
	"𬳧"
],
	"霍": [
	"嚯",
	"攉",
	"曤",
	"瀖",
	"癨",
	"皬",
	"矐",
	"礭",
	"籗",
	"臛",
	"藿",
	"鸖",
	"㰌",
	"㱋",
	"㸌",
	"㺢",
	"𠐶",
	"𠠛",
	"𡓘",
	"𡾜",
	"𤜅",
	"𤣅",
	"𥽥",
	"𦒧",
	"𨘾",
	"𨟓",
	"𨯟",
	"𩟯",
	"𩧏",
	"𩱶",
	"𫔓",
	"𬸰",
	"𭟙",
	"𭺑",
	"𮜩",
	"𮦱",
	"𮦻",
	"𮫓"
],
	"磨": [
	"嚰",
	"礳",
	"耱",
	"蘑",
	"饝",
	"𣟖",
	"𥽨",
	"𨇢",
	"𨟖",
	"𫾚",
	"𭍁",
	"𰝮",
	"𰢘"
],
	"戲": [
	"嚱",
	"巇",
	"隵",
	"㚀",
	"㸍",
	"㺣",
	"𢋼",
	"𢹍",
	"𣟵",
	"𣤴",
	"𤃪",
	"𧕆",
	"𧲘",
	"𫍔",
	"𬑁",
	"𭗲"
],
	"𦥯": [
	"嚳",
	"壆",
	"學",
	"嶨",
	"澩",
	"燢",
	"礐",
	"覺",
	"觷",
	"雤",
	"鱟",
	"鷽",
	"黌",
	"㽇",
	"䁷",
	"䮸",
	"𠆟",
	"𠔹",
	"𠿟",
	"𡓻",
	"𣁫",
	"𣱓",
	"𤓟",
	"𤛱",
	"𥀣",
	"𥝊",
	"𥽳",
	"𦏗",
	"𦦎",
	"𦦑",
	"𦦗",
	"𦦛",
	"𦦠",
	"𦦯",
	"𦦵",
	"𦧀",
	"𧅫",
	"𬋡",
	"𬛽",
	"𬠰",
	"𮂮",
	"𮍳"
],
	"嬰": [
	"嚶",
	"孆",
	"孾",
	"巊",
	"廮",
	"攖",
	"櫻",
	"瀴",
	"瓔",
	"癭",
	"纓",
	"蘡",
	"蠳",
	"鸚",
	"䑍",
	"䙬",
	"䨉",
	"𡓫",
	"𡾸",
	"𢖠",
	"𣤵",
	"𤜉",
	"𤣎",
	"𥌽",
	"𥐑",
	"𦦿",
	"𧮆",
	"𨟙",
	"𨰃",
	"𩖍",
	"𩽢",
	"𪈤",
	"𪝼",
	"𪼿",
	"𫋱",
	"𭒲",
	"𭺩"
],
	"點": [
	"嚸"
],
	"罅": [
	"嚹"
],
	"遂": [
	"嚺",
	"嬘",
	"旞",
	"檖",
	"澻",
	"燧",
	"璲",
	"礈",
	"禭",
	"穟",
	"繸",
	"襚",
	"譢",
	"鐩",
	"隧",
	"鿪",
	"㸂",
	"䍁",
	"䡵",
	"𡑞",
	"𢅕",
	"𢢝",
	"𢷊",
	"𣄚",
	"𤻄",
	"𥴦",
	"𦼯",
	"𧸙",
	"𨆏",
	"𨣢",
	"𨷃",
	"𩍚",
	"𪩩",
	"𬩄",
	"𬭼",
	"𭛉",
	"𭿨",
	"𮄜",
	"𮕆",
	"𰖱"
],
	"罒": [
	"嚺",
	"愣",
	"罖",
	"寧",
	"㡢",
	"㱎",
	"瀹",
	"䍙",
	"罺",
	"㸘",
	"𠇻",
	"𢊤",
	"𣡱",
	"𣼆",
	"𤅪",
	"𤔴",
	"𤾽",
	"𦉬",
	"𦉱",
	"𦉴",
	"𦉵",
	"𦉶",
	"𦉷",
	"𦉹",
	"𦉼",
	"𦉾",
	"𦊁",
	"𦊂",
	"𦊃",
	"𦊄",
	"𦊆",
	"𦊈",
	"𦊊",
	"𦊎",
	"𦊏",
	"𦊐",
	"𦊑",
	"𦊒",
	"𦊓",
	"𦊔",
	"𦊚",
	"𦊛",
	"𦊜",
	"𦊢",
	"𦊤",
	"𦊥",
	"𦊫",
	"𦊯",
	"𦊲",
	"𦊳",
	"𦊴",
	"𦊵",
	"𦊷",
	"𦊸",
	"𦊺",
	"𦊼",
	"𦊽",
	"𦊾",
	"𦋁",
	"𦋂",
	"𦋅",
	"𦋆",
	"𦋈",
	"𦋉",
	"𦋊",
	"𦋋",
	"𦋎",
	"𦋏",
	"𦋒",
	"𦋓",
	"𦋝",
	"𦋞",
	"𦋠",
	"𦋡",
	"𦋣",
	"𦋤",
	"𦋥",
	"𦋦",
	"𦋨",
	"𦋯",
	"𦋰",
	"𦋲",
	"𦋳",
	"𦋴",
	"𦋶",
	"𦋷",
	"𦋸",
	"𦋹",
	"𦋹",
	"𦋹",
	"𦋺",
	"𦋽",
	"𦋾",
	"𦋿",
	"𦌀",
	"𦌁",
	"𦌂",
	"𦌃",
	"𦌅",
	"𦌇",
	"𦌈",
	"𦌉",
	"𦌊",
	"𦌋",
	"𦌒",
	"𦌔",
	"𦌕",
	"𦌖",
	"𦌗",
	"𦌙",
	"𦌚",
	"𦌟",
	"𦌠",
	"𦌡",
	"𦌢",
	"𦌣",
	"𦌥",
	"𦌦",
	"𦌧",
	"𦌩",
	"𦌪",
	"𦌫",
	"𦌬",
	"𦌭",
	"𦌮",
	"𦌰",
	"𦌵",
	"𦌶",
	"𦌷",
	"𦌸",
	"𦌽",
	"𦌾",
	"𦌿",
	"𦍀",
	"𦍁",
	"𦍂",
	"𦍄",
	"𦍆",
	"𦍇",
	"𦍈",
	"𦚋",
	"𦣔",
	"𨔍",
	"𨟧",
	"𩎋",
	"𪝢",
	"𪡔",
	"𪣰",
	"𪧂",
	"𪧪",
	"𪪣",
	"𪯇",
	"𪴦",
	"𪺄",
	"𪺆",
	"𫅀",
	"𫅁",
	"𫅂",
	"𫅄",
	"𫅅",
	"𫅇",
	"𫅈",
	"𫅉",
	"𫅊",
	"𫅋",
	"𫅍",
	"𫉐",
	"𫎣",
	"𫝱",
	"𫢱",
	"𫤘",
	"𫥧",
	"𫨀",
	"𫲓",
	"𫴂",
	"𫻘",
	"𫻬",
	"𫿏",
	"𬅕",
	"𬅖",
	"𬅘",
	"𬅙",
	"𬅜",
	"𬈪",
	"𬉫",
	"𬋷",
	"𬎜",
	"𬎷",
	"𬏘",
	"𬐪",
	"𬑔",
	"𬖈",
	"𬗢",
	"𬙕",
	"𬙖",
	"𬙘",
	"𬙙",
	"𬙚",
	"𬙛",
	"𬙜",
	"𬙝",
	"𬙟",
	"𬙢",
	"𬙤",
	"𬙥",
	"𬙦",
	"𬙧",
	"𬙨",
	"𬙩",
	"𬙩",
	"𬙪",
	"𬙫",
	"𬞱",
	"𬪥",
	"𬫤",
	"𬬕",
	"𬬘",
	"𭳗",
	"𰂸",
	"𰃓",
	"𰊓",
	"𰝀",
	"𰣡",
	"𰤺",
	"𰩀",
	"𰭈",
	"𰭋",
	"𰭌",
	"𰭎",
	"𰭑",
	"𰭔",
	"𰯘",
	"𰯲",
	"𰹥",
	"𰻵",
	"𰻾"
],
	"頁": [
	"嚻",
	"囂",
	"夒",
	"夓",
	"崸",
	"幁",
	"暊",
	"湏",
	"潁",
	"煩",
	"熲",
	"碩",
	"穎",
	"纇",
	"蝢",
	"頂",
	"頄",
	"項",
	"順",
	"頇",
	"須",
	"頉",
	"頊",
	"頋",
	"頌",
	"頍",
	"頎",
	"頏",
	"預",
	"頑",
	"頒",
	"頓",
	"頔",
	"頕",
	"頖",
	"頗",
	"領",
	"頙",
	"頚",
	"頛",
	"頜",
	"頝",
	"頞",
	"頟",
	"頠",
	"頡",
	"頢",
	"頣",
	"頤",
	"頥",
	"頦",
	"頧",
	"頨",
	"頩",
	"頪",
	"頫",
	"頬",
	"頭",
	"頮",
	"頯",
	"頰",
	"頱",
	"頲",
	"頳",
	"頵",
	"頶",
	"頷",
	"頸",
	"頹",
	"頺",
	"頻",
	"頼",
	"頽",
	"顀",
	"顁",
	"顂",
	"顃",
	"顄",
	"顅",
	"顆",
	"顇",
	"顈",
	"顉",
	"顊",
	"顋",
	"題",
	"額",
	"顎",
	"顏",
	"顐",
	"顑",
	"顒",
	"顓",
	"顔",
	"顕",
	"顖",
	"顗",
	"願",
	"顙",
	"顚",
	"顛",
	"顜",
	"顝",
	"顟",
	"顠",
	"顡",
	"顢",
	"顣",
	"顤",
	"顥",
	"顦",
	"顧",
	"顨",
	"顨",
	"顩",
	"顪",
	"顫",
	"顬",
	"顭",
	"顮",
	"顯",
	"顱",
	"顲",
	"顳",
	"顴",
	"颒",
	"龥",
	"鿓",
	"𩒖",
	"頋",
	"頋",
	"頩",
	"頻",
	"㑯",
	"㖽",
	"㛲",
	"㥧",
	"㯋",
	"䅡",
	"䋶",
	"䐓",
	"䪱",
	"䪲",
	"䪳",
	"䪴",
	"䪵",
	"䪶",
	"䪷",
	"䪸",
	"䪹",
	"䪺",
	"䪻",
	"䪼",
	"䪽",
	"䪾",
	"䪿",
	"䫀",
	"䫁",
	"䫂",
	"䫃",
	"䫄",
	"䫅",
	"䫆",
	"䫈",
	"䫉",
	"䫊",
	"䫋",
	"䫌",
	"䫍",
	"䫎",
	"䫏",
	"䫐",
	"䫑",
	"䫒",
	"䫓",
	"䫔",
	"䫕",
	"䫖",
	"䫗",
	"䫘",
	"䫙",
	"䫚",
	"䫛",
	"䫜",
	"䫝",
	"䫞",
	"䫟",
	"䫡",
	"䫢",
	"䫣",
	"䫤",
	"䫥",
	"䫦",
	"䫧",
	"䫨",
	"䫩",
	"䫪",
	"䫫",
	"䫬",
	"䫭",
	"䫮",
	"䫯",
	"䫰",
	"䫱",
	"䫲",
	"䫳",
	"䫴",
	"䫵",
	"䫶",
	"䫷",
	"䭭",
	"䯪",
	"䰅",
	"𠎡",
	"𠐬",
	"𠑚",
	"𠑯",
	"𠽸",
	"𡯺",
	"𡺋",
	"𡾆",
	"𡾫",
	"𢝊",
	"𢥤",
	"𢥨",
	"𢦁",
	"𢶄",
	"𢹟",
	"𢹻",
	"𣄩",
	"𣄫",
	"𣌛",
	"𣾢",
	"𤁪",
	"𤁫",
	"𤃑",
	"𤃣",
	"𤅆",
	"𤅓",
	"𤒟",
	"𥈗",
	"𥊾",
	"𥎀",
	"𥚴",
	"𥜛",
	"𥢙",
	"𥪙",
	"𥸊",
	"𥸤",
	"𦅐",
	"𦖦",
	"𦫤",
	"𦹗",
	"𦽀",
	"𦿽",
	"𧂀",
	"𧄴",
	"𧢪",
	"𧩬",
	"𨂠",
	"𨇐",
	"𨔞",
	"𨗶",
	"𨲙",
	"𨵪",
	"𩐳",
	"𩑌",
	"𩑍",
	"𩑎",
	"𩑏",
	"𩑐",
	"𩑑",
	"𩑒",
	"𩑓",
	"𩑔",
	"𩑕",
	"𩑗",
	"𩑘",
	"𩑙",
	"𩑚",
	"𩑛",
	"𩑜",
	"𩑝",
	"𩑞",
	"𩑠",
	"𩑡",
	"𩑢",
	"𩑣",
	"𩑤",
	"𩑥",
	"𩑨",
	"𩑩",
	"𩑪",
	"𩑬",
	"𩑮",
	"𩑯",
	"𩑰",
	"𩑱",
	"𩑲",
	"𩑳",
	"𩑴",
	"𩑵",
	"𩑶",
	"𩑷",
	"𩑸",
	"𩑹",
	"𩑺",
	"𩑻",
	"𩑼",
	"𩑽",
	"𩑾",
	"𩑿",
	"𩒀",
	"𩒁",
	"𩒂",
	"𩒃",
	"𩒄",
	"𩒅",
	"𩒆",
	"𩒇",
	"𩒈",
	"𩒉",
	"𩒊",
	"𩒋",
	"𩒍",
	"𩒎",
	"𩒏",
	"𩒐",
	"𩒑",
	"𩒒",
	"𩒓",
	"𩒔",
	"𩒕",
	"𩒖",
	"𩒗",
	"𩒘",
	"𩒙",
	"𩒚",
	"𩒛",
	"𩒜",
	"𩒝",
	"𩒞",
	"𩒟",
	"𩒠",
	"𩒡",
	"𩒢",
	"𩒣",
	"𩒥",
	"𩒦",
	"𩒨",
	"𩒩",
	"𩒪",
	"𩒫",
	"𩒬",
	"𩒭",
	"𩒮",
	"𩒯",
	"𩒰",
	"𩒱",
	"𩒲",
	"𩒳",
	"𩒴",
	"𩒵",
	"𩒶",
	"𩒷",
	"𩒸",
	"𩒺",
	"𩒼",
	"𩒽",
	"𩒾",
	"𩒿",
	"𩓀",
	"𩓂",
	"𩓃",
	"𩓅",
	"𩓆",
	"𩓈",
	"𩓉",
	"𩓊",
	"𩓋",
	"𩓌",
	"𩓍",
	"𩓎",
	"𩓏",
	"𩓐",
	"𩓑",
	"𩓒",
	"𩓓",
	"𩓔",
	"𩓖",
	"𩓗",
	"𩓘",
	"𩓙",
	"𩓚",
	"𩓛",
	"𩓜",
	"𩓝",
	"𩓞",
	"𩓟",
	"𩓠",
	"𩓡",
	"𩓢",
	"𩓤",
	"𩓥",
	"𩓦",
	"𩓧",
	"𩓨",
	"𩓩",
	"𩓪",
	"𩓫",
	"𩓬",
	"𩓮",
	"𩓯",
	"𩓰",
	"𩓱",
	"𩓲",
	"𩓳",
	"𩓴",
	"𩓵",
	"𩓶",
	"𩓷",
	"𩓸",
	"𩓹",
	"𩓺",
	"𩓻",
	"𩓼",
	"𩓽",
	"𩔀",
	"𩔁",
	"𩔂",
	"𩔃",
	"𩔄",
	"𩔅",
	"𩔆",
	"𩔇",
	"𩔈",
	"𩔉",
	"𩔊",
	"𩔊",
	"𩔋",
	"𩔌",
	"𩔍",
	"𩔎",
	"𩔏",
	"𩔐",
	"𩔑",
	"𩔒",
	"𩔓",
	"𩔔",
	"𩔕",
	"𩔖",
	"𩔗",
	"𩔘",
	"𩔙",
	"𩔚",
	"𩔛",
	"𩔜",
	"𩔝",
	"𩔞",
	"𩔟",
	"𩔠",
	"𩔡",
	"𩔢",
	"𩔣",
	"𩔤",
	"𩔥",
	"𩔦",
	"𩔧",
	"𩔨",
	"𩔩",
	"𩔪",
	"𩔫",
	"𩔬",
	"𩔭",
	"𩔮",
	"𩔯",
	"𩔰",
	"𩔱",
	"𩔲",
	"𩔳",
	"𩔴",
	"𩔵",
	"𩔶",
	"𩔷",
	"𩔸",
	"𩔺",
	"𩔼",
	"𩔽",
	"𩔿",
	"𩕀",
	"𩕁",
	"𩕂",
	"𩕃",
	"𩕄",
	"𩕅",
	"𩕆",
	"𩕇",
	"𩕈",
	"𩕉",
	"𩕊",
	"𩕋",
	"𩕌",
	"𩕍",
	"𩕎",
	"𩕏",
	"𩕐",
	"𩕑",
	"𩕒",
	"𩕓",
	"𩕔",
	"𩕕",
	"𩕖",
	"𩕗",
	"𩕘",
	"𩕙",
	"𩕚",
	"𩕛",
	"𩕜",
	"𩕝",
	"𩕞",
	"𩕟",
	"𩕠",
	"𩕡",
	"𩕢",
	"𩕣",
	"𩕤",
	"𩕥",
	"𩕦",
	"𩕧",
	"𩕧",
	"𩕨",
	"𩕩",
	"𩕪",
	"𩕫",
	"𩕬",
	"𩕭",
	"𩕮",
	"𩕯",
	"𩕰",
	"𩕱",
	"𩕲",
	"𩕳",
	"𩕴",
	"𩕵",
	"𩕶",
	"𩕷",
	"𩕸",
	"𩕹",
	"𩕺",
	"𩕻",
	"𩕼",
	"𩕽",
	"𩕾",
	"𩕿",
	"𩖀",
	"𩖁",
	"𩖂",
	"𩖃",
	"𩖄",
	"𩖅",
	"𩖆",
	"𩖇",
	"𩖈",
	"𩖉",
	"𩖊",
	"𩖋",
	"𩖌",
	"𩖍",
	"𩖎",
	"𩖏",
	"𩖏",
	"𩖏",
	"𩖐",
	"𩖑",
	"𩖓",
	"𩖔",
	"𩝗",
	"𪏔",
	"𪑸",
	"𪓇",
	"𪕯",
	"𪗎",
	"𪝽",
	"𪴣",
	"𫖝",
	"𫖞",
	"𫖟",
	"𫖡",
	"𫖢",
	"𫖣",
	"𫖤",
	"𫖥",
	"𫖧",
	"𫖨",
	"𫖩",
	"𫨌",
	"𫳜",
	"𫴉",
	"𬉐",
	"𬊪",
	"𬤴",
	"𬰄",
	"𬰿",
	"𬱀",
	"𬱁",
	"𬱂",
	"𬱃",
	"𬱄",
	"𬱅",
	"𬱆",
	"𬱇",
	"𬱈",
	"𬱉",
	"𬱊",
	"𬱋",
	"𬱌",
	"𬱏",
	"𬱐",
	"𬱑",
	"𬱒",
	"𬷢",
	"𭎸",
	"𭚻",
	"𭮷",
	"𮖗",
	"𮟖",
	"𮣍",
	"𮨀",
	"𮨁",
	"𮨂",
	"𮨃",
	"𮨄",
	"𮨅",
	"𮨆",
	"𮨇",
	"𮨈",
	"𮨉",
	"𮨊",
	"𮨌",
	"𮨎",
	"𮨏",
	"𮨐",
	"𮨑",
	"𮨒",
	"𮨓",
	"𮨔",
	"𮨕",
	"𮨖",
	"𮨗",
	"𮨙",
	"𮨚",
	"𮨛",
	"𮨜",
	"𮨝",
	"𮨞",
	"𮨠",
	"𮨡",
	"𮨢",
	"𮨤",
	"𰙺",
	"𰜏",
	"𰨔",
	"𱂔",
	"𱂕",
	"𱂖",
	"𱂗",
	"𱂘",
	"𱂙",
	"𱂚",
	"𱂛",
	"𱂜",
	"𱂝",
	"𱂞",
	"𱂟"
],
	"爵": [
	"嚼",
	"灂",
	"爝",
	"皭",
	"穱",
	"釂",
	"㩱",
	"㬭",
	"䂃",
	"𠘣",
	"𢥚",
	"𥷮",
	"𦣅",
	"𨇺",
	"𨰜",
	"𪚅",
	"𪪹",
	"𫑲",
	"𫤼",
	"𫸤",
	"𬋺",
	"𬺖",
	"𮉜",
	"𮍟"
],
	"贅": [
	"嚽"
],
	"轉": [
	"囀",
	"𡤛",
	"𩧜",
	"𮁗",
	"𮎀"
],
	"聶": [
	"囁",
	"懾",
	"攝",
	"欇",
	"灄",
	"襵",
	"讘",
	"躡",
	"鑷",
	"顳",
	"㒤",
	"㱌",
	"㸎",
	"䌰",
	"䝕",
	"䯀",
	"𠠨",
	"𡓳",
	"𡤙",
	"𣀳",
	"𣌍",
	"𣠞",
	"𣰼",
	"𤣒",
	"𤮱",
	"𥍉",
	"𥤋",
	"𥷨",
	"𦣀",
	"𧕩",
	"𨊞",
	"𨏴",
	"𨙓",
	"𨽦",
	"𩙝",
	"𩽪",
	"𬗂",
	"𭗵",
	"𭽺",
	"𮁖",
	"𮂨",
	"𮌀",
	"𰚶",
	"𰢚",
	"𱃒"
],
	"雜": [
	"囃",
	"䕹",
	"𢹼",
	"𣠛",
	"𣠥",
	"𤄖",
	"𥗭",
	"𥗱",
	"𥷩",
	"𭟦"
],
	"離": [
	"囄",
	"攡",
	"灕",
	"籬",
	"蘺",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𡿎",
	"𢌈",
	"𢥗",
	"𧕮",
	"𧮛",
	"𪺇",
	"𮉞",
	"𮣮"
],
	"蠆": [
	"囆",
	"爡",
	"𡿋",
	"𢺉",
	"𤜒",
	"𤼚",
	"𧓽",
	"𧮚",
	"𨙚"
],
	"藝": [
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"蘇": [
	"囌",
	"𠫋",
	"𡚡",
	"𡚢",
	"𥗹",
	"𦣑",
	"𧃅",
	"𫰅"
],
	"贈": [
	"囎"
],
	"獻": [
	"囐",
	"巘",
	"巚",
	"瓛",
	"讞",
	"钀",
	"齾",
	"㩵",
	"䡾",
	"𡔎",
	"𣡌",
	"𤅊",
	"𦉧",
	"𧖃",
	"𨏾",
	"𪚋",
	"𪺉",
	"𭨓",
	"𮥲"
],
	"蘭": [
	"囒",
	"孏",
	"欗",
	"灡",
	"爤",
	"糷",
	"襽",
	"钄",
	"韊",
	"𡔔",
	"𢆄",
	"𥗺",
	"𨈆",
	"𨏼",
	"𫲴",
	"𫶥",
	"𬎟",
	"𬵿"
],
	"齧": [
	"囓",
	"𡔐",
	"𡿖"
],
	"覽": [
	"囕",
	"攬",
	"欖",
	"灠",
	"爦",
	"纜",
	"𡔑",
	"𡤱",
	"𤣟",
	"𥍖",
	"𥤝",
	"𧮤",
	"𨈇",
	"𨤋",
	"𨰲",
	"𭀓",
	"𭨕",
	"𮓔"
],
	"籮": [
	"囖"
],
	"才": [
	"团",
	"材",
	"犲",
	"豺",
	"財",
	"财",
	"釮",
	"閉",
	"闭",
	"鼒",
	"䊷",
	"䌶",
	"䞗",
	"䴭",
	"𠄒",
	"𠆫",
	"𠠸",
	"𠮹",
	"𢦔",
	"𢩱",
	"𤝦",
	"𤿋",
	"𥘔",
	"𦨑",
	"𦬁",
	"𧆯",
	"𧎆",
	"𧛌",
	"𧤳",
	"𨙴",
	"𩛥",
	"𪟞",
	"𪪋",
	"𬁱",
	"𬏛",
	"𬹅",
	"𰀑",
	"𰅡",
	"𰌜",
	"𰏚",
	"𰝸"
],
	"𡉀": [
	"囶",
	"𠭱"
],
	"或": [
	"國",
	"域",
	"惐",
	"惑",
	"戫",
	"掝",
	"棫",
	"淢",
	"琙",
	"稢",
	"窢",
	"緎",
	"罭",
	"聝",
	"蜮",
	"閾",
	"阈",
	"馘",
	"魊",
	"㖪",
	"㚜",
	"㰲",
	"㳼",
	"㵄",
	"㽣",
	"䂸",
	"䈅",
	"䍞",
	"䤋",
	"䧕",
	"䬎",
	"䮙",
	"䰥",
	"䱛",
	"𠒬",
	"𠜻",
	"𡌳",
	"𡚞",
	"𡿿",
	"𢃎",
	"𢃤",
	"𢈿",
	"𢒖",
	"𢧋",
	"𢧌",
	"𢨊",
	"𣀪",
	"𣀾",
	"𣀾",
	"𣍻",
	"𣤐",
	"𣨤",
	"𤉨",
	"𤉹",
	"𤊨",
	"𤒜",
	"𤒜",
	"𤦂",
	"𤦒",
	"𤷇",
	"𥇙",
	"𥇿",
	"𦈸",
	"𦑌",
	"𦑍",
	"𦱂",
	"𧌒",
	"𧖻",
	"𧣼",
	"𧤅",
	"𧥀",
	"𧯱",
	"𧼑",
	"𨨅",
	"𩋉",
	"𩎹",
	"𩏟",
	"𪂉",
	"𪂵",
	"𪏇",
	"𪑝",
	"𪜗",
	"𪾀",
	"𫧳",
	"𫳿",
	"𬌶",
	"𬥂",
	"𬪇",
	"𬱿",
	"𭍮",
	"𭍷",
	"𭟻",
	"𭨎",
	"𭳒",
	"𮬟",
	"𰒲",
	"𰒲",
	"𰬟",
	"𰭏",
	"𰹓",
	"𰼊",
	"𱄍"
],
	"貟": [
	"圎",
	"𤠔",
	"霣",
	"𠋏",
	"𡎖",
	"𡞩",
	"𪻅",
	"𰶺"
],
	"巻": [
	"圏"
],
	"𬙙": [
	"圐",
	"塄",
	"楞",
	"㗄",
	"𣸤",
	"𭖴",
	"𭡥",
	"𮃕",
	"𮈫"
],
	"袁": [
	"園",
	"媴",
	"榬",
	"溒",
	"猿",
	"瞏",
	"褤",
	"轅",
	"辕",
	"遠",
	"鎱",
	"㝨",
	"㨬",
	"𥰟",
	"𧫁",
	"𧽚",
	"𨘏",
	"𩔭",
	"𪡫",
	"𪼄",
	"𭗤",
	"𰊍"
],
	"書": [
	"圕",
	"𡳩",
	"𢅺",
	"𢆅",
	"𣍚",
	"𣍜",
	"𤾭",
	"𤾳",
	"𦘢",
	"𦥌",
	"𦧶",
	"𦶕",
	"𧺅",
	"𨃲",
	"𪳛",
	"𫫒",
	"𬁫",
	"𬣄",
	"𬮑",
	"𭓙",
	"𭨡",
	"𮓎",
	"𰗂"
],
	"啚": [
	"圖",
	"鄙",
	"𥀚",
	"𥀜",
	"𨝚",
	"𩞓",
	"𩻂",
	"𪯮",
	"𫅊",
	"𫤲"
],
	"囬": [
	"圗",
	"廽",
	"蜖",
	"逥",
	"圗",
	"𡒜",
	"𡜼",
	"𢊸",
	"𣰣",
	"𣰣",
	"𨖘",
	"𨝣",
	"𨹰",
	"𩞮",
	"𩻨",
	"𪜖",
	"𫮰",
	"𭍥",
	"𮜥",
	"𮧌",
	"𰈅",
	"𰏸"
],
	"欒": [
	"圞",
	"灤",
	"虊",
	"𣡵",
	"𬣘"
],
	"⺃": [
	"圠",
	"𠃏",
	"𠃕",
	"𠃖",
	"𠃞",
	"𠃟",
	"𠃡",
	"𠃭",
	"𠃱",
	"𠃲",
	"𠃴",
	"𠃵",
	"𠃶",
	"𠃸",
	"𠃹",
	"𠃽",
	"𠃿",
	"𠄅",
	"𠄑",
	"𠆹",
	"𠉥",
	"𠖬",
	"𠫖",
	"𠫱",
	"𠮜",
	"𠮪",
	"𠴄",
	"𠻌",
	"𡉵",
	"𡊥",
	"𡒏",
	"𡔻",
	"𡜞",
	"𡳟",
	"𡹽",
	"𢀒",
	"𢀗",
	"𢇼",
	"𢈗",
	"𢉓",
	"𢒽",
	"𢖪",
	"𣆍",
	"𣆠",
	"𣆷",
	"𣥃",
	"𣦷",
	"𣴧",
	"𤗅",
	"𤸿",
	"𤼾",
	"𥃤",
	"𥄀",
	"𥄩",
	"𥆎",
	"𥆮",
	"𥐕",
	"𥟯",
	"𥪐",
	"𥪑",
	"𥾆",
	"𦏳",
	"𦧿",
	"𦨊",
	"𦫷",
	"𦮁",
	"𧊢",
	"𧓟",
	"𧜐",
	"𧢳",
	"𧳿",
	"𧺇",
	"𧾹",
	"𨐐",
	"𨡦",
	"𨱶",
	"𩑍",
	"𩚂",
	"𩣛",
	"𪓤",
	"𪖐",
	"𪖑",
	"𪚨"
],
	"己": [
	"圮",
	"塂",
	"妀",
	"妃",
	"屺",
	"岂",
	"巹",
	"巻",
	"异",
	"忋",
	"忌",
	"改",
	"杞",
	"玘",
	"紀",
	"纪",
	"芑",
	"記",
	"记",
	"邔",
	"配",
	"魢",
	"鱾",
	"包",
	"港",
	"起",
	"㞯",
	"㠰",
	"㽶",
	"䄫",
	"䨽",
	"䪱",
	"𠘑",
	"𠮯",
	"𠯇",
	"𡊓",
	"𡕿",
	"𡝑",
	"𢀵",
	"𢀵",
	"𢀶",
	"𢀻",
	"𢀽",
	"𢁆",
	"𢁈",
	"𢁉",
	"𢁉",
	"𢁏",
	"𢩵",
	"𣒤",
	"𣗕",
	"𣗕",
	"𣗗",
	"𣗢",
	"𣢇",
	"𣣁",
	"𣱒",
	"𣲆",
	"𤆔",
	"𤇐",
	"𤐏",
	"𤔂",
	"𥁥",
	"𥁥",
	"𥐦",
	"𥔊",
	"𥝗",
	"𥫄",
	"𥫟",
	"𦝾",
	"𦯸",
	"𦾪",
	"𨊲",
	"𨙬",
	"𨥈",
	"𨼨",
	"𩋕",
	"𩖈",
	"𩡆",
	"𩡆",
	"𩧱",
	"𩫻",
	"𩾠",
	"𩾩",
	"𪩫",
	"𪩰",
	"𫱃",
	"𬉺",
	"𬟡",
	"𬡆",
	"𬦗",
	"𭒼",
	"𭘍",
	"𭵯",
	"𭵯",
	"𮧷",
	"𰏐",
	"𰗰",
	"𰚷"
],
	"川": [
	"圳",
	"夼",
	"杊",
	"氚",
	"汌",
	"玔",
	"甽",
	"紃",
	"訓",
	"训",
	"釧",
	"钏",
	"順",
	"顺",
	"馴",
	"驯",
	"㸪",
	"䡅",
	"𠆯",
	"𠯀",
	"𡔠",
	"𡵅",
	"𡿫",
	"𣅕",
	"𣒜",
	"𤆑",
	"𤽃",
	"𤽳",
	"𥃹",
	"𥄊",
	"𥐣",
	"𥔪",
	"𥫨",
	"𥬂",
	"𦘶",
	"𦤸",
	"𧈶",
	"𨤅",
	"𩩨",
	"𩭁",
	"𩭁",
	"𩵙",
	"𩾧",
	"𪡢",
	"𪩢",
	"𪯠",
	"𫇨",
	"𫧁",
	"𫶨",
	"𬘓",
	"𮙰",
	"𰀋",
	"𰏃",
	"𰐬",
	"𰢸",
	"𰹳"
],
	"广": [
	"圹",
	"庀",
	"庁",
	"庂",
	"広",
	"庄",
	"庅",
	"庆",
	"庇",
	"庈",
	"庉",
	"床",
	"庋",
	"庌",
	"庍",
	"庎",
	"序",
	"庐",
	"庑",
	"庒",
	"库",
	"应",
	"底",
	"庖",
	"店",
	"庘",
	"庙",
	"庛",
	"府",
	"庝",
	"庞",
	"废",
	"庠",
	"庡",
	"庢",
	"庣",
	"庤",
	"庥",
	"座",
	"庨",
	"庩",
	"庪",
	"庫",
	"庬",
	"庭",
	"庮",
	"庯",
	"庰",
	"庱",
	"庲",
	"庳",
	"庴",
	"庵",
	"康",
	"庸",
	"庹",
	"庺",
	"庻",
	"庼",
	"庽",
	"庾",
	"庿",
	"廀",
	"廁",
	"廂",
	"廃",
	"廄",
	"廅",
	"廆",
	"廇",
	"廈",
	"廉",
	"廊",
	"廋",
	"廍",
	"廎",
	"廏",
	"廐",
	"廑",
	"廒",
	"廓",
	"廔",
	"廕",
	"廖",
	"廗",
	"廘",
	"廙",
	"廚",
	"廜",
	"廝",
	"廞",
	"廟",
	"廠",
	"廡",
	"廢",
	"廣",
	"廥",
	"廦",
	"廧",
	"廨",
	"廩",
	"廪",
	"廫",
	"廬",
	"廭",
	"廮",
	"廯",
	"廰",
	"廱",
	"廲",
	"廳",
	"応",
	"扩",
	"旷",
	"犷",
	"矿",
	"緳",
	"纩",
	"邝",
	"麻",
	"龐",
	"鿮",
	"唐",
	"㡼",
	"庰",
	"庶",
	"廊",
	"麻",
	"㐣",
	"㚧",
	"㡯",
	"㡰",
	"㡱",
	"㡲",
	"㡳",
	"㡴",
	"㡵",
	"㡶",
	"㡷",
	"㡸",
	"㡹",
	"㡺",
	"㡻",
	"㡼",
	"㡽",
	"㡾",
	"㡿",
	"㢀",
	"㢁",
	"㢂",
	"㢃",
	"㢄",
	"㢅",
	"㢆",
	"㢇",
	"㢈",
	"㢉",
	"㢊",
	"㢋",
	"㢌",
	"㢍",
	"㢎",
	"㢐",
	"㢑",
	"㢒",
	"㢓",
	"㢔",
	"㢕",
	"㢖",
	"㢗",
	"㢘",
	"㢙",
	"㢚",
	"㢛",
	"㢜",
	"㢝",
	"㢞",
	"㥷",
	"㲿",
	"䧪",
	"䧹",
	"䨾",
	"𠆲",
	"𠊒",
	"𠏛",
	"𠚳",
	"𠜢",
	"𠝇",
	"𠿾",
	"𡄁",
	"𡅝",
	"𡌻",
	"𡍔",
	"𡢜",
	"𡢦",
	"𡪼",
	"𡮰",
	"𢇗",
	"𢇘",
	"𢇙",
	"𢇚",
	"𢇛",
	"𢇜",
	"𢇝",
	"𢇞",
	"𢇟",
	"𢇡",
	"𢇢",
	"𢇣",
	"𢇤",
	"𢇥",
	"𢇦",
	"𢇧",
	"𢇨",
	"𢇩",
	"𢇪",
	"𢇫",
	"𢇬",
	"𢇮",
	"𢇯",
	"𢇰",
	"𢇱",
	"𢇲",
	"𢇳",
	"𢇴",
	"𢇵",
	"𢇶",
	"𢇸",
	"𢇹",
	"𢇺",
	"𢇻",
	"𢇼",
	"𢇽",
	"𢇾",
	"𢇿",
	"𢈀",
	"𢈁",
	"𢈂",
	"𢈃",
	"𢈄",
	"𢈅",
	"𢈆",
	"𢈇",
	"𢈈",
	"𢈉",
	"𢈊",
	"𢈋",
	"𢈌",
	"𢈍",
	"𢈎",
	"𢈏",
	"𢈐",
	"𢈑",
	"𢈒",
	"𢈓",
	"𢈕",
	"𢈖",
	"𢈗",
	"𢈘",
	"𢈙",
	"𢈚",
	"𢈛",
	"𢈜",
	"𢈝",
	"𢈞",
	"𢈟",
	"𢈠",
	"𢈡",
	"𢈢",
	"𢈣",
	"𢈤",
	"𢈥",
	"𢈦",
	"𢈧",
	"𢈨",
	"𢈩",
	"𢈪",
	"𢈫",
	"𢈬",
	"𢈭",
	"𢈮",
	"𢈯",
	"𢈱",
	"𢈲",
	"𢈳",
	"𢈴",
	"𢈵",
	"𢈶",
	"𢈷",
	"𢈸",
	"𢈹",
	"𢈻",
	"𢈼",
	"𢈽",
	"𢈾",
	"𢈿",
	"𢉀",
	"𢉁",
	"𢉂",
	"𢉃",
	"𢉄",
	"𢉅",
	"𢉆",
	"𢉇",
	"𢉈",
	"𢉉",
	"𢉊",
	"𢉋",
	"𢉌",
	"𢉍",
	"𢉎",
	"𢉏",
	"𢉐",
	"𢉑",
	"𢉒",
	"𢉓",
	"𢉔",
	"𢉕",
	"𢉗",
	"𢉘",
	"𢉙",
	"𢉚",
	"𢉛",
	"𢉜",
	"𢉝",
	"𢉞",
	"𢉟",
	"𢉠",
	"𢉡",
	"𢉢",
	"𢉣",
	"𢉤",
	"𢉥",
	"𢉦",
	"𢉧",
	"𢉨",
	"𢉩",
	"𢉪",
	"𢉬",
	"𢉭",
	"𢉮",
	"𢉯",
	"𢉰",
	"𢉱",
	"𢉲",
	"𢉳",
	"𢉴",
	"𢉵",
	"𢉷",
	"𢉸",
	"𢉹",
	"𢉼",
	"𢉽",
	"𢉾",
	"𢉿",
	"𢊀",
	"𢊂",
	"𢊃",
	"𢊄",
	"𢊅",
	"𢊆",
	"𢊈",
	"𢊉",
	"𢊊",
	"𢊋",
	"𢊌",
	"𢊍",
	"𢊎",
	"𢊏",
	"𢊐",
	"𢊑",
	"𢊒",
	"𢊓",
	"𢊔",
	"𢊖",
	"𢊘",
	"𢊚",
	"𢊛",
	"𢊜",
	"𢊝",
	"𢊞",
	"𢊟",
	"𢊡",
	"𢊣",
	"𢊤",
	"𢊥",
	"𢊦",
	"𢊧",
	"𢊨",
	"𢊩",
	"𢊫",
	"𢊬",
	"𢊭",
	"𢊮",
	"𢊯",
	"𢊰",
	"𢊱",
	"𢊲",
	"𢊳",
	"𢊴",
	"𢊵",
	"𢊷",
	"𢊸",
	"𢊹",
	"𢊺",
	"𢊻",
	"𢊼",
	"𢊽",
	"𢊿",
	"𢋀",
	"𢋂",
	"𢋃",
	"𢋄",
	"𢋅",
	"𢋆",
	"𢋇",
	"𢋈",
	"𢋉",
	"𢋊",
	"𢋌",
	"𢋍",
	"𢋏",
	"𢋐",
	"𢋑",
	"𢋒",
	"𢋓",
	"𢋔",
	"𢋕",
	"𢋖",
	"𢋗",
	"𢋘",
	"𢋛",
	"𢋜",
	"𢋞",
	"𢋟",
	"𢋡",
	"𢋢",
	"𢋣",
	"𢋤",
	"𢋥",
	"𢋦",
	"𢋧",
	"𢋨",
	"𢋫",
	"𢋬",
	"𢋭",
	"𢋮",
	"𢋯",
	"𢋰",
	"𢋶",
	"𢋷",
	"𢋸",
	"𢋹",
	"𢋻",
	"𢋼",
	"𢋽",
	"𢋾",
	"𢋿",
	"𢌀",
	"𢌂",
	"𢌃",
	"𢌄",
	"𢌅",
	"𢌆",
	"𢌈",
	"𢌉",
	"𢌋",
	"𢌍",
	"𢌎",
	"𢌏",
	"𢌐",
	"𢌒",
	"𢌓",
	"𢌔",
	"𢌕",
	"𢌖",
	"𢑶",
	"𢑻",
	"𢒹",
	"𢟴",
	"𢳁",
	"𢳅",
	"𢳿",
	"𢻘",
	"𣒷",
	"𣖸",
	"𣟜",
	"𣠯",
	"𣳝",
	"𣴿",
	"𣼄",
	"𣾆",
	"𣾩",
	"𤆓",
	"𤊭",
	"𤨫",
	"𤩻",
	"𤯎",
	"𥊆",
	"𥑈",
	"𥖂",
	"𥜢",
	"𥯯",
	"𥹺",
	"𥺨",
	"𥼊",
	"𦀫",
	"𦆍",
	"𦉨",
	"𦢵",
	"𦳅",
	"𦶹",
	"𦾰",
	"𦿬",
	"𧂶",
	"𧈴",
	"𧍽",
	"𧐷",
	"𧑢",
	"𧒐",
	"𧓣",
	"𧧉",
	"𧩅",
	"𧩔",
	"𧩯",
	"𧫨",
	"𧫯",
	"𧷫",
	"𧼳",
	"𧽴",
	"𧿈",
	"𨄀",
	"𨇭",
	"𨌱",
	"𨍗",
	"𨓀",
	"𨓩",
	"𨕁",
	"𨪞",
	"𨭤",
	"𨷭",
	"𨸘",
	"𩃽",
	"𩐕",
	"𩒩",
	"𩕅",
	"𩖆",
	"𩣴",
	"𩺋",
	"𩾦",
	"𪈲",
	"𪎒",
	"𪗆",
	"𪙱",
	"𪨿",
	"𪪌",
	"𪪍",
	"𪪎",
	"𪪏",
	"𪪐",
	"𪪑",
	"𪪒",
	"𪪓",
	"𪪔",
	"𪪕",
	"𪪖",
	"𪪗",
	"𪪘",
	"𪪙",
	"𪪚",
	"𪪛",
	"𪪜",
	"𪪝",
	"𪪞",
	"𪪟",
	"𪪡",
	"𪪢",
	"𪪣",
	"𪪥",
	"𪪦",
	"𪪧",
	"𪪨",
	"𪷲",
	"𫏤",
	"𫝶",
	"𫝷",
	"𫠕",
	"𫩕",
	"𫷥",
	"𫷦",
	"𫷧",
	"𫷨",
	"𫷩",
	"𫷪",
	"𫷫",
	"𫷬",
	"𫷭",
	"𫷮",
	"𫷯",
	"𫷱",
	"𫷲",
	"𫷳",
	"𫷴",
	"𫷶",
	"𫷷",
	"𫷸",
	"𫷹",
	"𫷺",
	"𫷼",
	"𫷽",
	"𫷾",
	"𫷿",
	"𫸀",
	"𫸁",
	"𫸂",
	"𫸃",
	"𫸄",
	"𫸅",
	"𫸆",
	"𫸇",
	"𫸈",
	"𬦺",
	"𬪺",
	"𭉍",
	"𭌃",
	"𭗞",
	"𭙍",
	"𭙎",
	"𭙏",
	"𭙐",
	"𭙑",
	"𭙒",
	"𭙓",
	"𭙔",
	"𭙕",
	"𭙖",
	"𭙗",
	"𭙘",
	"𭙙",
	"𭙚",
	"𭙛",
	"𭙜",
	"𭙝",
	"𭙞",
	"𭙟",
	"𭙠",
	"𭙡",
	"𭙢",
	"𭙣",
	"𭙤",
	"𭙥",
	"𭙦",
	"𭙧",
	"𭙨",
	"𭙩",
	"𭙫",
	"𭙬",
	"𭙭",
	"𭙮",
	"𭙯",
	"𭙰",
	"𭙱",
	"𭙲",
	"𭙴",
	"𭙵",
	"𭙷",
	"𭙸",
	"𭙹",
	"𭙺",
	"𭙻",
	"𭙼",
	"𭙾",
	"𭚀",
	"𭚁",
	"𭚂",
	"𭚃",
	"𭚅",
	"𭚆",
	"𭚈",
	"𭚊",
	"𭚌",
	"𭚐",
	"𭚦",
	"𭱙",
	"𮌣",
	"𮎶",
	"𮑯",
	"𮑷",
	"𮚥",
	"𮜟",
	"𮜥",
	"𮠒",
	"𮢔",
	"𮬁",
	"𮭴",
	"𰏲",
	"𰏳",
	"𰏴",
	"𰏵",
	"𰏶",
	"𰏷",
	"𰏸",
	"𰏹",
	"𰏺",
	"𰏻",
	"𰏼",
	"𰏽",
	"𰏾",
	"𰏿",
	"𰐀",
	"𰐁",
	"𰐃",
	"𰐾",
	"𰑸",
	"𰔩",
	"𰔷",
	"𰗓",
	"𰨜",
	"𰪩",
	"𰻽",
	"𰽚",
	"𱄾",
	"𱋈"
],
	"𠃓": [
	"场",
	"扬",
	"旸",
	"杨",
	"殇",
	"汤",
	"炀",
	"玚",
	"畅",
	"疡",
	"砀",
	"肠",
	"觞",
	"钖",
	"飏",
	"饧",
	"𪟮",
	"𪽈",
	"𫚊",
	"𫵵",
	"𫹽",
	"𫼟",
	"𬓸",
	"𬛹",
	"𬦅",
	"𬲰",
	"𰄝",
	"𰋸",
	"𰐿",
	"𰤓",
	"𰧰",
	"𰰢",
	"𰵌",
	"𰷟",
	"𰸄",
	"𰺲",
	"𱁱",
	"𱆌"
],
	"氏": [
	"坁",
	"帋",
	"忯",
	"扺",
	"昏",
	"氐",
	"氒",
	"汦",
	"疧",
	"眂",
	"祇",
	"秖",
	"紙",
	"纸",
	"舐",
	"芪",
	"蚔",
	"衹",
	"觗",
	"赿",
	"軝",
	"㞴",
	"㡳",
	"㹝",
	"䉻",
	"䟗",
	"䲬",
	"䲭",
	"𠆖",
	"𠛊",
	"𠥯",
	"𠨿",
	"𠯑",
	"𠲐",
	"𠼠",
	"𡆿",
	"𡑘",
	"𡚼",
	"𢇼",
	"𢗪",
	"𢼕",
	"𣃮",
	"𣏚",
	"𣢎",
	"𣱆",
	"𣱇",
	"𣱌",
	"𣱍",
	"𣱏",
	"𣱔",
	"𣶌",
	"𤋇",
	"𤖿",
	"𤬕",
	"𤯁",
	"𤯄",
	"𥄇",
	"𥫽",
	"𦈏",
	"𦐊",
	"𦕌",
	"𦙆",
	"𦷘",
	"𧉜",
	"𧋗",
	"𧋣",
	"𧎪",
	"𧦄",
	"𧵄",
	"𨎱",
	"𨟾",
	"𨥌",
	"𨱡",
	"𨵂",
	"𨸝",
	"𨾛",
	"𨿹",
	"𩉬",
	"𩑥",
	"𩜡",
	"𩟾",
	"𩬁",
	"𪂛",
	"𪭭",
	"𫀔",
	"𫎛",
	"𫎛",
	"𫛂",
	"𫞕",
	"𫼙",
	"𬇊",
	"𬇊",
	"𬇋",
	"𬇌",
	"𬇍",
	"𬒀",
	"𬛺",
	"𬡼",
	"𬥰",
	"𬥰",
	"𬨂",
	"𬹱",
	"𭇇",
	"𭎁",
	"𭦯",
	"𭸻",
	"𮠇",
	"𰑭",
	"𰓅",
	"𰖘",
	"𰚺",
	"𱈧"
],
	"爪": [
	"坕",
	"抓",
	"枛",
	"沠",
	"爬",
	"爮",
	"爴",
	"笊",
	"釽",
	"㸕",
	"䖣",
	"䝖",
	"𢁬",
	"𢇏",
	"𢇏",
	"𢦞",
	"𢦼",
	"𢩞",
	"𢫺",
	"𢮞",
	"𢮣",
	"𢱑",
	"𤓱",
	"𤓲",
	"𤓵",
	"𤓶",
	"𤓹",
	"𤓺",
	"𤓼",
	"𤔀",
	"𤔅",
	"𤔈",
	"𤔉",
	"𤔋",
	"𤔎",
	"𤔏",
	"𤔑",
	"𤔖",
	"𤔗",
	"𤔙",
	"𤔙",
	"𤔙",
	"𤔚",
	"𤔛",
	"𤔜",
	"𤔝",
	"𤔟",
	"𤔢",
	"𤔨",
	"𤔩",
	"𤔮",
	"𤔯",
	"𤔶",
	"𤔻",
	"𤔽",
	"𤔾",
	"𤕉",
	"𤕊",
	"𤜶",
	"𤣺",
	"𤰰",
	"𤰲",
	"𥂼",
	"𥄄",
	"𦆩",
	"𦆩",
	"𦥝",
	"𦧍",
	"𦬔",
	"𧘷",
	"𧠘",
	"𧠙",
	"𧦐",
	"𧳻",
	"𨔅",
	"𩨢",
	"𩬐",
	"𪗢",
	"𪺎",
	"𪺐",
	"𪺑",
	"𪺖",
	"𪽫",
	"𫩜",
	"𫵕",
	"𬀄",
	"𬋤",
	"𬋦",
	"𬋬",
	"𬋰",
	"𬋳",
	"𬦦",
	"𬬲",
	"𭓹",
	"𭓹",
	"𭶫",
	"𭶱",
	"𭶲",
	"𭶳",
	"𭶶",
	"𭶸",
	"𮃹",
	"𮄨",
	"𮍕",
	"𮒢",
	"𮠜",
	"𰟼",
	"𰟽",
	"𰠁",
	"𰠃",
	"𰠅",
	"𰠙",
	"𰢛"
],
	"巛": [
	"坙",
	"巠",
	"巡",
	"巢",
	"廵",
	"災",
	"甾",
	"舝",
	"葘",
	"輺",
	"邕",
	"鍿",
	"巡",
	"巢",
	"㑎",
	"㜽",
	"𠃞",
	"𠈉",
	"𠉽",
	"𠊦",
	"𠐄",
	"𠖠",
	"𠙗",
	"𠙭",
	"𠚋",
	"𠚴",
	"𠛏",
	"𠞜",
	"𠞝",
	"𠞤",
	"𠟾",
	"𠟿",
	"𠠌",
	"𠡔",
	"𠢶",
	"𠨀",
	"𠮰",
	"𠸵",
	"𡍗",
	"𡎗",
	"𡐕",
	"𡐫",
	"𡒏",
	"𡗇",
	"𡜏",
	"𡜣",
	"𡜪",
	"𡢆",
	"𡬲",
	"𡬸",
	"𡱴",
	"𡲑",
	"𡲒",
	"𡿂",
	"𡿧",
	"𡿩",
	"𡿪",
	"𡿬",
	"𡿭",
	"𡿭",
	"𡿮",
	"𡿯",
	"𡿱",
	"𡿲",
	"𡿳",
	"𡿴",
	"𡿵",
	"𡿶",
	"𡿷",
	"𡿸",
	"𡿺",
	"𡿻",
	"𡿼",
	"𡿽",
	"𡿾",
	"𡿿",
	"𢀁",
	"𢀂",
	"𢀃",
	"𢀅",
	"𢀆",
	"𢀇",
	"𢀈",
	"𢀉",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀏",
	"𢀫",
	"𢁎",
	"𢂩",
	"𢂪",
	"𢚰",
	"𢭓",
	"𢮟",
	"𢴫",
	"𣆬",
	"𣉑",
	"𣎂",
	"𣔜",
	"𣣦",
	"𣣦",
	"𣧄",
	"𣬡",
	"𣰩",
	"𣲂",
	"𣴖",
	"𣷁",
	"𣽪",
	"𤉩",
	"𤎁",
	"𤎞",
	"𤏕",
	"𤛉",
	"𤜓",
	"𤠪",
	"𤢪",
	"𤦄",
	"𤧜",
	"𤨏",
	"𤭉",
	"𤰝",
	"𤹻",
	"𤽋",
	"𤿄",
	"𤿄",
	"𤿄",
	"𥀮",
	"𥄉",
	"𥍧",
	"𥓱",
	"𥔥",
	"𥜿",
	"𥝁",
	"𥟜",
	"𥡍",
	"𥶢",
	"𥻘",
	"𦈄",
	"𦕭",
	"𦕯",
	"𦠼",
	"𦡓",
	"𦡳",
	"𦪴",
	"𦮋",
	"𦮨",
	"𧃡",
	"𧍼",
	"𧕂",
	"𧚱",
	"𧛵",
	"𧥥",
	"𧧮",
	"𧭄",
	"𧴲",
	"𧵜",
	"𨊩",
	"𨌷",
	"𨏋",
	"𨔭",
	"𨖝",
	"𨚳",
	"𨜇",
	"𨨬",
	"𨪮",
	"𨳖",
	"𨻩",
	"𩊼",
	"𩒆",
	"𩒳",
	"𩔯",
	"𩕝",
	"𩕻",
	"𩘛",
	"𩚓",
	"𩝖",
	"𩠐",
	"𩯓",
	"𩷮",
	"𩹒",
	"𩾣",
	"𪍔",
	"𪙂",
	"𪦅",
	"𪩡",
	"𪱵",
	"𫆞",
	"𫏦",
	"𫚅",
	"𫰊",
	"𫶩",
	"𫹱",
	"𬛂",
	"𭂹",
	"𭂹",
	"𭂼",
	"𭂼",
	"𭗺",
	"𭗼",
	"𭗽",
	"𭗾",
	"𭗿",
	"𭘁",
	"𭷤",
	"𭼍",
	"𭾡",
	"𮝘",
	"𮣍",
	"𮨑",
	"𰃪",
	"𰅷",
	"𰈐",
	"𰈫",
	"𰏄",
	"𰕀",
	"𰤔"
],
	"𰀡": [
	"坚",
	"竖",
	"紧",
	"贤",
	"𰲮"
],
	"队": [
	"坠",
	"𱂍"
],
	"龸": [
	"坣",
	"尝",
	"䟫",
	"𠤝",
	"𠹉",
	"𡐃",
	"𡓪",
	"𡝷",
	"𡭠",
	"𡭵",
	"𡮕",
	"𤇑",
	"𤋩",
	"𫆙",
	"𫢂",
	"𫩠",
	"𫴽",
	"𫵁",
	"𫵂",
	"𫵅",
	"𫵌",
	"𫽊",
	"𬂓",
	"𬐓",
	"𬓂",
	"𬔢",
	"𰀶",
	"𰣈"
],
	"圥": [
	"坴",
	"鼀",
	"𠒌",
	"𠒶",
	"𠢂",
	"𡋰",
	"𡋰",
	"𡍬",
	"𡐑",
	"𤕤",
	"𨸪",
	"𩛬",
	"𫇁",
	"𫐫",
	"𬅲",
	"𱋾"
],
	"穴": [
	"坹",
	"屄",
	"岤",
	"帘",
	"攨",
	"柼",
	"梥",
	"泬",
	"狖",
	"矈",
	"穵",
	"究",
	"穷",
	"穸",
	"穹",
	"空",
	"穻",
	"穼",
	"穽",
	"穾",
	"穿",
	"窀",
	"突",
	"窂",
	"窃",
	"窄",
	"窅",
	"窆",
	"窇",
	"窈",
	"窉",
	"窊",
	"窋",
	"窌",
	"窍",
	"窎",
	"窏",
	"窐",
	"窑",
	"窒",
	"窓",
	"窔",
	"窕",
	"窖",
	"窗",
	"窘",
	"窙",
	"窚",
	"窛",
	"窜",
	"窝",
	"窞",
	"窟",
	"窠",
	"窡",
	"窢",
	"窣",
	"窤",
	"窥",
	"窦",
	"窧",
	"窨",
	"窩",
	"窪",
	"窫",
	"窬",
	"窭",
	"窮",
	"窯",
	"窰",
	"窱",
	"窲",
	"窳",
	"窴",
	"窵",
	"窶",
	"窷",
	"窸",
	"窺",
	"窻",
	"窼",
	"窽",
	"窾",
	"窿",
	"竀",
	"竁",
	"竂",
	"竃",
	"竄",
	"竅",
	"竆",
	"竇",
	"竈",
	"竉",
	"竊",
	"臱",
	"茓",
	"袕",
	"貁",
	"邃",
	"邉",
	"鴥",
	"鴪",
	"㛮",
	"突",
	"㧒",
	"㴏",
	"㴱",
	"䆑",
	"䆓",
	"䆔",
	"䆕",
	"䆖",
	"䆗",
	"䆘",
	"䆙",
	"䆚",
	"䆛",
	"䆜",
	"䆝",
	"䆞",
	"䆟",
	"䆠",
	"䆡",
	"䆢",
	"䆣",
	"䆤",
	"䆥",
	"䆦",
	"䆧",
	"䆨",
	"䆩",
	"䆫",
	"䆬",
	"䆭",
	"䆮",
	"䆯",
	"䆰",
	"䆱",
	"䆲",
	"䆳",
	"䆴",
	"䆵",
	"䆶",
	"䆷",
	"䆸",
	"䆹",
	"䆺",
	"䆻",
	"䆼",
	"䆽",
	"䆾",
	"䆿",
	"䇀",
	"䇁",
	"䋉",
	"䛎",
	"䢇",
	"䴳",
	"𠤦",
	"𠱇",
	"𠳽",
	"𠾘",
	"𠾮",
	"𠾯",
	"𡔍",
	"𡞛",
	"𡞶",
	"𡡨",
	"𡡪",
	"𡢠",
	"𡪮",
	"𡯜",
	"𢥼",
	"𢭔",
	"𢱇",
	"𢱑",
	"𢲁",
	"𢲘",
	"𢳤",
	"𢳦",
	"𢹑",
	"𣔛",
	"𣖉",
	"𣡐",
	"𣵆",
	"𣷁",
	"𣽸",
	"𣾊",
	"𣾋",
	"𣿵",
	"𤄘",
	"𤞮",
	"𤣛",
	"𤧪",
	"𤮤",
	"𥄴",
	"𥊉",
	"𥋜",
	"𥌂",
	"𥑫",
	"𥕅",
	"𥤍",
	"𥤣",
	"𥤤",
	"𥤥",
	"𥤦",
	"𥤧",
	"𥤨",
	"𥤩",
	"𥤪",
	"𥤫",
	"𥤮",
	"𥤯",
	"𥤰",
	"𥤱",
	"𥤲",
	"𥤳",
	"𥤴",
	"𥤵",
	"𥤶",
	"𥤷",
	"𥤸",
	"𥤹",
	"𥤺",
	"𥤻",
	"𥤼",
	"𥤽",
	"𥤾",
	"𥥀",
	"𥥁",
	"𥥂",
	"𥥃",
	"𥥄",
	"𥥅",
	"𥥆",
	"𥥈",
	"𥥉",
	"𥥊",
	"𥥋",
	"𥥌",
	"𥥍",
	"𥥎",
	"𥥐",
	"𥥑",
	"𥥒",
	"𥥓",
	"𥥔",
	"𥥕",
	"𥥖",
	"𥥗",
	"𥥘",
	"𥥙",
	"𥥚",
	"𥥛",
	"𥥜",
	"𥥝",
	"𥥞",
	"𥥟",
	"𥥠",
	"𥥡",
	"𥥣",
	"𥥤",
	"𥥥",
	"𥥦",
	"𥥩",
	"𥥪",
	"𥥫",
	"𥥬",
	"𥥭",
	"𥥮",
	"𥥯",
	"𥥰",
	"𥥱",
	"𥥳",
	"𥥴",
	"𥥵",
	"𥥶",
	"𥥷",
	"𥥸",
	"𥥺",
	"𥥻",
	"𥥽",
	"𥥾",
	"𥥿",
	"𥦀",
	"𥦁",
	"𥦂",
	"𥦄",
	"𥦅",
	"𥦆",
	"𥦈",
	"𥦉",
	"𥦊",
	"𥦋",
	"𥦌",
	"𥦍",
	"𥦎",
	"𥦏",
	"𥦒",
	"𥦓",
	"𥦔",
	"𥦕",
	"𥦖",
	"𥦗",
	"𥦘",
	"𥦙",
	"𥦛",
	"𥦜",
	"𥦝",
	"𥦞",
	"𥦟",
	"𥦠",
	"𥦡",
	"𥦢",
	"𥦤",
	"𥦥",
	"𥦦",
	"𥦧",
	"𥦨",
	"𥦩",
	"𥦫",
	"𥦬",
	"𥦭",
	"𥦮",
	"𥦯",
	"𥦰",
	"𥦱",
	"𥦳",
	"𥦴",
	"𥦵",
	"𥦶",
	"𥦷",
	"𥦸",
	"𥦹",
	"𥦻",
	"𥦼",
	"𥦽",
	"𥦾",
	"𥦿",
	"𥧁",
	"𥧂",
	"𥧃",
	"𥧆",
	"𥧇",
	"𥧉",
	"𥧊",
	"𥧋",
	"𥧌",
	"𥧍",
	"𥧎",
	"𥧏",
	"𥧐",
	"𥧑",
	"𥧒",
	"𥧓",
	"𥧔",
	"𥧕",
	"𥧗",
	"𥧘",
	"𥧙",
	"𥧚",
	"𥧛",
	"𥧜",
	"𥧝",
	"𥧞",
	"𥧟",
	"𥧠",
	"𥧡",
	"𥧢",
	"𥧣",
	"𥧤",
	"𥧥",
	"𥧦",
	"𥧧",
	"𥧨",
	"𥧪",
	"𥧫",
	"𥧬",
	"𥧭",
	"𥧮",
	"𥧯",
	"𥧰",
	"𥧱",
	"𥧲",
	"𥧳",
	"𥧴",
	"𥧵",
	"𥧶",
	"𥧷",
	"𥧸",
	"𥧹",
	"𥧺",
	"𥧻",
	"𥧼",
	"𥧽",
	"𥧾",
	"𥧿",
	"𥨀",
	"𥨁",
	"𥨂",
	"𥨃",
	"𥨄",
	"𥨅",
	"𥨆",
	"𥨇",
	"𥨈",
	"𥨉",
	"𥨊",
	"𥨌",
	"𥨍",
	"𥨎",
	"𥨏",
	"𥨐",
	"𥨑",
	"𥨒",
	"𥨓",
	"𥨔",
	"𥨕",
	"𥨖",
	"𥨗",
	"𥨘",
	"𥨙",
	"𥨚",
	"𥨛",
	"𥨝",
	"𥨞",
	"𥨟",
	"𥨠",
	"𥨡",
	"𥨡",
	"𥨢",
	"𥨣",
	"𥨤",
	"𥨥",
	"𥨦",
	"𥨧",
	"𥨨",
	"𥨩",
	"𥨫",
	"𥨭",
	"𥨮",
	"𥨯",
	"𥨰",
	"𥨱",
	"𥨲",
	"𥨳",
	"𥨴",
	"𥨵",
	"𥨷",
	"𥨸",
	"𥨹",
	"𥨺",
	"𥨻",
	"𥨼",
	"𥨽",
	"𥨾",
	"𥨿",
	"𥩀",
	"𥩁",
	"𥩂",
	"𥩃",
	"𥩄",
	"𥩅",
	"𥩆",
	"𥩇",
	"𥩈",
	"𥩊",
	"𥩋",
	"𥩎",
	"𥩏",
	"𥩐",
	"𥩑",
	"𥩒",
	"𥩓",
	"𥩔",
	"𥲡",
	"𥶧",
	"𦇭",
	"𦖓",
	"𦙮",
	"𦤝",
	"𦥨",
	"𦨆",
	"𦪥",
	"𦳾",
	"𦴯",
	"𦶞",
	"𦼑",
	"𧅉",
	"𧅓",
	"𧉢",
	"𧉴",
	"𧏏",
	"𧑲",
	"𧦱",
	"𧨠",
	"𧩰",
	"𧭇",
	"𧭮",
	"𧸎",
	"𧸨",
	"𧾠",
	"𧾫",
	"𨆭",
	"𨎣",
	"𨗉",
	"𨘢",
	"𨢧",
	"𨨁",
	"𨩵",
	"𨰆",
	"𨳅",
	"𩕤",
	"𩕥",
	"𩕰",
	"𩟒",
	"𩮇",
	"𩯠",
	"𪄑",
	"𪕏",
	"𪚨",
	"𪦛",
	"𪧗",
	"𪧼",
	"𪩶",
	"𪶷",
	"𪼍",
	"𫁊",
	"𫁋",
	"𫁌",
	"𫁍",
	"𫁏",
	"𫁐",
	"𫁑",
	"𫁒",
	"𫁓",
	"𫁕",
	"𫁖",
	"𫁗",
	"𫁘",
	"𫁙",
	"𫁚",
	"𫁝",
	"𫆒",
	"𫇍",
	"𫙕",
	"𫛙",
	"𫛣",
	"𫲄",
	"𬔅",
	"𬔆",
	"𬔇",
	"𬔈",
	"𬔉",
	"𬔊",
	"𬔍",
	"𬔎",
	"𬔏",
	"𬔐",
	"𬔑",
	"𬔒",
	"𬔓",
	"𬜀",
	"𬱲",
	"𭔊",
	"𭦿",
	"𭹽",
	"𮂾",
	"𮃸",
	"𮃹",
	"𮃺",
	"𮃼",
	"𮃽",
	"𮃿",
	"𮄀",
	"𮄁",
	"𮄂",
	"𮄄",
	"𮄆",
	"𮄇",
	"𮄈",
	"𮄉",
	"𮄊",
	"𮄋",
	"𮄌",
	"𮄍",
	"𮄎",
	"𮄒",
	"𮄓",
	"𮄔",
	"𮄕",
	"𮄖",
	"𮄗",
	"𮄘",
	"𮄙",
	"𮄚",
	"𮄛",
	"𮄜",
	"𮄝",
	"𮄞",
	"𮄟",
	"𮄠",
	"𮄡",
	"𮄢",
	"𮄣",
	"𮄤",
	"𮄥",
	"𮄦",
	"𮘛",
	"𮣨",
	"𰔏",
	"𰗷",
	"𰩄",
	"𰩅",
	"𰩆",
	"𰩇",
	"𰩈",
	"𰩉",
	"𰩊",
	"𰩋",
	"𰩎",
	"𰩏",
	"𰩐",
	"𰩑",
	"𰩒",
	"𰩓",
	"𰩔",
	"𰩖",
	"𰩗",
	"𰩘",
	"𰩙",
	"𰩛",
	"𰩜",
	"𰩝",
	"𰻝",
	"𰻞",
	"𱂞",
	"𱃈",
	"𱋎"
],
	"斥": [
	"坼",
	"拆",
	"柝",
	"泝",
	"蚸",
	"訴",
	"诉",
	"跅",
	"㿭",
	"䂨",
	"䞣",
	"䟟",
	"𡛴",
	"𡶜",
	"𢘛",
	"𣂙",
	"𣂭",
	"𤇚",
	"𤖴",
	"𤤐",
	"𥿊",
	"𦈈",
	"𦭐",
	"𧙝",
	"𩎚",
	"𩨯",
	"𩿪",
	"𪉄",
	"𪎺",
	"𪜲",
	"𫖞",
	"𬱘",
	"𭇓",
	"𭚪",
	"𭣨",
	"𭦹",
	"𮁪"
],
	"卢": [
	"垆",
	"栌",
	"泸",
	"胪",
	"舻",
	"轳",
	"颅",
	"鲈",
	"鸬",
	"𣆐",
	"𨋤",
	"𩢬",
	"𪪏",
	"𪽮",
	"𪾦",
	"𫊮",
	"𫙔",
	"𫽤",
	"𬀭",
	"𬊐",
	"𬙎",
	"𬬻",
	"𮉡",
	"𰅏",
	"𰎐",
	"𰏧",
	"𰡄",
	"𰡵",
	"𰩲",
	"𰼥",
	"𱋶"
],
	"代": [
	"垈",
	"岱",
	"帒",
	"柋",
	"牮",
	"玳",
	"笩",
	"蚮",
	"袋",
	"貸",
	"贷",
	"鮘",
	"鴏",
	"黛",
	"㭖",
	"䒫",
	"𠁀",
	"𠊝",
	"𠍜",
	"𠰰",
	"𠰺",
	"𠳙",
	"𡛲",
	"𡥖",
	"𢂌",
	"𢎌",
	"𢘋",
	"𢫙",
	"𤱢",
	"𥩦",
	"𥰒",
	"𥱢",
	"𥿝",
	"𦙯",
	"𦨮",
	"𧊇",
	"𨠍",
	"𨥶",
	"𨨐",
	"𩂠",
	"𩃷",
	"𩶕",
	"𪜣",
	"𪭩",
	"𫆛",
	"𫌸",
	"𫔟",
	"𫢫",
	"𫢼",
	"𫣭",
	"𬶌",
	"𬷈",
	"𬾚",
	"𮆋",
	"𮏠",
	"𰳴"
],
	"𠂤": [
	"垖",
	"峊",
	"嶭",
	"巕",
	"帥",
	"師",
	"桘",
	"薛",
	"蛗",
	"辥",
	"辪",
	"追",
	"頧",
	"鴭",
	"㢂",
	"䏨",
	"䦾",
	"𠂾",
	"𠃂",
	"𠃆",
	"𠈆",
	"𠙋",
	"𠡒",
	"𠦥",
	"𠭔",
	"𡄌",
	"𡏩",
	"𡑈",
	"𡑸",
	"𡒰",
	"𡚖",
	"𡜥",
	"𡧺",
	"𡴎",
	"𡶫",
	"𡼻",
	"𡾦",
	"𡾹",
	"𢀹",
	"𣳨",
	"𤠒",
	"𤤷",
	"𥑵",
	"𥙢",
	"𦒣",
	"𦷊",
	"𧃎",
	"𧋰",
	"𧒂",
	"𧒙",
	"𧕏",
	"𧡦",
	"𧧆",
	"𨋱",
	"𨕵",
	"𨹅",
	"𨺀",
	"𨼽",
	"𩈜",
	"𩛍",
	"𩨽",
	"𪌤",
	"𪯌",
	"𪳦",
	"𪷣",
	"𫈿",
	"𫑓",
	"𫞌",
	"𫠨",
	"𫡚",
	"𫡜",
	"𫡞",
	"𫲲",
	"𬂫",
	"𬄄",
	"𬅵",
	"𬉃",
	"𬉅",
	"𬊷",
	"𬧼",
	"𬩱",
	"𭚖",
	"𭭻",
	"𭮫",
	"𮆞",
	"𮚠",
	"𰀮",
	"𰏙",
	"𰧬"
],
	"伏": [
	"垘",
	"栿",
	"洑",
	"絥",
	"茯",
	"袱",
	"覄",
	"鮲",
	"䟮",
	"𢫯",
	"𣭩",
	"𤝯",
	"𧳂",
	"𨋩",
	"𨦛",
	"𩊙",
	"𩎧",
	"𩢰",
	"𪀢",
	"𪕟",
	"𫄢",
	"𭃜",
	"𰂐",
	"𰅞",
	"𰇛",
	"𰶛",
	"𱅎"
],
	"伐": [
	"垡",
	"栰",
	"浌",
	"筏",
	"茷",
	"閥",
	"阀",
	"㘺",
	"䣹",
	"䤦",
	"𠞵",
	"𠲎",
	"𢑟",
	"𢨖",
	"𢬩",
	"𣂿",
	"𣑡",
	"𤇰",
	"𥅩",
	"𥑼",
	"𥩱",
	"𦨷",
	"𦹋",
	"𧑬",
	"𨀳",
	"𨎡",
	"𨠰",
	"𩪻",
	"𫼂",
	"𭃝",
	"𭭣",
	"𭾬",
	"𮆘",
	"𰀿",
	"𰁚"
],
	"守": [
	"垨",
	"狩",
	"酧",
	"㑏",
	"䢘",
	"𠃿",
	"𠱔",
	"𡨌",
	"𡨹",
	"𡨺",
	"𢚍",
	"𢬇",
	"𣑋",
	"𤈁",
	"𤕠",
	"𥍄",
	"𥩽",
	"𥿾",
	"𧵤",
	"𧵿",
	"𩊦",
	"𪧚",
	"𪧡",
	"𫒙",
	"𫰦",
	"𬕀",
	"𭧗",
	"𰑚",
	"𰥡"
],
	"𠧗": [
	"垰",
	"峠",
	"挊",
	"桛",
	"裃",
	"鞐",
	"𠱚",
	"𥬷",
	"𬰬",
	"𭔮"
],
	"当": [
	"垱",
	"挡",
	"档",
	"珰",
	"筜",
	"裆",
	"铛",
	"㓥",
	"𤇻",
	"𥹥",
	"𪠽",
	"𫀮",
	"𫟰",
	"𫰠",
	"𫵃",
	"𬐉",
	"𬙏",
	"𬠅",
	"𬣭",
	"𭕈",
	"𭰎",
	"𮛗",
	"𮜴",
	"𰁸",
	"𰖂",
	"𰗞",
	"𰷁"
],
	"㐫": [
	"垴",
	"恼",
	"离",
	"脑",
	"𠅛",
	"𢇖",
	"𤜏",
	"𦚾",
	"𦛄",
	"𧮼",
	"𨠯",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪵂",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫩷",
	"𫼭",
	"𬛏",
	"𭫉",
	"𭰔",
	"𭶘",
	"𮢥",
	"𮥅",
	"𰈐",
	"𰍷",
	"𰡻"
],
	"邦": [
	"垹",
	"帮",
	"幚",
	"挷",
	"梆",
	"綁",
	"绑",
	"䦁",
	"𠳐",
	"𢀥",
	"𣵮",
	"𥒷",
	"𥮇",
	"𦜅",
	"𨧜",
	"𪥶",
	"𫑢",
	"𫷪",
	"𫺎",
	"𭦐",
	"𮫠"
],
	"役": [
	"垼",
	"䓈",
	"𠖊",
	"𣒃",
	"𤈧",
	"𤥞",
	"𤶣",
	"𥆛",
	"𧱕",
	"𨦯",
	"𨿒",
	"𩂹",
	"𩎶",
	"𩷍",
	"𪁛",
	"𭙠",
	"𰥦",
	"𱉷"
],
	"沂": [
	"垽",
	"峾",
	"䇵",
	"䓅",
	"𠲻"
],
	"序": [
	"垿",
	"𡜾",
	"𢭸",
	"𦯅",
	"𨹘",
	"𫸉"
],
	"夆": [
	"埄",
	"峯",
	"峰",
	"捀",
	"桻",
	"浲",
	"烽",
	"琒",
	"綘",
	"艂",
	"莑",
	"蜂",
	"逢",
	"鋒",
	"锋",
	"韸",
	"髼",
	"㖓",
	"㛔",
	"㶻",
	"㸼",
	"䀱",
	"䏺",
	"䧏",
	"䴶",
	"𠉏",
	"𡨛",
	"𢈦",
	"𢌢",
	"𢓱",
	"𣇔",
	"𤑊",
	"𤖀",
	"𤶞",
	"𥍮",
	"𥭗",
	"𥹾",
	"𦜁",
	"𦪪",
	"𧋴",
	"𧒒",
	"𧚋",
	"𧧽",
	"𨡃",
	"𩄦",
	"𩊩",
	"𩡇",
	"𩷭",
	"𪔞",
	"𮙔",
	"𰓵",
	"𱋸"
],
	"防": [
	"埅",
	"𩗧",
	"𪁢",
	"𫕗",
	"𭰤",
	"𱁚",
	"𱃂"
],
	"汖": [
	"埊",
	"𧁆",
	"𭖛"
],
	"成": [
	"城",
	"娍",
	"宬",
	"峸",
	"晟",
	"晠",
	"珹",
	"盛",
	"窚",
	"筬",
	"絾",
	"膥",
	"臹",
	"荿",
	"誠",
	"诚",
	"郕",
	"鋮",
	"铖",
	"鯎",
	"㡬",
	"㼩",
	"䫆",
	"𠉛",
	"𠎶",
	"𠕠",
	"𡓖",
	"𡩍",
	"𡷫",
	"𢑻",
	"𢧓",
	"𢧚",
	"𣎉",
	"𣚺",
	"𣜽",
	"𣫽",
	"𣫿",
	"𣬀",
	"𤁑",
	"𤳡",
	"𤻯",
	"𤽷",
	"𥆏",
	"𥓉",
	"𥢲",
	"𦑆",
	"𦔣",
	"𦗱",
	"𦛙",
	"𨠽",
	"𨹚",
	"𩫨",
	"𪁋",
	"𪞞",
	"𪨯",
	"𪸤",
	"𫻽",
	"𬅄",
	"𬇠",
	"𬓻",
	"𬛻",
	"𬦌",
	"𬲐",
	"𬴡",
	"𭩴",
	"𮊅",
	"𮊽",
	"𮝍",
	"𰉯",
	"𰑜",
	"𰬖",
	"𰾔",
	"𱈨"
],
	"花": [
	"埖",
	"婲",
	"椛",
	"硴",
	"糀",
	"蒊",
	"誮",
	"錵",
	"㬸",
	"㳸",
	"𠎍",
	"𠝐",
	"𠵅",
	"𤦙",
	"𤰏",
	"𩋖",
	"𫈪",
	"𫢮",
	"𬦷",
	"𬧧",
	"𰔀",
	"𰞯",
	"𰫩",
	"𰱷"
],
	"步": [
	"埗",
	"徏",
	"捗",
	"涉",
	"荹",
	"踄",
	"陟",
	"頻",
	"频",
	"頻",
	"㻉",
	"㾟",
	"䑰",
	"䤮",
	"𠉡",
	"𠳤",
	"𡘧",
	"𡝃",
	"𢈨",
	"𢧁",
	"𣚷",
	"𣦖",
	"𣻣",
	"𤫻",
	"𥒼",
	"𥙺",
	"𥹴",
	"𧌂",
	"𧼝",
	"𨛒",
	"𨽥",
	"𩊶",
	"𩣝",
	"𩷖",
	"𪌷",
	"𪨏",
	"𫫈",
	"𮢸",
	"𮤓",
	"𰙿",
	"𰳬"
],
	"时": [
	"埘",
	"莳",
	"鲥",
	"𣠈",
	"𦋂",
	"𪶄",
	"𫪅",
	"𬌠",
	"𬖞",
	"𰗨"
],
	"冏": [
	"埛",
	"巂",
	"浻",
	"烱",
	"矞",
	"綗",
	"裔",
	"雟",
	"㓏",
	"㤯",
	"㩦",
	"䢛",
	"䮐",
	"𠕨",
	"𠜛",
	"𠱛",
	"𠸲",
	"𠻭",
	"𡂗",
	"𡄚",
	"𡖛",
	"𡝆",
	"𡸀",
	"𢂶",
	"𣚹",
	"𣡐",
	"𤄴",
	"𤐟",
	"𤔦",
	"𤳬",
	"𥱁",
	"𥺂",
	"𦯶",
	"𧃥",
	"𧓠",
	"𧔸",
	"𧚞",
	"𧞥",
	"𧥏",
	"𧨝",
	"𨘆",
	"𩛯",
	"𩽗",
	"𪕥",
	"𪻣",
	"𫕕",
	"𬚽",
	"𬽘",
	"𭖣",
	"𮝣",
	"𮥼",
	"𰵪"
],
	"阜": [
	"埠",
	"顊",
	"㷆",
	"䘀",
	"𡸠",
	"𡽷",
	"𢈹",
	"𢮒",
	"𤦞",
	"𤭟",
	"𤷎",
	"𥓭",
	"𦰺",
	"𧌓",
	"𧌛",
	"𧨮",
	"𨹺",
	"𨺔",
	"𨻑",
	"𨽓",
	"𨽔",
	"𨽕",
	"𨽫",
	"𨽱",
	"𩣸",
	"𬯈",
	"𬱪",
	"𮢌",
	"𮥜",
	"𰍄",
	"𰎧",
	"𱀁",
	"𱀂",
	"𱀅",
	"𱀈",
	"𱀖",
	"𱀜",
	"𱀝",
	"𱀝",
	"𱀟",
	"𱀮",
	"𱁃"
],
	"隶": [
	"埭",
	"康",
	"捸",
	"棣",
	"殔",
	"逮",
	"隸",
	"霴",
	"齂",
	"隷",
	"㥆",
	"㻖",
	"䇐",
	"䠈",
	"𠘞",
	"𠡫",
	"𡝯",
	"𣇨",
	"𥓏",
	"𥟤",
	"𥮤",
	"𧳙",
	"𨽶",
	"𨽷",
	"𨽸",
	"𨽹",
	"𨽺",
	"𨽻",
	"𨽼",
	"𨽼",
	"𨽽",
	"𨽾",
	"𨽿",
	"𨾀",
	"𨾁",
	"𨾂",
	"𨾃",
	"𨾄",
	"𩛾",
	"𩭞",
	"𩸙",
	"𩸺",
	"𪂩",
	"𪑠",
	"𪵞",
	"𫀘",
	"𫈤",
	"𫕙",
	"𬵯",
	"𬸗",
	"𮈡",
	"𮥴",
	"𮥵",
	"𮯊",
	"𰠷"
],
	"丸": [
	"埶",
	"執",
	"奿",
	"孰",
	"执",
	"汍",
	"犱",
	"秇",
	"笂",
	"紈",
	"纨",
	"肒",
	"芄",
	"訙",
	"釻",
	"骫",
	"㔟",
	"㝷",
	"㞍",
	"䎠",
	"䒯",
	"𠂃",
	"𠂅",
	"𠅶",
	"𠫷",
	"𠮬",
	"𠷏",
	"𡉕",
	"𡘺",
	"𡚺",
	"𡦦",
	"𡧄",
	"𡪐",
	"𡴿",
	"𡵎",
	"𢍠",
	"𢎫",
	"𢓃",
	"𢣞",
	"𢦗",
	"𢩾",
	"𢬋",
	"𣏒",
	"𤒆",
	"𤒒",
	"𤴯",
	"𥐠",
	"𦎃",
	"𦘾",
	"𧈮",
	"𧒦",
	"𧝚",
	"𧮭",
	"𨫦",
	"𩪿",
	"𪜂",
	"𪟵",
	"𪢰",
	"𫂏",
	"𫉵",
	"𫑳",
	"𫕣",
	"𫡬",
	"𫷿",
	"𬯸",
	"𬵄",
	"𭐓",
	"𰀅",
	"𰺥"
],
	"帚": [
	"埽",
	"婦",
	"掃",
	"箒",
	"菷",
	"鯞",
	"㝲",
	"㫶",
	"㱕",
	"㴆",
	"㷌",
	"䢜",
	"𡞒",
	"𡪷",
	"𡹙",
	"𢃞",
	"𢃳",
	"𢅜",
	"𢅜",
	"𢅦",
	"𢅨",
	"𢽪",
	"𢽰",
	"𣘕",
	"𣼡",
	"𥇳",
	"𥧲",
	"𥨊",
	"𦲅",
	"𦵲",
	"𨓼",
	"𨧪",
	"𨺔",
	"𨺜",
	"𩅕",
	"𪂋",
	"𪂪",
	"𪩺",
	"𫃲",
	"𫚡",
	"𫹅",
	"𬖥",
	"𬤸",
	"𭘺",
	"𮫌",
	"𰧬",
	"𰯳",
	"𱀠"
],
	"泥": [
	"埿",
	"𢛜",
	"𥺜",
	"𦰫",
	"𩸦",
	"𩸧",
	"𩾆",
	"𪣮",
	"𬈤",
	"𬉚"
],
	"臤": [
	"堅",
	"婜",
	"孯",
	"掔",
	"硻",
	"竪",
	"緊",
	"菣",
	"蜸",
	"豎",
	"賢",
	"鋻",
	"㷂",
	"㹂",
	"䁂",
	"䵖",
	"𡹩",
	"𢃥",
	"𤏿",
	"𤦁",
	"𤭠",
	"𤲗",
	"𤷌",
	"𤿳",
	"𥦞",
	"𦜌",
	"𦜜",
	"𦣴",
	"𧇜",
	"𧞀",
	"𧼒",
	"𨨘",
	"𩋆",
	"𩜬",
	"𪘦",
	"𫋟",
	"𭆳",
	"𭴸",
	"𭵺",
	"𮋅",
	"𮩤",
	"𰯱"
],
	"枋": [
	"堏",
	"𣚂",
	"𬄶"
],
	"斩": [
	"堑",
	"崭",
	"惭",
	"暂",
	"椠",
	"渐",
	"錾",
	"𥇢",
	"𪮃",
	"𫎸",
	"𫏐",
	"𫪚",
	"𬆂",
	"𬊗",
	"𬲕",
	"𰌆",
	"𰑧",
	"𰓼",
	"𰡔",
	"𰱑",
	"𰳂",
	"𰾌"
],
	"岸": [
	"堓",
	"婩",
	"硸",
	"錌",
	"䮗",
	"𠊀",
	"𠵚",
	"𢮹",
	"𤟉",
	"𨲊",
	"𩓤",
	"𩭢",
	"𪂢",
	"𪶐",
	"𫶂",
	"𬓀",
	"𬴁",
	"𭗧",
	"𭥈",
	"𭪤",
	"𰥮"
],
	"罙": [
	"堔",
	"探",
	"棎",
	"深",
	"琛",
	"賝",
	"㤾",
	"𠟘",
	"𠫃",
	"𠶀",
	"𣮓",
	"𣮥",
	"𤀻",
	"𤉾",
	"𦜊",
	"𧨾",
	"𨨥",
	"𩤞",
	"𫎩",
	"𬤂"
],
	"陏": [
	"堕",
	"椭",
	"𡺆",
	"𦳉",
	"𨔳",
	"𮥠",
	"𰶭"
],
	"突": [
	"堗",
	"揬",
	"湥",
	"葖",
	"鶟",
	"鼵",
	"㟮",
	"㻠",
	"䃐",
	"𠸂",
	"𢝀",
	"𣔻",
	"𤟪",
	"𤷿",
	"𥨜",
	"𥯝",
	"𦂽",
	"𦔅",
	"𦝬",
	"𦢴",
	"𦩤",
	"𧎛",
	"𧛗",
	"𨃍",
	"𨨷",
	"𩀆",
	"𫁜",
	"𬑸",
	"𬔋",
	"𱊖"
],
	"柬": [
	"堜",
	"媡",
	"徚",
	"揀",
	"暕",
	"朄",
	"楝",
	"湅",
	"煉",
	"瑓",
	"練",
	"萰",
	"諫",
	"谏",
	"鍊",
	"闌",
	"阑",
	"鰊",
	"鶫",
	"𢛔",
	"練",
	"㪝",
	"㱫",
	"㼑",
	"𠋖",
	"𠒵",
	"𠣂",
	"𠷬",
	"𢃿",
	"𢒞",
	"𣍃",
	"𣞰",
	"𣱨",
	"𤗛",
	"𥈵",
	"𥻂",
	"𧍴",
	"𧡴",
	"𧹯",
	"𨃀",
	"𨐤",
	"𪧶",
	"𫌫",
	"𫔀",
	"𫴨",
	"𬮔",
	"𬶠",
	"𮌥",
	"𰢯"
],
	"保": [
	"堡",
	"堢",
	"媬",
	"椺",
	"湺",
	"煲",
	"緥",
	"葆",
	"褒",
	"褓",
	"賲",
	"㨐",
	"㷛",
	"䭋",
	"䳰",
	"𠆅",
	"𠸒",
	"𢉣",
	"𣯂",
	"𤦸",
	"𤭭",
	"𦽻",
	"𧛱",
	"𨩚",
	"𩭼",
	"𪃁",
	"𫣯",
	"𭝱",
	"𭫄",
	"𮀮",
	"𮅡",
	"𮘧"
],
	"敄": [
	"堥",
	"婺",
	"嵍",
	"愗",
	"暓",
	"楘",
	"瞀",
	"蝥",
	"鍪",
	"霚",
	"霿",
	"鞪",
	"騖",
	"骛",
	"鶩",
	"鹜",
	"㡔",
	"㮘",
	"䋷",
	"䓮",
	"䜼",
	"䨁",
	"䱯",
	"𠝸",
	"𤋄",
	"𥓺",
	"𥠪",
	"𪧮",
	"𭄶",
	"𭤇",
	"𭷳",
	"𱋤",
	"𱋥"
],
	"恒": [
	"堩",
	"搄",
	"暅",
	"縆",
	"䱴",
	"𠋧",
	"𠷐",
	"𡍷",
	"𣕲",
	"𦞌",
	"𪶥",
	"𬘵",
	"𬝖",
	"𭏃",
	"𭖿",
	"𮀲",
	"𱈈"
],
	"㚇": [
	"堫",
	"嵏",
	"嵕",
	"惾",
	"朡",
	"椶",
	"猣",
	"稯",
	"糉",
	"緵",
	"翪",
	"艐",
	"葼",
	"蝬",
	"鍐",
	"騣",
	"鬉",
	"鬷",
	"鯼",
	"㣭",
	"㨑",
	"䁓",
	"䈦",
	"䍟",
	"䎫",
	"䶽",
	"𤚠",
	"𥃑",
	"𥍺",
	"𥓻",
	"𥚾",
	"𦟨",
	"𪢃",
	"𮪣",
	"𰬯",
	"𰺔",
	"𰾞",
	"𱈅"
],
	"垚": [
	"堯",
	"嬈",
	"㙓",
	"𣈹",
	"𣕫",
	"𤃋",
	"𤋑",
	"𨘫",
	"𨮲",
	"𭨍"
],
	"眉": [
	"堳",
	"媚",
	"嵋",
	"楣",
	"湄",
	"煝",
	"猸",
	"瑂",
	"睸",
	"篃",
	"葿",
	"蝞",
	"郿",
	"鎇",
	"镅",
	"鶥",
	"鹛",
	"䰨",
	"𠋥",
	"𠪃",
	"𠷯",
	"𡡮",
	"𡡻",
	"𡩏",
	"𡭌",
	"𡮠",
	"𢃼",
	"𢔰",
	"𢰲",
	"𣈲",
	"𣎊",
	"𣮮",
	"𣽪",
	"𣾉",
	"𤚤",
	"𥊟",
	"𥋜",
	"𥌏",
	"𥌙",
	"𥚵",
	"𥻡",
	"𦎨",
	"𦠙",
	"𧛰",
	"𧱸",
	"𧳬",
	"𨉭",
	"𩄎",
	"𩋿",
	"𩯔",
	"𩹪",
	"𪵟",
	"𫃷",
	"𫐹",
	"𫗗",
	"𫵇",
	"𬴮",
	"𭃽",
	"𭾴",
	"𭿰",
	"𮉭",
	"𮙣",
	"𮚯",
	"𱁤"
],
	"界": [
	"堺",
	"楐",
	"琾",
	"鎅",
	"䛺",
	"𠝹",
	"𠷟",
	"𤋽",
	"𤲂",
	"𤸋",
	"𥔅",
	"𧎁",
	"𨺬",
	"𩇁",
	"𩇁",
	"𩳻",
	"𪑹",
	"𫈨",
	"𫽜",
	"𬓳",
	"𭛑",
	"𰂽",
	"𰾛"
],
	"津": [
	"堻",
	"葏",
	"𤀷",
	"𦩨",
	"𦽷",
	"𰝪"
],
	"封": [
	"堼",
	"崶",
	"幇",
	"幫",
	"湗",
	"犎",
	"篈",
	"葑",
	"鞤",
	"㜂",
	"㨍",
	"䋽",
	"𠪆",
	"𡎈",
	"𥀂",
	"𦂌",
	"𧛜",
	"𨩥",
	"𩋮",
	"𪦇",
	"𫹚",
	"𭡞",
	"𮫍",
	"𰬭",
	"𰿣",
	"𱌟"
],
	"罡": [
	"堽",
	"鎠",
	"㓻",
	"㟵",
	"䌉",
	"𡬺",
	"𢱫",
	"𣗵",
	"𣦐",
	"𤌗",
	"𤭺",
	"𦋳"
],
	"荒": [
	"塃",
	"慌",
	"謊",
	"谎",
	"㡛",
	"㬻",
	"㼹",
	"䐠",
	"𠻄",
	"𣉪",
	"𣗄",
	"𣺬",
	"𥉂",
	"𥔾",
	"𪥣",
	"𬹀",
	"𬿁",
	"𮓉"
],
	"段": [
	"塅",
	"椴",
	"毈",
	"煅",
	"瑖",
	"碫",
	"緞",
	"缎",
	"腶",
	"葮",
	"鍛",
	"锻",
	"㱭",
	"𠩻",
	"𠽠",
	"𢀤",
	"𢝪",
	"𢯫",
	"𣹂",
	"𥈨",
	"𧎚",
	"𧷃",
	"𧹮",
	"𨉨",
	"𨺣",
	"𩋦",
	"𩏇",
	"𩤣",
	"𩹨",
	"𪝒",
	"𪦋",
	"𪰴",
	"𫏗",
	"𭸞",
	"𮇭",
	"𮬙"
],
	"弯": [
	"塆",
	"湾",
	"𨂺",
	"𬶥",
	"𭉎",
	"𭺯",
	"𮍽",
	"𰐡",
	"𰐢"
],
	"脊": [
	"塉",
	"嵴",
	"瘠",
	"膌",
	"蹐",
	"鶺",
	"鹡",
	"䰪",
	"𡲺",
	"𢊌",
	"𢱣",
	"𣖷",
	"𣦒",
	"𥕂",
	"𦡠",
	"𦵾",
	"𩮦",
	"𩴎",
	"𩺀",
	"𮭉",
	"𰽃"
],
	"時": [
	"塒",
	"嵵",
	"榯",
	"溡",
	"蒔",
	"鰣",
	"𠺮",
	"𡻄",
	"𤨅",
	"𥱯",
	"𥻵",
	"𨃯",
	"𨫉",
	"𪕵",
	"𪮛",
	"𪰰",
	"𬌦",
	"𬰈",
	"𭝿"
],
	"涂": [
	"塗",
	"蒤",
	"𣉯",
	"𥂋",
	"𪄫"
],
	"冢": [
	"塚",
	"𡻑",
	"𣹞",
	"𬥥",
	"𭉇",
	"𭹣"
],
	"冡": [
	"塜",
	"溕",
	"蒙",
	"霥",
	"懞",
	"䥂",
	"䴿",
	"𡣘",
	"𡺪",
	"𢄐",
	"𣋡",
	"𥉕",
	"𦪃",
	"𧞑",
	"𧭙",
	"𨢊",
	"𩆬",
	"𩝬",
	"𩥃",
	"𩮡",
	"𪳘",
	"𰪓",
	"𰭒",
	"𱅥"
],
	"𡨄": [
	"塞",
	"寋",
	"寨",
	"搴",
	"褰",
	"謇",
	"賽",
	"赛",
	"蹇",
	"騫",
	"骞",
	"鶱",
	"㥶",
	"𡩱",
	"𡫪",
	"𡺶",
	"𢄏",
	"𢞝",
	"𢶊",
	"𥈽",
	"𦞫",
	"𩎅",
	"𪧔",
	"𪧦",
	"𬈡",
	"𬸣",
	"𮋐",
	"𰍉",
	"𰍐",
	"𰙶"
],
	"艹": [
	"塟",
	"夢",
	"宽",
	"巕",
	"櫣",
	"爇",
	"繤",
	"羐",
	"艺",
	"艻",
	"艼",
	"艽",
	"艾",
	"艿",
	"芀",
	"芁",
	"节",
	"芃",
	"芄",
	"芅",
	"芆",
	"芇",
	"芉",
	"芊",
	"芋",
	"芌",
	"芍",
	"芎",
	"芏",
	"芐",
	"芑",
	"芒",
	"芓",
	"芕",
	"芖",
	"芗",
	"芘",
	"芙",
	"芚",
	"芛",
	"芜",
	"芝",
	"芞",
	"芟",
	"芠",
	"芡",
	"芢",
	"芣",
	"芤",
	"芥",
	"芦",
	"芧",
	"芨",
	"芩",
	"芪",
	"芫",
	"芬",
	"芭",
	"芮",
	"芯",
	"芰",
	"花",
	"芲",
	"芳",
	"芴",
	"芵",
	"芶",
	"芷",
	"芸",
	"芹",
	"芺",
	"芼",
	"芽",
	"芾",
	"芿",
	"苀",
	"苁",
	"苂",
	"苃",
	"苄",
	"苅",
	"苆",
	"苇",
	"苈",
	"苉",
	"苊",
	"苋",
	"苌",
	"苍",
	"苎",
	"苏",
	"苐",
	"苑",
	"苒",
	"苓",
	"苔",
	"苕",
	"苖",
	"苗",
	"苘",
	"苙",
	"苚",
	"苛",
	"苜",
	"苝",
	"苞",
	"苟",
	"苠",
	"苡",
	"苢",
	"苣",
	"苤",
	"若",
	"苦",
	"苧",
	"苨",
	"苩",
	"苪",
	"苫",
	"苬",
	"苭",
	"苮",
	"苯",
	"苰",
	"英",
	"苲",
	"苳",
	"苴",
	"苵",
	"苶",
	"苷",
	"苸",
	"苹",
	"苺",
	"苻",
	"苼",
	"苽",
	"苾",
	"苿",
	"茀",
	"茁",
	"茂",
	"范",
	"茄",
	"茅",
	"茆",
	"茇",
	"茈",
	"茉",
	"茊",
	"茋",
	"茌",
	"茎",
	"茏",
	"茐",
	"茑",
	"茒",
	"茓",
	"茖",
	"茗",
	"茘",
	"茙",
	"茚",
	"茛",
	"茜",
	"茝",
	"茞",
	"茟",
	"茠",
	"茡",
	"茢",
	"茣",
	"茤",
	"茥",
	"茦",
	"茧",
	"茨",
	"茩",
	"茪",
	"茫",
	"茬",
	"茭",
	"茮",
	"茯",
	"茱",
	"茲",
	"茳",
	"茴",
	"茵",
	"茶",
	"茷",
	"茸",
	"茹",
	"茺",
	"茼",
	"茽",
	"茾",
	"茿",
	"荀",
	"荁",
	"荂",
	"荃",
	"荄",
	"荅",
	"荇",
	"荈",
	"草",
	"荊",
	"荋",
	"荌",
	"荍",
	"荎",
	"荏",
	"荐",
	"荑",
	"荒",
	"荓",
	"荔",
	"荕",
	"荖",
	"荗",
	"荘",
	"荙",
	"荚",
	"荛",
	"荜",
	"荝",
	"荞",
	"荟",
	"荠",
	"荡",
	"荢",
	"荨",
	"荩",
	"荪",
	"荫",
	"荬",
	"荭",
	"荮",
	"药",
	"荰",
	"荱",
	"荲",
	"荳",
	"荴",
	"荵",
	"荶",
	"荷",
	"荸",
	"荹",
	"荺",
	"荻",
	"荼",
	"荽",
	"荾",
	"荿",
	"莀",
	"莁",
	"莂",
	"莃",
	"莄",
	"莅",
	"莆",
	"莇",
	"莈",
	"莉",
	"莊",
	"莋",
	"莌",
	"莍",
	"莎",
	"莏",
	"莐",
	"莑",
	"莒",
	"莓",
	"莔",
	"莕",
	"莖",
	"莗",
	"莘",
	"莙",
	"莚",
	"莛",
	"莜",
	"莝",
	"莞",
	"莟",
	"莠",
	"莡",
	"莢",
	"莣",
	"莤",
	"莥",
	"莦",
	"莧",
	"莨",
	"莩",
	"莪",
	"莫",
	"莬",
	"莭",
	"莮",
	"莯",
	"莰",
	"莱",
	"莲",
	"莳",
	"莴",
	"莵",
	"莶",
	"获",
	"莸",
	"莼",
	"莽",
	"莾",
	"莿",
	"菀",
	"菁",
	"菂",
	"菃",
	"菄",
	"菅",
	"菆",
	"菇",
	"菈",
	"菉",
	"菊",
	"菋",
	"菌",
	"菍",
	"菎",
	"菏",
	"菑",
	"菒",
	"菓",
	"菔",
	"菕",
	"菖",
	"菗",
	"菘",
	"菙",
	"菚",
	"菛",
	"菜",
	"菝",
	"菞",
	"菟",
	"菠",
	"菡",
	"菢",
	"菣",
	"菤",
	"菥",
	"菦",
	"菧",
	"菨",
	"菩",
	"菪",
	"菫",
	"菬",
	"菭",
	"菮",
	"菰",
	"菱",
	"菲",
	"菳",
	"菴",
	"菵",
	"菶",
	"菷",
	"菸",
	"菹",
	"菺",
	"菻",
	"菼",
	"菽",
	"菾",
	"菿",
	"萀",
	"萁",
	"萂",
	"萃",
	"萄",
	"萆",
	"萇",
	"萈",
	"萉",
	"萊",
	"萋",
	"萌",
	"萍",
	"萎",
	"萏",
	"萐",
	"萑",
	"萒",
	"萓",
	"萔",
	"萕",
	"萖",
	"萗",
	"萘",
	"萙",
	"萚",
	"萛",
	"萜",
	"萞",
	"萟",
	"萠",
	"萡",
	"萢",
	"萣",
	"萧",
	"萨",
	"萩",
	"萪",
	"萫",
	"萬",
	"萭",
	"萮",
	"萯",
	"萰",
	"萱",
	"萲",
	"萳",
	"萴",
	"萵",
	"萶",
	"萷",
	"萸",
	"萹",
	"萺",
	"萻",
	"萼",
	"落",
	"萾",
	"萿",
	"葀",
	"葁",
	"葂",
	"葃",
	"葄",
	"葅",
	"葆",
	"葇",
	"葈",
	"葉",
	"葊",
	"葋",
	"葌",
	"葍",
	"葎",
	"葏",
	"葐",
	"葑",
	"葒",
	"葓",
	"葔",
	"葕",
	"葖",
	"著",
	"葘",
	"葙",
	"葚",
	"葛",
	"葜",
	"葝",
	"葞",
	"葟",
	"葠",
	"葡",
	"葢",
	"董",
	"葤",
	"葥",
	"葦",
	"葧",
	"葨",
	"葩",
	"葪",
	"葫",
	"葭",
	"葮",
	"葯",
	"葰",
	"葱",
	"葲",
	"葳",
	"葴",
	"葵",
	"葶",
	"葷",
	"葸",
	"葹",
	"葺",
	"葻",
	"葼",
	"葽",
	"葾",
	"葿",
	"蒀",
	"蒁",
	"蒂",
	"蒃",
	"蒄",
	"蒅",
	"蒆",
	"蒇",
	"蒈",
	"蒉",
	"蒋",
	"蒌",
	"蒍",
	"蒎",
	"蒐",
	"蒑",
	"蒒",
	"蒓",
	"蒔",
	"蒕",
	"蒖",
	"蒗",
	"蒘",
	"蒙",
	"蒚",
	"蒛",
	"蒜",
	"蒝",
	"蒞",
	"蒟",
	"蒠",
	"蒡",
	"蒢",
	"蒣",
	"蒤",
	"蒥",
	"蒦",
	"蒨",
	"蒩",
	"蒪",
	"蒫",
	"蒬",
	"蒭",
	"蒮",
	"蒰",
	"蒱",
	"蒲",
	"蒳",
	"蒴",
	"蒵",
	"蒶",
	"蒷",
	"蒸",
	"蒹",
	"蒺",
	"蒻",
	"蒼",
	"蒽",
	"蒾",
	"蒿",
	"蓀",
	"蓁",
	"蓂",
	"蓃",
	"蓄",
	"蓅",
	"蓆",
	"蓇",
	"蓈",
	"蓉",
	"蓊",
	"蓋",
	"蓌",
	"蓍",
	"蓎",
	"蓏",
	"蓐",
	"蓑",
	"蓒",
	"蓓",
	"蓔",
	"蓕",
	"蓖",
	"蓗",
	"蓘",
	"蓙",
	"蓚",
	"蓛",
	"蓜",
	"蓝",
	"蓞",
	"蓟",
	"蓠",
	"蓡",
	"蓢",
	"蓣",
	"蓤",
	"蓧",
	"蓨",
	"蓩",
	"蓪",
	"蓫",
	"蓬",
	"蓭",
	"蓮",
	"蓯",
	"蓰",
	"蓱",
	"蓲",
	"蓳",
	"蓴",
	"蓵",
	"蓶",
	"蓷",
	"蓸",
	"蓹",
	"蓺",
	"蓻",
	"蓼",
	"蓽",
	"蓾",
	"蓿",
	"蔀",
	"蔁",
	"蔂",
	"蔃",
	"蔄",
	"蔅",
	"蔆",
	"蔇",
	"蔈",
	"蔉",
	"蔊",
	"蔋",
	"蔌",
	"蔍",
	"蔎",
	"蔏",
	"蔐",
	"蔒",
	"蔓",
	"蔔",
	"蔕",
	"蔖",
	"蔗",
	"蔘",
	"蔙",
	"蔚",
	"蔛",
	"蔜",
	"蔝",
	"蔞",
	"蔟",
	"蔠",
	"蔡",
	"蔢",
	"蔣",
	"蔤",
	"蔥",
	"蔦",
	"蔧",
	"蔨",
	"蔩",
	"蔪",
	"蔫",
	"蔬",
	"蔭",
	"蔮",
	"蔯",
	"蔰",
	"蔱",
	"蔲",
	"蔳",
	"蔴",
	"蔶",
	"蔷",
	"蔸",
	"蔹",
	"蔺",
	"蔻",
	"蔼",
	"蔽",
	"蔾",
	"蔿",
	"蕀",
	"蕁",
	"蕂",
	"蕃",
	"蕄",
	"蕅",
	"蕆",
	"蕇",
	"蕈",
	"蕉",
	"蕊",
	"蕋",
	"蕌",
	"蕍",
	"蕎",
	"蕏",
	"蕐",
	"蕑",
	"蕒",
	"蕓",
	"蕔",
	"蕕",
	"蕖",
	"蕗",
	"蕘",
	"蕙",
	"蕚",
	"蕛",
	"蕜",
	"蕝",
	"蕞",
	"蕟",
	"蕠",
	"蕡",
	"蕢",
	"蕣",
	"蕤",
	"蕥",
	"蕦",
	"蕧",
	"蕨",
	"蕩",
	"蕪",
	"蕫",
	"蕬",
	"蕭",
	"蕮",
	"蕯",
	"蕰",
	"蕱",
	"蕲",
	"蕳",
	"蕴",
	"蕵",
	"蕶",
	"蕷",
	"蕸",
	"蕹",
	"蕺",
	"蕻",
	"蕼",
	"蕽",
	"蕾",
	"蕿",
	"薀",
	"薁",
	"薂",
	"薃",
	"薄",
	"薅",
	"薆",
	"薇",
	"薈",
	"薉",
	"薊",
	"薋",
	"薌",
	"薍",
	"薏",
	"薐",
	"薑",
	"薒",
	"薓",
	"薔",
	"薕",
	"薖",
	"薗",
	"薘",
	"薙",
	"薚",
	"薛",
	"薜",
	"薝",
	"薞",
	"薟",
	"薠",
	"薡",
	"薢",
	"薣",
	"薤",
	"薥",
	"薦",
	"薧",
	"薩",
	"薪",
	"薫",
	"薬",
	"薭",
	"薮",
	"薯",
	"薰",
	"薱",
	"薲",
	"薳",
	"薴",
	"薵",
	"薶",
	"薷",
	"薸",
	"薹",
	"薺",
	"薻",
	"薼",
	"薽",
	"薾",
	"薿",
	"藀",
	"藂",
	"藃",
	"藄",
	"藅",
	"藆",
	"藇",
	"藈",
	"藉",
	"藊",
	"藋",
	"藌",
	"藍",
	"藎",
	"藏",
	"藐",
	"藑",
	"藒",
	"藓",
	"藔",
	"藕",
	"藖",
	"藗",
	"藘",
	"藙",
	"藚",
	"藛",
	"藜",
	"藞",
	"藟",
	"藠",
	"藡",
	"藢",
	"藣",
	"藤",
	"藥",
	"藦",
	"藧",
	"藨",
	"藩",
	"藪",
	"藫",
	"藬",
	"藭",
	"藮",
	"藯",
	"藰",
	"藱",
	"藲",
	"藴",
	"藵",
	"藶",
	"藷",
	"藸",
	"藹",
	"藺",
	"藻",
	"藼",
	"藽",
	"藾",
	"藿",
	"蘀",
	"蘁",
	"蘂",
	"蘃",
	"蘅",
	"蘆",
	"蘇",
	"蘈",
	"蘊",
	"蘋",
	"蘌",
	"蘍",
	"蘎",
	"蘏",
	"蘐",
	"蘑",
	"蘒",
	"蘓",
	"蘔",
	"蘕",
	"蘗",
	"蘘",
	"蘙",
	"蘚",
	"蘛",
	"蘜",
	"蘝",
	"蘞",
	"蘟",
	"蘠",
	"蘡",
	"蘢",
	"蘣",
	"蘤",
	"蘥",
	"蘦",
	"蘧",
	"蘨",
	"蘩",
	"蘪",
	"蘫",
	"蘬",
	"蘭",
	"蘮",
	"蘯",
	"蘰",
	"蘱",
	"蘲",
	"蘳",
	"蘴",
	"蘵",
	"蘶",
	"蘸",
	"蘹",
	"蘺",
	"蘻",
	"蘼",
	"蘽",
	"蘾",
	"蘿",
	"虀",
	"虁",
	"虂",
	"虃",
	"虄",
	"虅",
	"虆",
	"虇",
	"虈",
	"虉",
	"虊",
	"虋",
	"韮",
	"龩",
	"龿",
	"鿀",
	"鿊",
	"鿒",
	"鿓",
	"著",
	"㨲",
	"㩰",
	"㫩",
	"㭉",
	"㮱",
	"㴀",
	"㴕",
	"㷹",
	"㻳",
	"䒒",
	"䒓",
	"䒔",
	"䒕",
	"䒖",
	"䒗",
	"䒘",
	"䒙",
	"䒚",
	"䒛",
	"䒜",
	"䒝",
	"䒞",
	"䒟",
	"䒠",
	"䒡",
	"䒢",
	"䒣",
	"䒤",
	"䒥",
	"䒦",
	"䒧",
	"䒨",
	"䒩",
	"䒪",
	"䒫",
	"䒬",
	"䒭",
	"䒮",
	"䒯",
	"䒰",
	"䒱",
	"䒲",
	"䒳",
	"䒴",
	"䒵",
	"䒶",
	"䒷",
	"䒸",
	"䒹",
	"䒺",
	"䒻",
	"䒼",
	"䒽",
	"䒾",
	"䒿",
	"䓀",
	"䓁",
	"䓂",
	"䓃",
	"䓄",
	"䓅",
	"䓆",
	"䓇",
	"䓈",
	"䓉",
	"䓊",
	"䓋",
	"䓌",
	"䓍",
	"䓎",
	"䓏",
	"䓐",
	"䓑",
	"䓒",
	"䓓",
	"䓔",
	"䓕",
	"䓖",
	"䓗",
	"䓘",
	"䓙",
	"䓚",
	"䓛",
	"䓜",
	"䓝",
	"䓞",
	"䓟",
	"䓠",
	"䓡",
	"䓢",
	"䓣",
	"䓤",
	"䓦",
	"䓧",
	"䓨",
	"䓩",
	"䓪",
	"䓫",
	"䓬",
	"䓭",
	"䓮",
	"䓯",
	"䓰",
	"䓱",
	"䓲",
	"䓳",
	"䓴",
	"䓵",
	"䓶",
	"䓷",
	"䓸",
	"䓹",
	"䓺",
	"䓻",
	"䓼",
	"䓽",
	"䓾",
	"䓿",
	"䔀",
	"䔁",
	"䔂",
	"䔃",
	"䔄",
	"䔅",
	"䔆",
	"䔇",
	"䔈",
	"䔉",
	"䔊",
	"䔋",
	"䔌",
	"䔍",
	"䔎",
	"䔏",
	"䔐",
	"䔑",
	"䔒",
	"䔓",
	"䔔",
	"䔕",
	"䔖",
	"䔗",
	"䔘",
	"䔙",
	"䔚",
	"䔛",
	"䔜",
	"䔝",
	"䔞",
	"䔟",
	"䔠",
	"䔡",
	"䔢",
	"䔣",
	"䔤",
	"䔥",
	"䔦",
	"䔧",
	"䔨",
	"䔩",
	"䔪",
	"䔫",
	"䔬",
	"䔭",
	"䔮",
	"䔯",
	"䔰",
	"䔱",
	"䔲",
	"䔳",
	"䔴",
	"䔵",
	"䔶",
	"䔷",
	"䔸",
	"䔹",
	"䔺",
	"䔻",
	"䔼",
	"䔽",
	"䔾",
	"䔿",
	"䕀",
	"䕁",
	"䕂",
	"䕃",
	"䕄",
	"䕅",
	"䕆",
	"䕇",
	"䕈",
	"䕉",
	"䕊",
	"䕋",
	"䕌",
	"䕍",
	"䕎",
	"䕏",
	"䕐",
	"䕑",
	"䕒",
	"䕓",
	"䕔",
	"䕕",
	"䕖",
	"䕗",
	"䕘",
	"䕙",
	"䕚",
	"䕛",
	"䕜",
	"䕝",
	"䕞",
	"䕟",
	"䕠",
	"䕡",
	"䕢",
	"䕣",
	"䕤",
	"䕥",
	"䕦",
	"䕧",
	"䕨",
	"䕩",
	"䕪",
	"䕫",
	"䕬",
	"䕭",
	"䕮",
	"䕯",
	"䕰",
	"䕱",
	"䕲",
	"䕳",
	"䕴",
	"䕵",
	"䕶",
	"䕷",
	"䕸",
	"䕹",
	"䕺",
	"䕻",
	"䕼",
	"䕽",
	"䕾",
	"䕿",
	"䖀",
	"䖂",
	"䖄",
	"䖅",
	"䖆",
	"䖇",
	"䡸",
	"𠉾",
	"𠊃",
	"𠍑",
	"𠍔",
	"𠎕",
	"𠏒",
	"𠐭",
	"𠑏",
	"𠒌",
	"𠞝",
	"𠸖",
	"𠺈",
	"𠺊",
	"𠻶",
	"𡁐",
	"𡆜",
	"𡈌",
	"𡑷",
	"𡒹",
	"𡙠",
	"𡝄",
	"𡝅",
	"𡝴",
	"𡞁",
	"𡞴",
	"𡡄",
	"𡢯",
	"𡫜",
	"𡫜",
	"𡭆",
	"𡷺",
	"𡿚",
	"𡿟",
	"𢝨",
	"𢠍",
	"𢢮",
	"𢵖",
	"𢵙",
	"𢶬",
	"𢶭",
	"𢹕",
	"𢹹",
	"𢺊",
	"𢽔",
	"𢿯",
	"𣀱",
	"𣊀",
	"𣋯",
	"𣎙",
	"𣕸",
	"𣕺",
	"𣗦",
	"𣗩",
	"𣙊",
	"𣚋",
	"𣛳",
	"𣝘",
	"𣞦",
	"𣟃",
	"𣟞",
	"𣟟",
	"𣟶",
	"𣠅",
	"𣠩",
	"𣡀",
	"𣩣",
	"𣩾",
	"𣴭",
	"𣸽",
	"𣸿",
	"𣹀",
	"𣺛",
	"𣼏",
	"𣼑",
	"𣼒",
	"𣾁",
	"𣾖",
	"𣾘",
	"𣿯",
	"𣿴",
	"𣿻",
	"𤂙",
	"𤅖",
	"𤎗",
	"𤐰",
	"𤑻",
	"𤒑",
	"𤛟",
	"𤠛",
	"𤠨",
	"𤡞",
	"𤢁",
	"𤨷",
	"𤮡",
	"𤲱",
	"𤼱",
	"𤾴",
	"𤾼",
	"𥂯",
	"𥂿",
	"𥈞",
	"𥈣",
	"𥍜",
	"𥒴",
	"𥕩",
	"𥕪",
	"𥕾",
	"𥖈",
	"𥖰",
	"𥗨",
	"𥠸",
	"𥢇",
	"𥤠",
	"𥺯",
	"𥽚",
	"𦆏",
	"𦆬",
	"𦇋",
	"𦏡",
	"𦗉",
	"𦡐",
	"𦢁",
	"𦢃",
	"𦢐",
	"𦢘",
	"𦤅",
	"𦧹",
	"𦫳",
	"𦫴",
	"𦫶",
	"𦫷",
	"𦫸",
	"𦫺",
	"𦫻",
	"𦫼",
	"𦫽",
	"𦫾",
	"𦫿",
	"𦬀",
	"𦬁",
	"𦬂",
	"𦬃",
	"𦬄",
	"𦬅",
	"𦬆",
	"𦬇",
	"𦬈",
	"𦬉",
	"𦬊",
	"𦬋",
	"𦬌",
	"𦬍",
	"𦬎",
	"𦬏",
	"𦬐",
	"𦬑",
	"𦬒",
	"𦬓",
	"𦬔",
	"𦬕",
	"𦬖",
	"𦬗",
	"𦬘",
	"𦬙",
	"𦬚",
	"𦬛",
	"𦬜",
	"𦬞",
	"𦬠",
	"𦬡",
	"𦬢",
	"𦬣",
	"𦬤",
	"𦬥",
	"𦬨",
	"𦬩",
	"𦬪",
	"𦬫",
	"𦬬",
	"𦬭",
	"𦬮",
	"𦬯",
	"𦬰",
	"𦬱",
	"𦬳",
	"𦬴",
	"𦬵",
	"𦬷",
	"𦬸",
	"𦬹",
	"𦬺",
	"𦬻",
	"𦬼",
	"𦬽",
	"𦬾",
	"𦬿",
	"𦭀",
	"𦭁",
	"𦭂",
	"𦭃",
	"𦭄",
	"𦭆",
	"𦭈",
	"𦭉",
	"𦭊",
	"𦭋",
	"𦭌",
	"𦭏",
	"𦭐",
	"𦭑",
	"𦭒",
	"𦭓",
	"𦭔",
	"𦭕",
	"𦭖",
	"𦭗",
	"𦭘",
	"𦭙",
	"𦭚",
	"𦭛",
	"𦭜",
	"𦭝",
	"𦭞",
	"𦭟",
	"𦭡",
	"𦭢",
	"𦭣",
	"𦭤",
	"𦭥",
	"𦭦",
	"𦭧",
	"𦭨",
	"𦭩",
	"𦭪",
	"𦭬",
	"𦭭",
	"𦭮",
	"𦭯",
	"𦭰",
	"𦭱",
	"𦭲",
	"𦭳",
	"𦭴",
	"𦭵",
	"𦭶",
	"𦭷",
	"𦭸",
	"𦭹",
	"𦭻",
	"𦭼",
	"𦭽",
	"𦭾",
	"𦭿",
	"𦮀",
	"𦮁",
	"𦮂",
	"𦮄",
	"𦮆",
	"𦮇",
	"𦮈",
	"𦮉",
	"𦮌",
	"𦮍",
	"𦮎",
	"𦮏",
	"𦮐",
	"𦮑",
	"𦮒",
	"𦮓",
	"𦮔",
	"𦮕",
	"𦮖",
	"𦮗",
	"𦮘",
	"𦮛",
	"𦮜",
	"𦮝",
	"𦮞",
	"𦮟",
	"𦮠",
	"𦮡",
	"𦮢",
	"𦮣",
	"𦮤",
	"𦮥",
	"𦮦",
	"𦮧",
	"𦮨",
	"𦮩",
	"𦮪",
	"𦮫",
	"𦮬",
	"𦮭",
	"𦮮",
	"𦮯",
	"𦮰",
	"𦮱",
	"𦮲",
	"𦮳",
	"𦮴",
	"𦮶",
	"𦮷",
	"𦮸",
	"𦮹",
	"𦮺",
	"𦮻",
	"𦮼",
	"𦮽",
	"𦮾",
	"𦮿",
	"𦯁",
	"𦯂",
	"𦯃",
	"𦯄",
	"𦯅",
	"𦯆",
	"𦯇",
	"𦯉",
	"𦯊",
	"𦯋",
	"𦯌",
	"𦯍",
	"𦯎",
	"𦯏",
	"𦯐",
	"𦯑",
	"𦯒",
	"𦯓",
	"𦯔",
	"𦯕",
	"𦯖",
	"𦯙",
	"𦯚",
	"𦯛",
	"𦯜",
	"𦯞",
	"𦯟",
	"𦯠",
	"𦯡",
	"𦯢",
	"𦯣",
	"𦯧",
	"𦯨",
	"𦯩",
	"𦯪",
	"𦯫",
	"𦯬",
	"𦯭",
	"𦯰",
	"𦯱",
	"𦯴",
	"𦯵",
	"𦯶",
	"𦯷",
	"𦯸",
	"𦯹",
	"𦯺",
	"𦯻",
	"𦯼",
	"𦯽",
	"𦯾",
	"𦯿",
	"𦰀",
	"𦰁",
	"𦰂",
	"𦰃",
	"𦰄",
	"𦰅",
	"𦰆",
	"𦰇",
	"𦰈",
	"𦰉",
	"𦰊",
	"𦰌",
	"𦰍",
	"𦰎",
	"𦰏",
	"𦰐",
	"𦰑",
	"𦰒",
	"𦰓",
	"𦰔",
	"𦰕",
	"𦰖",
	"𦰗",
	"𦰘",
	"𦰚",
	"𦰛",
	"𦰜",
	"𦰝",
	"𦰞",
	"𦰟",
	"𦰡",
	"𦰢",
	"𦰣",
	"𦰤",
	"𦰥",
	"𦰦",
	"𦰧",
	"𦰪",
	"𦰫",
	"𦰬",
	"𦰭",
	"𦰮",
	"𦰯",
	"𦰰",
	"𦰱",
	"𦰲",
	"𦰳",
	"𦰴",
	"𦰵",
	"𦰶",
	"𦰸",
	"𦰹",
	"𦰺",
	"𦰻",
	"𦰼",
	"𦰽",
	"𦰾",
	"𦰿",
	"𦱀",
	"𦱁",
	"𦱂",
	"𦱃",
	"𦱄",
	"𦱅",
	"𦱆",
	"𦱇",
	"𦱈",
	"𦱊",
	"𦱋",
	"𦱌",
	"𦱍",
	"𦱎",
	"𦱏",
	"𦱐",
	"𦱑",
	"𦱒",
	"𦱔",
	"𦱕",
	"𦱖",
	"𦱗",
	"𦱘",
	"𦱙",
	"𦱚",
	"𦱜",
	"𦱝",
	"𦱞",
	"𦱟",
	"𦱤",
	"𦱨",
	"𦱩",
	"𦱪",
	"𦱫",
	"𦱬",
	"𦱮",
	"𦱯",
	"𦱰",
	"𦱲",
	"𦱳",
	"𦱵",
	"𦱷",
	"𦱸",
	"𦱼",
	"𦱽",
	"𦱾",
	"𦱿",
	"𦲀",
	"𦲁",
	"𦲂",
	"𦲃",
	"𦲄",
	"𦲅",
	"𦲆",
	"𦲇",
	"𦲈",
	"𦲉",
	"𦲌",
	"𦲍",
	"𦲎",
	"𦲏",
	"𦲐",
	"𦲑",
	"𦲒",
	"𦲓",
	"𦲔",
	"𦲕",
	"𦲖",
	"𦲗",
	"𦲙",
	"𦲚",
	"𦲛",
	"𦲝",
	"𦲞",
	"𦲟",
	"𦲠",
	"𦲡",
	"𦲢",
	"𦲣",
	"𦲤",
	"𦲥",
	"𦲦",
	"𦲧",
	"𦲨",
	"𦲪",
	"𦲫",
	"𦲭",
	"𦲮",
	"𦲯",
	"𦲰",
	"𦲲",
	"𦲳",
	"𦲴",
	"𦲵",
	"𦲶",
	"𦲷",
	"𦲸",
	"𦲹",
	"𦲺",
	"𦲻",
	"𦲼",
	"𦲽",
	"𦲾",
	"𦳀",
	"𦳁",
	"𦳂",
	"𦳃",
	"𦳄",
	"𦳅",
	"𦳆",
	"𦳇",
	"𦳈",
	"𦳉",
	"𦳋",
	"𦳌",
	"𦳍",
	"𦳎",
	"𦳏",
	"𦳐",
	"𦳑",
	"𦳒",
	"𦳓",
	"𦳔",
	"𦳗",
	"𦳘",
	"𦳙",
	"𦳚",
	"𦳛",
	"𦳝",
	"𦳞",
	"𦳟",
	"𦳠",
	"𦳡",
	"𦳢",
	"𦳤",
	"𦳥",
	"𦳦",
	"𦳧",
	"𦳨",
	"𦳩",
	"𦳪",
	"𦳫",
	"𦳬",
	"𦳭",
	"𦳰",
	"𦳱",
	"𦳳",
	"𦳴",
	"𦳵",
	"𦳷",
	"𦳸",
	"𦳹",
	"𦳺",
	"𦳻",
	"𦳼",
	"𦳽",
	"𦳾",
	"𦳿",
	"𦴀",
	"𦴁",
	"𦴄",
	"𦴅",
	"𦴆",
	"𦴇",
	"𦴈",
	"𦴉",
	"𦴊",
	"𦴌",
	"𦴍",
	"𦴎",
	"𦴏",
	"𦴐",
	"𦴐",
	"𦴑",
	"𦴒",
	"𦴓",
	"𦴕",
	"𦴗",
	"𦴙",
	"𦴚",
	"𦴛",
	"𦴜",
	"𦴝",
	"𦴟",
	"𦴠",
	"𦴡",
	"𦴢",
	"𦴣",
	"𦴤",
	"𦴥",
	"𦴦",
	"𦴧",
	"𦴨",
	"𦴩",
	"𦴪",
	"𦴫",
	"𦴬",
	"𦴭",
	"𦴯",
	"𦴰",
	"𦴱",
	"𦴲",
	"𦴳",
	"𦴴",
	"𦴵",
	"𦴷",
	"𦴸",
	"𦴹",
	"𦴺",
	"𦴻",
	"𦴼",
	"𦴽",
	"𦴾",
	"𦴿",
	"𦵀",
	"𦵁",
	"𦵂",
	"𦵃",
	"𦵄",
	"𦵅",
	"𦵆",
	"𦵇",
	"𦵈",
	"𦵊",
	"𦵋",
	"𦵌",
	"𦵍",
	"𦵎",
	"𦵏",
	"𦵑",
	"𦵒",
	"𦵓",
	"𦵔",
	"𦵕",
	"𦵖",
	"𦵗",
	"𦵙",
	"𦵚",
	"𦵛",
	"𦵜",
	"𦵞",
	"𦵟",
	"𦵠",
	"𦵡",
	"𦵢",
	"𦵣",
	"𦵤",
	"𦵥",
	"𦵦",
	"𦵧",
	"𦵨",
	"𦵩",
	"𦵪",
	"𦵫",
	"𦵬",
	"𦵭",
	"𦵮",
	"𦵯",
	"𦵰",
	"𦵱",
	"𦵲",
	"𦵳",
	"𦵴",
	"𦵵",
	"𦵷",
	"𦵸",
	"𦵹",
	"𦵺",
	"𦵻",
	"𦵼",
	"𦵽",
	"𦵾",
	"𦵿",
	"𦶀",
	"𦶁",
	"𦶂",
	"𦶃",
	"𦶄",
	"𦶅",
	"𦶆",
	"𦶇",
	"𦶈",
	"𦶉",
	"𦶊",
	"𦶋",
	"𦶌",
	"𦶍",
	"𦶏",
	"𦶐",
	"𦶑",
	"𦶒",
	"𦶓",
	"𦶔",
	"𦶕",
	"𦶖",
	"𦶗",
	"𦶘",
	"𦶙",
	"𦶚",
	"𦶜",
	"𦶝",
	"𦶞",
	"𦶟",
	"𦶠",
	"𦶡",
	"𦶢",
	"𦶣",
	"𦶤",
	"𦶥",
	"𦶦",
	"𦶧",
	"𦶨",
	"𦶩",
	"𦶪",
	"𦶫",
	"𦶫",
	"𦶬",
	"𦶭",
	"𦶮",
	"𦶯",
	"𦶰",
	"𦶱",
	"𦶲",
	"𦶳",
	"𦶴",
	"𦶵",
	"𦶶",
	"𦶷",
	"𦶸",
	"𦶹",
	"𦶺",
	"𦶻",
	"𦶼",
	"𦶽",
	"𦶾",
	"𦶿",
	"𦷀",
	"𦷁",
	"𦷂",
	"𦷃",
	"𦷄",
	"𦷅",
	"𦷆",
	"𦷇",
	"𦷈",
	"𦷉",
	"𦷊",
	"𦷋",
	"𦷌",
	"𦷍",
	"𦷎",
	"𦷏",
	"𦷐",
	"𦷑",
	"𦷒",
	"𦷓",
	"𦷔",
	"𦷕",
	"𦷗",
	"𦷘",
	"𦷙",
	"𦷚",
	"𦷛",
	"𦷜",
	"𦷝",
	"𦷞",
	"𦷟",
	"𦷠",
	"𦷡",
	"𦷢",
	"𦷣",
	"𦷥",
	"𦷦",
	"𦷧",
	"𦷩",
	"𦷪",
	"𦷫",
	"𦷬",
	"𦷭",
	"𦷮",
	"𦷯",
	"𦷰",
	"𦷱",
	"𦷲",
	"𦷳",
	"𦷴",
	"𦷵",
	"𦷷",
	"𦷺",
	"𦷽",
	"𦷿",
	"𦸀",
	"𦸁",
	"𦸂",
	"𦸃",
	"𦸅",
	"𦸆",
	"𦸇",
	"𦸈",
	"𦸉",
	"𦸋",
	"𦸌",
	"𦸍",
	"𦸎",
	"𦸏",
	"𦸐",
	"𦸒",
	"𦸓",
	"𦸔",
	"𦸖",
	"𦸗",
	"𦸘",
	"𦸙",
	"𦸚",
	"𦸛",
	"𦸜",
	"𦸝",
	"𦸟",
	"𦸠",
	"𦸡",
	"𦸢",
	"𦸣",
	"𦸤",
	"𦸥",
	"𦸦",
	"𦸧",
	"𦸨",
	"𦸩",
	"𦸪",
	"𦸫",
	"𦸭",
	"𦸮",
	"𦸰",
	"𦸱",
	"𦸲",
	"𦸴",
	"𦸵",
	"𦸷",
	"𦸸",
	"𦸹",
	"𦸺",
	"𦸻",
	"𦸼",
	"𦸽",
	"𦸾",
	"𦸿",
	"𦹀",
	"𦹁",
	"𦹂",
	"𦹃",
	"𦹄",
	"𦹅",
	"𦹆",
	"𦹇",
	"𦹌",
	"𦹍",
	"𦹎",
	"𦹏",
	"𦹐",
	"𦹑",
	"𦹒",
	"𦹓",
	"𦹔",
	"𦹕",
	"𦹖",
	"𦹗",
	"𦹘",
	"𦹙",
	"𦹛",
	"𦹜",
	"𦹝",
	"𦹞",
	"𦹟",
	"𦹠",
	"𦹡",
	"𦹢",
	"𦹣",
	"𦹤",
	"𦹥",
	"𦹦",
	"𦹨",
	"𦹩",
	"𦹫",
	"𦹭",
	"𦹮",
	"𦹱",
	"𦹲",
	"𦹳",
	"𦹴",
	"𦹶",
	"𦹷",
	"𦹹",
	"𦹻",
	"𦹽",
	"𦹾",
	"𦹿",
	"𦺀",
	"𦺁",
	"𦺄",
	"𦺅",
	"𦺆",
	"𦺇",
	"𦺈",
	"𦺉",
	"𦺊",
	"𦺋",
	"𦺌",
	"𦺍",
	"𦺎",
	"𦺐",
	"𦺑",
	"𦺒",
	"𦺓",
	"𦺔",
	"𦺕",
	"𦺖",
	"𦺗",
	"𦺘",
	"𦺙",
	"𦺚",
	"𦺛",
	"𦺜",
	"𦺝",
	"𦺞",
	"𦺟",
	"𦺠",
	"𦺡",
	"𦺢",
	"𦺣",
	"𦺤",
	"𦺥",
	"𦺦",
	"𦺨",
	"𦺩",
	"𦺪",
	"𦺫",
	"𦺬",
	"𦺭",
	"𦺮",
	"𦺯",
	"𦺰",
	"𦺱",
	"𦺳",
	"𦺴",
	"𦺷",
	"𦺸",
	"𦺹",
	"𦺺",
	"𦺻",
	"𦺼",
	"𦺽",
	"𦺾",
	"𦺿",
	"𦻀",
	"𦻁",
	"𦻂",
	"𦻃",
	"𦻄",
	"𦻅",
	"𦻈",
	"𦻉",
	"𦻊",
	"𦻋",
	"𦻍",
	"𦻎",
	"𦻐",
	"𦻑",
	"𦻒",
	"𦻓",
	"𦻔",
	"𦻕",
	"𦻖",
	"𦻗",
	"𦻘",
	"𦻙",
	"𦻚",
	"𦻛",
	"𦻜",
	"𦻝",
	"𦻞",
	"𦻟",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻤",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦻩",
	"𦻫",
	"𦻫",
	"𦻬",
	"𦻭",
	"𦻯",
	"𦻰",
	"𦻱",
	"𦻲",
	"𦻳",
	"𦻴",
	"𦻵",
	"𦻶",
	"𦻷",
	"𦻸",
	"𦻹",
	"𦻺",
	"𦻻",
	"𦻽",
	"𦻾",
	"𦻿",
	"𦼀",
	"𦼁",
	"𦼂",
	"𦼃",
	"𦼄",
	"𦼅",
	"𦼆",
	"𦼇",
	"𦼉",
	"𦼊",
	"𦼋",
	"𦼍",
	"𦼎",
	"𦼏",
	"𦼐",
	"𦼑",
	"𦼒",
	"𦼓",
	"𦼔",
	"𦼕",
	"𦼖",
	"𦼗",
	"𦼘",
	"𦼙",
	"𦼚",
	"𦼛",
	"𦼜",
	"𦼝",
	"𦼠",
	"𦼡",
	"𦼢",
	"𦼥",
	"𦼦",
	"𦼧",
	"𦼩",
	"𦼪",
	"𦼫",
	"𦼭",
	"𦼮",
	"𦼯",
	"𦼰",
	"𦼱",
	"𦼲",
	"𦼳",
	"𦼴",
	"𦼵",
	"𦼶",
	"𦼷",
	"𦼸",
	"𦼹",
	"𦼻",
	"𦼼",
	"𦼽",
	"𦼾",
	"𦼿",
	"𦽀",
	"𦽁",
	"𦽂",
	"𦽃",
	"𦽄",
	"𦽅",
	"𦽆",
	"𦽇",
	"𦽈",
	"𦽉",
	"𦽊",
	"𦽋",
	"𦽌",
	"𦽍",
	"𦽎",
	"𦽏",
	"𦽐",
	"𦽑",
	"𦽒",
	"𦽓",
	"𦽔",
	"𦽕",
	"𦽖",
	"𦽗",
	"𦽘",
	"𦽙",
	"𦽚",
	"𦽛",
	"𦽜",
	"𦽝",
	"𦽞",
	"𦽟",
	"𦽠",
	"𦽡",
	"𦽢",
	"𦽤",
	"𦽥",
	"𦽦",
	"𦽧",
	"𦽨",
	"𦽩",
	"𦽪",
	"𦽫",
	"𦽬",
	"𦽮",
	"𦽯",
	"𦽲",
	"𦽳",
	"𦽴",
	"𦽵",
	"𦽶",
	"𦽺",
	"𦽼",
	"𦽽",
	"𦽾",
	"𦽿",
	"𦾀",
	"𦾁",
	"𦾂",
	"𦾃",
	"𦾄",
	"𦾅",
	"𦾆",
	"𦾈",
	"𦾊",
	"𦾌",
	"𦾍",
	"𦾎",
	"𦾐",
	"𦾑",
	"𦾓",
	"𦾕",
	"𦾖",
	"𦾗",
	"𦾘",
	"𦾙",
	"𦾚",
	"𦾛",
	"𦾜",
	"𦾞",
	"𦾟",
	"𦾡",
	"𦾢",
	"𦾣",
	"𦾤",
	"𦾧",
	"𦾩",
	"𦾪",
	"𦾫",
	"𦾬",
	"𦾭",
	"𦾮",
	"𦾯",
	"𦾰",
	"𦾱",
	"𦾲",
	"𦾳",
	"𦾴",
	"𦾵",
	"𦾶",
	"𦾷",
	"𦾸",
	"𦾹",
	"𦾺",
	"𦾼",
	"𦾽",
	"𦾾",
	"𦾿",
	"𦿀",
	"𦿁",
	"𦿂",
	"𦿃",
	"𦿄",
	"𦿅",
	"𦿆",
	"𦿇",
	"𦿈",
	"𦿊",
	"𦿋",
	"𦿌",
	"𦿍",
	"𦿎",
	"𦿏",
	"𦿐",
	"𦿒",
	"𦿓",
	"𦿔",
	"𦿖",
	"𦿗",
	"𦿙",
	"𦿚",
	"𦿜",
	"𦿝",
	"𦿞",
	"𦿟",
	"𦿠",
	"𦿡",
	"𦿣",
	"𦿤",
	"𦿥",
	"𦿦",
	"𦿧",
	"𦿨",
	"𦿩",
	"𦿪",
	"𦿫",
	"𦿬",
	"𦿭",
	"𦿮",
	"𦿯",
	"𦿰",
	"𦿱",
	"𦿲",
	"𦿳",
	"𦿵",
	"𦿶",
	"𦿷",
	"𦿹",
	"𦿺",
	"𦿻",
	"𦿼",
	"𦿽",
	"𦿾",
	"𦿿",
	"𧀀",
	"𧀁",
	"𧀂",
	"𧀃",
	"𧀄",
	"𧀇",
	"𧀈",
	"𧀉",
	"𧀊",
	"𧀋",
	"𧀌",
	"𧀎",
	"𧀏",
	"𧀐",
	"𧀑",
	"𧀒",
	"𧀓",
	"𧀔",
	"𧀕",
	"𧀖",
	"𧀗",
	"𧀘",
	"𧀙",
	"𧀚",
	"𧀛",
	"𧀜",
	"𧀝",
	"𧀠",
	"𧀡",
	"𧀢",
	"𧀣",
	"𧀤",
	"𧀥",
	"𧀦",
	"𧀨",
	"𧀩",
	"𧀪",
	"𧀫",
	"𧀬",
	"𧀭",
	"𧀮",
	"𧀯",
	"𧀰",
	"𧀲",
	"𧀳",
	"𧀴",
	"𧀵",
	"𧀶",
	"𧀷",
	"𧀸",
	"𧀹",
	"𧀺",
	"𧀻",
	"𧀼",
	"𧀾",
	"𧀿",
	"𧁀",
	"𧁂",
	"𧁃",
	"𧁄",
	"𧁅",
	"𧁆",
	"𧁉",
	"𧁊",
	"𧁋",
	"𧁍",
	"𧁎",
	"𧁏",
	"𧁐",
	"𧁑",
	"𧁒",
	"𧁓",
	"𧁔",
	"𧁕",
	"𧁖",
	"𧁖",
	"𧁗",
	"𧁘",
	"𧁚",
	"𧁛",
	"𧁝",
	"𧁞",
	"𧁟",
	"𧁠",
	"𧁡",
	"𧁢",
	"𧁤",
	"𧁥",
	"𧁦",
	"𧁧",
	"𧁨",
	"𧁩",
	"𧁪",
	"𧁫",
	"𧁬",
	"𧁭",
	"𧁮",
	"𧁯",
	"𧁰",
	"𧁱",
	"𧁲",
	"𧁴",
	"𧁵",
	"𧁶",
	"𧁸",
	"𧁺",
	"𧁼",
	"𧁽",
	"𧁾",
	"𧁿",
	"𧂀",
	"𧂁",
	"𧂂",
	"𧂃",
	"𧂄",
	"𧂅",
	"𧂆",
	"𧂈",
	"𧂉",
	"𧂊",
	"𧂋",
	"𧂌",
	"𧂍",
	"𧂏",
	"𧂐",
	"𧂒",
	"𧂔",
	"𧂖",
	"𧂗",
	"𧂘",
	"𧂙",
	"𧂛",
	"𧂜",
	"𧂞",
	"𧂠",
	"𧂢",
	"𧂣",
	"𧂤",
	"𧂦",
	"𧂧",
	"𧂩",
	"𧂪",
	"𧂫",
	"𧂬",
	"𧂭",
	"𧂮",
	"𧂯",
	"𧂰",
	"𧂲",
	"𧂶",
	"𧂷",
	"𧂸",
	"𧂹",
	"𧂺",
	"𧂻",
	"𧂼",
	"𧂾",
	"𧂿",
	"𧃀",
	"𧃁",
	"𧃂",
	"𧃃",
	"𧃄",
	"𧃆",
	"𧃇",
	"𧃈",
	"𧃉",
	"𧃋",
	"𧃌",
	"𧃍",
	"𧃎",
	"𧃏",
	"𧃐",
	"𧃑",
	"𧃒",
	"𧃓",
	"𧃔",
	"𧃕",
	"𧃖",
	"𧃗",
	"𧃘",
	"𧃙",
	"𧃚",
	"𧃛",
	"𧃜",
	"𧃞",
	"𧃠",
	"𧃡",
	"𧃢",
	"𧃣",
	"𧃤",
	"𧃥",
	"𧃦",
	"𧃧",
	"𧃨",
	"𧃩",
	"𧃪",
	"𧃫",
	"𧃬",
	"𧃭",
	"𧃮",
	"𧃰",
	"𧃱",
	"𧃲",
	"𧃴",
	"𧃶",
	"𧃷",
	"𧃸",
	"𧃺",
	"𧃻",
	"𧃽",
	"𧃾",
	"𧃿",
	"𧄀",
	"𧄁",
	"𧄂",
	"𧄃",
	"𧄄",
	"𧄅",
	"𧄆",
	"𧄇",
	"𧄉",
	"𧄋",
	"𧄍",
	"𧄎",
	"𧄏",
	"𧄐",
	"𧄑",
	"𧄒",
	"𧄔",
	"𧄕",
	"𧄖",
	"𧄗",
	"𧄘",
	"𧄙",
	"𧄚",
	"𧄛",
	"𧄜",
	"𧄝",
	"𧄞",
	"𧄟",
	"𧄠",
	"𧄡",
	"𧄢",
	"𧄤",
	"𧄥",
	"𧄦",
	"𧄧",
	"𧄨",
	"𧄩",
	"𧄪",
	"𧄫",
	"𧄬",
	"𧄭",
	"𧄮",
	"𧄰",
	"𧄱",
	"𧄲",
	"𧄵",
	"𧄶",
	"𧄷",
	"𧄸",
	"𧄹",
	"𧄺",
	"𧄻",
	"𧄽",
	"𧄾",
	"𧄿",
	"𧅀",
	"𧅁",
	"𧅂",
	"𧅃",
	"𧅄",
	"𧅅",
	"𧅆",
	"𧅈",
	"𧅉",
	"𧅊",
	"𧅋",
	"𧅍",
	"𧅎",
	"𧅏",
	"𧅐",
	"𧅑",
	"𧅒",
	"𧅓",
	"𧅔",
	"𧅕",
	"𧅖",
	"𧅗",
	"𧅘",
	"𧅙",
	"𧅚",
	"𧅛",
	"𧅜",
	"𧅝",
	"𧅠",
	"𧅡",
	"𧅢",
	"𧅤",
	"𧅥",
	"𧅧",
	"𧅨",
	"𧅩",
	"𧅮",
	"𧅯",
	"𧅰",
	"𧅱",
	"𧅲",
	"𧅳",
	"𧅴",
	"𧅵",
	"𧅶",
	"𧅷",
	"𧅸",
	"𧅹",
	"𧅺",
	"𧅻",
	"𧅼",
	"𧅽",
	"𧅾",
	"𧅿",
	"𧆀",
	"𧆂",
	"𧆃",
	"𧆅",
	"𧆆",
	"𧆇",
	"𧆈",
	"𧆊",
	"𧆋",
	"𧆌",
	"𧆍",
	"𧆎",
	"𧆏",
	"𧆐",
	"𧆑",
	"𧆒",
	"𧆓",
	"𧆔",
	"𧆖",
	"𧆗",
	"𧆘",
	"𧆙",
	"𧆚",
	"𧈋",
	"𧊝",
	"𧊬",
	"𧊮",
	"𧋪",
	"𧋫",
	"𧌺",
	"𧏊",
	"𧒚",
	"𧒣",
	"𧓡",
	"𧔩",
	"𧔴",
	"𧕏",
	"𧕷",
	"𧗆",
	"𧜒",
	"𧞤",
	"𧢖",
	"𧢤",
	"𧬖",
	"𧬝",
	"𧭽",
	"𧮁",
	"𧮉",
	"𧯷",
	"𨖗",
	"𨖘",
	"𨗪",
	"𨘎",
	"𨘏",
	"𨘦",
	"𨝒",
	"𨝥",
	"𨟂",
	"𨟔",
	"𨤜",
	"𨨈",
	"𨨉",
	"𨨭",
	"𨪪",
	"𨬛",
	"𨮤",
	"𨯍",
	"𨼜",
	"𨼞",
	"𩁩",
	"𩇡",
	"𩍁",
	"𩎁",
	"𩎐",
	"𩏕",
	"𩔎",
	"𩕕",
	"𩞶",
	"𩟌",
	"𩥒",
	"𩦭",
	"𩪒",
	"𩸌",
	"𩸚",
	"𩹋",
	"𩼑",
	"𩼚",
	"𩼥",
	"𩼻",
	"𩽃",
	"𩽮",
	"𪂛",
	"𪃖",
	"𪆨",
	"𪍋",
	"𪢠",
	"𪧣",
	"𪴳",
	"𪷞",
	"𫇡",
	"𫇦",
	"𫇧",
	"𫇨",
	"𫇩",
	"𫇪",
	"𫇫",
	"𫇬",
	"𫇭",
	"𫇮",
	"𫇯",
	"𫇰",
	"𫇱",
	"𫇲",
	"𫇳",
	"𫇴",
	"𫇵",
	"𫇶",
	"𫇷",
	"𫇸",
	"𫇹",
	"𫇺",
	"𫇻",
	"𫇼",
	"𫇽",
	"𫇾",
	"𫇿",
	"𫈀",
	"𫈁",
	"𫈂",
	"𫈃",
	"𫈄",
	"𫈅",
	"𫈆",
	"𫈇",
	"𫈈",
	"𫈉",
	"𫈊",
	"𫈋",
	"𫈌",
	"𫈍",
	"𫈎",
	"𫈏",
	"𫈐",
	"𫈑",
	"𫈒",
	"𫈓",
	"𫈔",
	"𫈕",
	"𫈖",
	"𫈗",
	"𫈘",
	"𫈙",
	"𫈚",
	"𫈛",
	"𫈜",
	"𫈝",
	"𫈞",
	"𫈟",
	"𫈠",
	"𫈢",
	"𫈣",
	"𫈤",
	"𫈥",
	"𫈦",
	"𫈧",
	"𫈨",
	"𫈩",
	"𫈫",
	"𫈬",
	"𫈭",
	"𫈮",
	"𫈯",
	"𫈰",
	"𫈱",
	"𫈲",
	"𫈳",
	"𫈴",
	"𫈵",
	"𫈶",
	"𫈷",
	"𫈸",
	"𫈹",
	"𫈺",
	"𫈻",
	"𫈽",
	"𫈾",
	"𫈿",
	"𫉀",
	"𫉁",
	"𫉃",
	"𫉄",
	"𫉅",
	"𫉆",
	"𫉇",
	"𫉈",
	"𫉉",
	"𫉊",
	"𫉋",
	"𫉌",
	"𫉍",
	"𫉎",
	"𫉏",
	"𫉑",
	"𫉒",
	"𫉔",
	"𫉖",
	"𫉗",
	"𫉘",
	"𫉙",
	"𫉚",
	"𫉛",
	"𫉜",
	"𫉝",
	"𫉟",
	"𫉠",
	"𫉡",
	"𫉢",
	"𫉣",
	"𫉤",
	"𫉥",
	"𫉦",
	"𫉧",
	"𫉨",
	"𫉩",
	"𫉪",
	"𫉫",
	"𫉬",
	"𫉭",
	"𫉮",
	"𫉯",
	"𫉰",
	"𫉱",
	"𫉲",
	"𫉴",
	"𫉵",
	"𫉶",
	"𫉷",
	"𫉸",
	"𫉹",
	"𫉺",
	"𫉽",
	"𫉾",
	"𫉿",
	"𫊀",
	"𫊁",
	"𫊂",
	"𫊃",
	"𫊄",
	"𫊅",
	"𫊆",
	"𫊇",
	"𫊉",
	"𫊊",
	"𫊋",
	"𫊌",
	"𫊏",
	"𫊑",
	"𫊒",
	"𫊓",
	"𫊕",
	"𫊖",
	"𫊗",
	"𫊙",
	"𫊛",
	"𫊜",
	"𫢠",
	"𫬔",
	"𫮤",
	"𫰮",
	"𫸓",
	"𫾢",
	"𫿕",
	"𬃵",
	"𬄱",
	"𬄻",
	"𬅅",
	"𬅅",
	"𬋎",
	"𬏘",
	"𬜠",
	"𬜡",
	"𬜢",
	"𬜣",
	"𬜥",
	"𬜦",
	"𬜧",
	"𬜨",
	"𬜩",
	"𬜪",
	"𬜬",
	"𬜭",
	"𬜮",
	"𬜯",
	"𬜱",
	"𬜲",
	"𬜳",
	"𬜴",
	"𬜵",
	"𬜶",
	"𬜷",
	"𬜸",
	"𬜹",
	"𬜺",
	"𬜻",
	"𬜽",
	"𬜾",
	"𬜿",
	"𬝀",
	"𬝁",
	"𬝄",
	"𬝅",
	"𬝆",
	"𬝇",
	"𬝈",
	"𬝉",
	"𬝊",
	"𬝌",
	"𬝍",
	"𬝎",
	"𬝏",
	"𬝐",
	"𬝑",
	"𬝒",
	"𬝓",
	"𬝔",
	"𬝕",
	"𬝖",
	"𬝗",
	"𬝘",
	"𬝙",
	"𬝚",
	"𬝛",
	"𬝝",
	"𬝞",
	"𬝟",
	"𬝠",
	"𬝢",
	"𬝣",
	"𬝤",
	"𬝥",
	"𬝦",
	"𬝧",
	"𬝪",
	"𬝫",
	"𬝬",
	"𬝭",
	"𬝮",
	"𬝯",
	"𬝰",
	"𬝲",
	"𬝳",
	"𬝴",
	"𬝵",
	"𬝶",
	"𬝷",
	"𬝸",
	"𬝹",
	"𬝺",
	"𬝻",
	"𬝼",
	"𬝽",
	"𬝾",
	"𬝿",
	"𬞀",
	"𬞂",
	"𬞃",
	"𬞄",
	"𬞅",
	"𬞆",
	"𬞇",
	"𬞈",
	"𬞉",
	"𬞊",
	"𬞋",
	"𬞌",
	"𬞍",
	"𬞎",
	"𬞏",
	"𬞐",
	"𬞑",
	"𬞔",
	"𬞕",
	"𬞖",
	"𬞗",
	"𬞘",
	"𬞙",
	"𬞚",
	"𬞛",
	"𬞜",
	"𬞝",
	"𬞞",
	"𬞟",
	"𬞡",
	"𬞢",
	"𬞣",
	"𬞥",
	"𬞦",
	"𬞧",
	"𬞨",
	"𬞩",
	"𬞪",
	"𬞫",
	"𬞬",
	"𬞭",
	"𬞯",
	"𬞱",
	"𬞲",
	"𬞳",
	"𬞴",
	"𬞵",
	"𬞶",
	"𬞷",
	"𬞸",
	"𬞹",
	"𬞻",
	"𬞼",
	"𬞽",
	"𬞾",
	"𬟁",
	"𬟂",
	"𬟃",
	"𬟄",
	"𬟅",
	"𬟆",
	"𬟇",
	"𬟈",
	"𬟉",
	"𬟊",
	"𬟋",
	"𬟌",
	"𬟍",
	"𬟎",
	"𬟐",
	"𬟑",
	"𬟒",
	"𬟓",
	"𬟔",
	"𬟕",
	"𬟘",
	"𬟙",
	"𬟚",
	"𬟝",
	"𬟞",
	"𬟟",
	"𬟡",
	"𬟣",
	"𬟤",
	"𬟦",
	"𬵘",
	"𬽍",
	"𭊋",
	"𭊮",
	"𭋇",
	"𭌖",
	"𭌛",
	"𭒔",
	"𭒯",
	"𭟈",
	"𭢧",
	"𭬗",
	"𭰯",
	"𭳎",
	"𭳓",
	"𭳲",
	"𭳷",
	"𭿆",
	"𮇽",
	"𮉊",
	"𮍆",
	"𮎟",
	"𮎠",
	"𮎡",
	"𮎢",
	"𮎣",
	"𮎤",
	"𮎥",
	"𮎦",
	"𮎨",
	"𮎩",
	"𮎪",
	"𮎫",
	"𮎬",
	"𮎭",
	"𮎮",
	"𮎯",
	"𮎱",
	"𮎲",
	"𮎴",
	"𮎵",
	"𮎶",
	"𮎷",
	"𮎸",
	"𮎺",
	"𮎻",
	"𮎼",
	"𮎽",
	"𮎾",
	"𮎿",
	"𮏀",
	"𮏁",
	"𮏄",
	"𮏅",
	"𮏇",
	"𮏈",
	"𮏉",
	"𮏊",
	"𮏋",
	"𮏌",
	"𮏍",
	"𮏎",
	"𮏏",
	"𮏐",
	"𮏑",
	"𮏓",
	"𮏔",
	"𮏕",
	"𮏗",
	"𮏘",
	"𮏙",
	"𮏚",
	"𮏛",
	"𮏜",
	"𮏝",
	"𮏞",
	"𮏟",
	"𮏠",
	"𮏢",
	"𮏣",
	"𮏦",
	"𮏧",
	"𮏨",
	"𮏩",
	"𮏪",
	"𮏬",
	"𮏭",
	"𮏮",
	"𮏯",
	"𮏰",
	"𮏲",
	"𮏳",
	"𮏴",
	"𮏵",
	"𮏶",
	"𮏷",
	"𮏹",
	"𮏺",
	"𮏻",
	"𮏼",
	"𮏽",
	"𮏾",
	"𮏿",
	"𮐀",
	"𮐁",
	"𮐂",
	"𮐃",
	"𮐄",
	"𮐅",
	"𮐇",
	"𮐈",
	"𮐉",
	"𮐊",
	"𮐋",
	"𮐎",
	"𮐐",
	"𮐑",
	"𮐒",
	"𮐕",
	"𮐖",
	"𮐗",
	"𮐙",
	"𮐚",
	"𮐛",
	"𮐜",
	"𮐝",
	"𮐞",
	"𮐟",
	"𮐠",
	"𮐡",
	"𮐢",
	"𮐣",
	"𮐥",
	"𮐦",
	"𮐧",
	"𮐨",
	"𮐩",
	"𮐪",
	"𮐫",
	"𮐬",
	"𮐭",
	"𮐮",
	"𮐯",
	"𮐰",
	"𮐲",
	"𮐳",
	"𮐴",
	"𮐶",
	"𮐷",
	"𮐸",
	"𮐹",
	"𮐺",
	"𮐻",
	"𮐼",
	"𮐾",
	"𮐿",
	"𮑀",
	"𮑁",
	"𮑂",
	"𮑃",
	"𮑄",
	"𮑆",
	"𮑇",
	"𮑉",
	"𮑊",
	"𮑋",
	"𮑌",
	"𮑍",
	"𮑎",
	"𮑏",
	"𮑐",
	"𮑑",
	"𮑒",
	"𮑓",
	"𮑔",
	"𮑕",
	"𮑖",
	"𮑗",
	"𮑘",
	"𮑙",
	"𮑚",
	"𮑛",
	"𮑜",
	"𮑝",
	"𮑞",
	"𮑠",
	"𮑡",
	"𮑢",
	"𮑣",
	"𮑥",
	"𮑧",
	"𮑨",
	"𮑩",
	"𮑪",
	"𮑫",
	"𮑭",
	"𮑮",
	"𮑯",
	"𮑱",
	"𮑲",
	"𮑳",
	"𮑵",
	"𮑶",
	"𮑷",
	"𮑸",
	"𮑹",
	"𮑻",
	"𮑼",
	"𮑾",
	"𮑿",
	"𮒂",
	"𮒃",
	"𮒄",
	"𮒆",
	"𮒉",
	"𮒊",
	"𮒋",
	"𮒌",
	"𮒍",
	"𮒎",
	"𮒐",
	"𮒑",
	"𮒒",
	"𮒓",
	"𮒔",
	"𮒕",
	"𮒖",
	"𮒗",
	"𮒘",
	"𮒙",
	"𮒚",
	"𮒛",
	"𮒜",
	"𮒝",
	"𮒞",
	"𮒟",
	"𮒢",
	"𮒣",
	"𮒤",
	"𮒥",
	"𮒧",
	"𮒨",
	"𮒩",
	"𮒪",
	"𮒫",
	"𮒬",
	"𮒭",
	"𮒮",
	"𮒯",
	"𮒰",
	"𮒲",
	"𮒳",
	"𮒵",
	"𮒶",
	"𮒺",
	"𮒻",
	"𮒾",
	"𮒿",
	"𮓀",
	"𮓁",
	"𮓂",
	"𮓈",
	"𮓊",
	"𮓋",
	"𮓍",
	"𮓐",
	"𮓓",
	"𮓔",
	"𮓕",
	"𮓖",
	"𮞞",
	"𮞠",
	"𮣡",
	"𮧓",
	"𰊒",
	"𰋂",
	"𰘓",
	"𰡩",
	"𰤋",
	"𰰜",
	"𰰟",
	"𰰠",
	"𰰡",
	"𰰢",
	"𰰤",
	"𰰨",
	"𰰩",
	"𰰪",
	"𰰫",
	"𰰬",
	"𰰭",
	"𰰮",
	"𰰰",
	"𰰱",
	"𰰲",
	"𰰳",
	"𰰴",
	"𰰵",
	"𰰶",
	"𰰷",
	"𰰸",
	"𰰹",
	"𰰺",
	"𰰻",
	"𰰼",
	"𰰽",
	"𰰾",
	"𰰿",
	"𰱀",
	"𰱁",
	"𰱂",
	"𰱃",
	"𰱄",
	"𰱅",
	"𰱆",
	"𰱇",
	"𰱉",
	"𰱊",
	"𰱌",
	"𰱍",
	"𰱎",
	"𰱏",
	"𰱐",
	"𰱑",
	"𰱒",
	"𰱓",
	"𰱔",
	"𰱖",
	"𰱗",
	"𰱘",
	"𰱙",
	"𰱚",
	"𰱛",
	"𰱜",
	"𰱝",
	"𰱞",
	"𰱟",
	"𰱡",
	"𰱢",
	"𰱣",
	"𰱥",
	"𰱦",
	"𰱧",
	"𰱨",
	"𰱩",
	"𰱪",
	"𰱫",
	"𰱬",
	"𰱭",
	"𰱮",
	"𰱯",
	"𰱱",
	"𰱲",
	"𰱳",
	"𰱵",
	"𰱸",
	"𰱹",
	"𰱺",
	"𰱻",
	"𰱼",
	"𰱽",
	"𰱾",
	"𰱿",
	"𰲁",
	"𰲂",
	"𰲆",
	"𰲈",
	"𰲉",
	"𰲊",
	"𰲌",
	"𰲏",
	"𰲒",
	"𰲔",
	"𰲕",
	"𰲖",
	"𰲗",
	"𰹮",
	"𰻗"
],
	"死": [
	"塟",
	"屍",
	"斃",
	"毙",
	"臰",
	"葬",
	"薧",
	"㘸",
	"㰷",
	"㱝",
	"𠆚",
	"𠪶",
	"𡈒",
	"𡔸",
	"𢍈",
	"𢲀",
	"𣑘",
	"𣣌",
	"𣨀",
	"𣨑",
	"𣨰",
	"𣩁",
	"𣩂",
	"𣩇",
	"𣩉",
	"𣩖",
	"𣩭",
	"𣩴",
	"𣩸",
	"𣩺",
	"𣩾",
	"𤽨",
	"𥥱",
	"𥽃",
	"𦵏",
	"𧂎",
	"𧵲",
	"𨱼",
	"𩊢",
	"𩫓",
	"𪖻",
	"𫪔",
	"𬆗",
	"𬆘",
	"𬆜",
	"𬋎",
	"𭇟",
	"𭜨",
	"𭮓",
	"𭮜",
	"𭻏",
	"𮐾",
	"𮬳",
	"𰛠"
],
	"追": [
	"塠",
	"搥",
	"槌",
	"磓",
	"縋",
	"缒",
	"膇",
	"鎚",
	"㗓",
	"㷟",
	"㾽",
	"䊚",
	"䨨",
	"䭔",
	"𡟴",
	"𢊅",
	"𢟋",
	"𤧫",
	"𥡈",
	"𧏴",
	"𧪲",
	"𨃬",
	"𨻡",
	"𩌝",
	"𩔦",
	"𩠱",
	"𩪀",
	"𩺬",
	"𫗰",
	"𫷤",
	"𬭨",
	"𬻾",
	"𮐕",
	"𮖦",
	"𮟄",
	"𰂨"
],
	"眞": [
	"塡",
	"愼",
	"槇",
	"鎭",
	"顚",
	"鷆",
	"𡻗",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥧑",
	"𥪧",
	"𦫭",
	"𩄚",
	"𫣵",
	"𬯳",
	"𭟪",
	"𭨂",
	"𭻺",
	"𮔪",
	"𮨰",
	"𰷻"
],
	"浧": [
	"塣"
],
	"陣": [
	"塦",
	"𠻆",
	"𣗑",
	"𧏶",
	"𩄛",
	"𫺶"
],
	"恭": [
	"塨",
	"𠹅",
	"𢞺",
	"𣺖",
	"𤧴",
	"𤲻",
	"𥔸",
	"𦷧",
	"𧎦",
	"𧫃",
	"𪹼",
	"𫱔",
	"𫺯",
	"𭧂",
	"𭻥",
	"𮘫",
	"𱄷"
],
	"𬐚": [
	"塩",
	"𥂁",
	"𦣪",
	"𪮝",
	"𫗘"
],
	"舀": [
	"塪",
	"嫍",
	"幍",
	"慆",
	"搯",
	"槄",
	"滔",
	"熖",
	"瑫",
	"稻",
	"縚",
	"蓞",
	"謟",
	"蹈",
	"轁",
	"鞱",
	"韜",
	"韬",
	"饀",
	"㗖",
	"䈱",
	"䤾",
	"䧟",
	"䵚",
	"𠋯",
	"𠚘",
	"𠞞",
	"𠥒",
	"𠥪",
	"𠮐",
	"𡩹",
	"𡺫",
	"𤔥",
	"𤔱",
	"𤕄",
	"𤨐",
	"𥉰",
	"𥔿",
	"𥧹",
	"𦦌",
	"𦦨",
	"𦩹",
	"𨇲",
	"𨢝",
	"𨶒",
	"𩥅",
	"𩥓",
	"𩹴",
	"𪅎",
	"𪹗",
	"𬀖",
	"𬘺",
	"𬚁",
	"𬳊",
	"𰗋",
	"𰙗",
	"𰵽",
	"𱅣"
],
	"射": [
	"塮",
	"榭",
	"謝",
	"谢",
	"麝",
	"㓔",
	"㴬",
	"𡭉",
	"𢲌",
	"𤚑",
	"𤠭",
	"𥛖",
	"𥩄",
	"𥱈",
	"𧎭",
	"𧛼",
	"𩘧",
	"𪧻",
	"𪿎",
	"𫷺",
	"𬙥",
	"𬮏",
	"𬳢",
	"𭵪"
],
	"留": [
	"塯",
	"媹",
	"嵧",
	"廇",
	"榴",
	"溜",
	"熘",
	"瑠",
	"瘤",
	"磂",
	"罶",
	"蒥",
	"蹓",
	"遛",
	"鎦",
	"镏",
	"霤",
	"飀",
	"飗",
	"餾",
	"馏",
	"騮",
	"骝",
	"鬸",
	"鰡",
	"鶹",
	"鹠",
	"㨨",
	"䗜",
	"䝀",
	"䶉",
	"𠌃",
	"𠪐",
	"𠺕",
	"𡂆",
	"𢕍",
	"𢞓",
	"𢞭",
	"𢣠",
	"𤄍",
	"𤠑",
	"𥀓",
	"𥉳",
	"𥌐",
	"𥏵",
	"𥛅",
	"𥠷",
	"𥧥",
	"𥰣",
	"𥳩",
	"𦃓",
	"𦉉",
	"𦞧",
	"𧔳",
	"𧪭",
	"𧳽",
	"𧽖",
	"𨍸",
	"𨢇",
	"𨻧",
	"𩔲",
	"𪓸",
	"𪜦",
	"𫅾",
	"𫶌",
	"𭄁",
	"𭡼",
	"𭻷",
	"𭽱",
	"𮇶",
	"𰖝",
	"𰣒",
	"𱈊"
],
	"朗": [
	"塱",
	"蓢",
	"㙟",
	"㮾",
	"𠓇",
	"𠻴",
	"𡂯",
	"𢀬",
	"𢠯",
	"𣼽",
	"𩅜",
	"𩡜",
	"𪮡",
	"𫆍",
	"𫻠",
	"𬂆",
	"𬕨",
	"𬡨",
	"𰐁"
],
	"逢": [
	"塳",
	"摓",
	"槰",
	"漨",
	"熢",
	"篷",
	"縫",
	"缝",
	"膖",
	"蓬",
	"蠭",
	"鏠",
	"韼",
	"鬔",
	"㡝",
	"㦀",
	"㷭",
	"㻱",
	"䗦",
	"䗬",
	"䙜",
	"䡫",
	"䩼",
	"𢕝",
	"𥊒",
	"𥎌",
	"𥛝",
	"𦪎",
	"𦿪",
	"𧴂",
	"𨲫",
	"𩅛",
	"𩙹",
	"𩪌",
	"𪔲",
	"𭁛",
	"𭢊",
	"𭥊",
	"𭼣",
	"𮃩",
	"𰈨",
	"𰖧",
	"𰻓",
	"𱄐",
	"𱌤"
],
	"鹿": [
	"塵",
	"塶",
	"廘",
	"摝",
	"樚",
	"漉",
	"熝",
	"簏",
	"膔",
	"蔍",
	"螰",
	"蹗",
	"轆",
	"辘",
	"鄜",
	"鏕",
	"鏖",
	"騼",
	"麀",
	"麁",
	"麂",
	"麃",
	"麄",
	"麅",
	"麆",
	"麇",
	"麈",
	"麉",
	"麊",
	"麋",
	"麌",
	"麍",
	"麎",
	"麏",
	"麐",
	"麑",
	"麒",
	"麓",
	"麔",
	"麕",
	"麖",
	"麗",
	"麘",
	"麙",
	"麚",
	"麛",
	"麜",
	"麝",
	"麞",
	"麟",
	"麠",
	"麡",
	"麢",
	"麣",
	"麤",
	"㜙",
	"㦇",
	"㼾",
	"䃙",
	"䌒",
	"䍡",
	"䴟",
	"䴠",
	"䴢",
	"䴣",
	"䴤",
	"䴥",
	"䴦",
	"䴧",
	"䴨",
	"䴩",
	"䴪",
	"䴫",
	"𡒲",
	"𡔓",
	"𡼂",
	"𢿇",
	"𣊈",
	"𣋴",
	"𣩏",
	"𤡊",
	"𤨞",
	"𤼗",
	"𥀔",
	"𥉶",
	"𥛞",
	"𥼗",
	"𦄐",
	"𦌏",
	"𦗓",
	"𦪇",
	"𧄟",
	"𧅳",
	"𧐠",
	"𧜫",
	"𧞱",
	"𧽥",
	"𨐀",
	"𨢷",
	"𨯄",
	"𨰅",
	"𩅄",
	"𩌫",
	"𩍽",
	"𩎐",
	"𩔴",
	"𩞇",
	"𩪉",
	"𩺮",
	"𪇤",
	"𪊋",
	"𪊌",
	"𪊍",
	"𪊎",
	"𪊏",
	"𪊐",
	"𪊑",
	"𪊒",
	"𪊓",
	"𪊔",
	"𪊕",
	"𪊖",
	"𪊗",
	"𪊙",
	"𪊚",
	"𪊛",
	"𪊜",
	"𪊝",
	"𪊞",
	"𪊟",
	"𪊠",
	"𪊡",
	"𪊢",
	"𪊣",
	"𪊤",
	"𪊥",
	"𪊦",
	"𪊧",
	"𪊨",
	"𪊪",
	"𪊫",
	"𪊬",
	"𪊭",
	"𪊮",
	"𪊯",
	"𪊰",
	"𪊱",
	"𪊲",
	"𪊳",
	"𪊵",
	"𪊶",
	"𪊷",
	"𪊸",
	"𪊹",
	"𪊺",
	"𪊻",
	"𪊼",
	"𪊽",
	"𪊾",
	"𪊿",
	"𪋀",
	"𪋁",
	"𪋂",
	"𪋃",
	"𪋄",
	"𪋅",
	"𪋆",
	"𪋇",
	"𪋈",
	"𪋉",
	"𪋊",
	"𪋋",
	"𪋌",
	"𪋍",
	"𪋎",
	"𪋏",
	"𪋐",
	"𪋑",
	"𪋒",
	"𪋓",
	"𪋕",
	"𪋖",
	"𪋗",
	"𪋘",
	"𪋙",
	"𪋚",
	"𪋛",
	"𪋜",
	"𪋝",
	"𪋞",
	"𪋟",
	"𪋠",
	"𪋡",
	"𪋢",
	"𪋣",
	"𪋤",
	"𪋥",
	"𪋦",
	"𪋧",
	"𪋩",
	"𪋪",
	"𪋫",
	"𪋬",
	"𪋮",
	"𪋯",
	"𪋰",
	"𪋱",
	"𪋲",
	"𪋳",
	"𪋴",
	"𪋵",
	"𪋶",
	"𪋷",
	"𪋸",
	"𪋹",
	"𪋺",
	"𪒏",
	"𪛓",
	"𪩏",
	"𪮾",
	"𪵡",
	"𪷝",
	"𪸇",
	"𫜋",
	"𫜌",
	"𫜍",
	"𫜎",
	"𫜏",
	"𫠋",
	"𬐽",
	"𬸺",
	"𬸻",
	"𬸼",
	"𬸽",
	"𬸾",
	"𬸿",
	"𬹀",
	"𬹁",
	"𬿚",
	"𭊛",
	"𭗎",
	"𮃨",
	"𮭲",
	"𮭳",
	"𮭵",
	"𮭸",
	"𮭺",
	"𰾲",
	"𱊿",
	"𱋀",
	"𱋁",
	"𱋁",
	"𱋂"
],
	"鹵": [
	"塷",
	"樐",
	"滷",
	"磠",
	"蓾",
	"鏀",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"㔪",
	"㲶",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠘢",
	"𢟧",
	"𢧽",
	"𢲸",
	"𣤓",
	"𣰹",
	"𤃯",
	"𤪰",
	"𥜯",
	"𥱾",
	"𥷦",
	"𥸖",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧖋",
	"𧫓",
	"𨟜",
	"𨟣",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𫜇",
	"𫜈",
	"𫜉",
	"𬸲",
	"𬸳",
	"𬸴",
	"𭫪",
	"𮔶",
	"𮠾",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𰥉",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹"
],
	"斬": [
	"塹",
	"嶃",
	"嶄",
	"慙",
	"慚",
	"摲",
	"暫",
	"槧",
	"漸",
	"獑",
	"磛",
	"蔪",
	"螹",
	"覱",
	"蹔",
	"鏨",
	"鏩",
	"㜞",
	"㟻",
	"㨻",
	"䁪",
	"䟅",
	"䭕",
	"䱿",
	"䳻",
	"𠌲",
	"𠼃",
	"𠼗",
	"𡐛",
	"𢄤",
	"𣊙",
	"𤍖",
	"𥕌",
	"𦗚",
	"𦗝",
	"𧐮",
	"𧴃",
	"𧽯",
	"𩀧",
	"𩈻",
	"𩞏",
	"𩴕",
	"𬆉",
	"𬧋",
	"𭄇",
	"𮅼",
	"𰅨"
],
	"孰": [
	"塾",
	"熟",
	"䃞",
	"𡙰",
	"𤍨",
	"𨄡",
	"𨶝",
	"𪜟",
	"𪦝"
],
	"犀": [
	"墀",
	"徲",
	"摨",
	"樨",
	"漽",
	"穉",
	"遲",
	"㓾",
	"㜨",
	"䙙",
	"䜄",
	"𠌬",
	"𡼧",
	"𤺳",
	"𥛹",
	"𦼗",
	"𨬯",
	"𪤞",
	"𪼟",
	"𰶈"
],
	"勘": [
	"墈",
	"磡",
	"𦤯"
],
	"執": [
	"墊",
	"慹",
	"摯",
	"漐",
	"縶",
	"蓻",
	"蟄",
	"褺",
	"謺",
	"贄",
	"騺",
	"鷙",
	"㝪",
	"䉅",
	"䙝",
	"䠟",
	"䥍",
	"䲀",
	"𠅀",
	"𠌷",
	"𠽃",
	"𡠗",
	"𡼈",
	"𢴇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤍠",
	"𤎒",
	"𤴢",
	"𥂕",
	"𥊍",
	"𥊝",
	"𦎷",
	"𦥎",
	"𨄴",
	"𨎌",
	"𩅀",
	"𩮿",
	"𫝑",
	"𫡊",
	"𫷼",
	"𬗵",
	"𭏲",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𰏞",
	"𰔟"
],
	"旣": [
	"墍",
	"曁",
	"𡄊",
	"𩞚",
	"𩺺",
	"𬑦",
	"𬛑"
],
	"郭": [
	"墎",
	"廓",
	"槨",
	"漷",
	"霩",
	"鞹",
	"㗥",
	"㨯",
	"㬑",
	"䁨",
	"𡻙",
	"𡻳",
	"𣍉",
	"𤍪",
	"𥂣",
	"𥕖",
	"𦗒",
	"𦹐",
	"𨎎",
	"𪅪",
	"𰒈"
],
	"將": [
	"墏",
	"奬",
	"嶈",
	"摪",
	"槳",
	"漿",
	"獎",
	"蔣",
	"螿",
	"蹡",
	"醬",
	"鏘",
	"鱂",
	"㢡",
	"㯍",
	"䉃",
	"䊢",
	"䒂",
	"䵁",
	"䵼",
	"𡑶",
	"𣩗",
	"𤖛",
	"𤨿",
	"𤴠",
	"𥶝",
	"𧽩",
	"𨄚",
	"𨫥",
	"𩝫",
	"𩝴",
	"𩱑",
	"𪙝",
	"𪤖",
	"𫌏",
	"𫦔",
	"𫳻",
	"𬦞",
	"𭊟",
	"𭒝",
	"𭲎",
	"𮠿",
	"𰎲"
],
	"商": [
	"墒",
	"滳",
	"熵",
	"蔏",
	"螪",
	"謪",
	"𠼬",
	"𢠀",
	"𢳣",
	"𤹟",
	"𥊔",
	"𧜟",
	"𧷮",
	"𨝗",
	"𨫢",
	"𩝾",
	"𩱐",
	"𪄲",
	"𪞊",
	"𪬥",
	"𪯔",
	"𫬩",
	"𫱨",
	"𬧽",
	"𬧿",
	"𬿞",
	"𭞡",
	"𭫶",
	"𮃧",
	"𮉀",
	"𰒵",
	"𱊥"
],
	"畣": [
	"墖",
	"𥂜",
	"𧕙",
	"𩌼"
],
	"曽": [
	"増",
	"僧",
	"憎",
	"僧"
],
	"乾": [
	"墘",
	"漧",
	"㨴",
	"𠼳",
	"𢠥",
	"𤍯",
	"𨝌",
	"𨝝",
	"𨫬",
	"𨼃",
	"𫙱",
	"𭢇"
],
	"啬": [
	"墙",
	"嫱",
	"樯",
	"穑",
	"蔷",
	"𢠁",
	"𪪞",
	"𫄱",
	"𬈧",
	"𰺙"
],
	"梁": [
	"墚",
	"樑",
	"簗",
	"𥛫",
	"𨄈",
	"𨎛",
	"𨫟",
	"𬪔",
	"𮃡",
	"𮇹",
	"𮌹",
	"𮭊"
],
	"尉": [
	"墛",
	"嶎",
	"慰",
	"熨",
	"犚",
	"罻",
	"蔚",
	"螱",
	"褽",
	"霨",
	"鳚",
	"䲁",
	"𢠢",
	"𢲴",
	"𣂊",
	"𣡇",
	"𣻷",
	"𤛌",
	"𥳀",
	"𦌍",
	"𧐇",
	"𧕈",
	"𨄯",
	"𩡛",
	"𩻍",
	"𭲐",
	"𭵻",
	"𮊘",
	"𰘤",
	"𰧠"
],
	"隊": [
	"墜",
	"鐆",
	"䉌",
	"䔹",
	"䥙",
	"𠾕",
	"𡑖",
	"𡡦",
	"𢢊",
	"𢵌",
	"𣾶",
	"𤎩",
	"𤏢",
	"𥖐",
	"𦅭",
	"𦠵",
	"𧥃",
	"𨅷",
	"𨗎",
	"𨼾",
	"𨽎",
	"𩅥",
	"𩈁",
	"𩐌",
	"𪒛",
	"𪥡",
	"𪳹",
	"𰟹",
	"𱁂"
],
	"發": [
	"墢",
	"廢",
	"撥",
	"橃",
	"潑",
	"癈",
	"蕟",
	"襏",
	"蹳",
	"醱",
	"鏺",
	"驋",
	"鱍",
	"㔇",
	"㗶",
	"䚨",
	"𠎆",
	"𢠺",
	"𣰀",
	"𤏋",
	"𤗳",
	"𥳊",
	"𦪑",
	"𧬋",
	"𩞽",
	"𩯌",
	"𪖆",
	"𪩕",
	"𪼠",
	"𭜄",
	"𭯆",
	"𮂛",
	"𰣙"
],
	"䧘": [
	"墬"
],
	"盛": [
	"墭",
	"𡡛",
	"𣛮",
	"𥊱",
	"𥢱",
	"𥼵",
	"𦔤",
	"𦼦",
	"𨞐",
	"𩦝",
	"𩯎",
	"𬣅"
],
	"隋": [
	"墮",
	"嫷",
	"嶞",
	"憜",
	"撱",
	"橢",
	"隳",
	"㯐",
	"䔺",
	"䜏",
	"䜐",
	"䝐",
	"䢫",
	"䲊",
	"𡐦",
	"𡡙",
	"𢡢",
	"𣿂",
	"𤛩",
	"𤡪",
	"𥪹",
	"𥳔",
	"𧄙",
	"𧝍",
	"𨬍",
	"𩀶",
	"𩅡",
	"𩙇",
	"𩞢",
	"𩯚",
	"𪅿",
	"𪍳",
	"𰶇"
],
	"惰": [
	"墯"
],
	"雲": [
	"墵",
	"曇",
	"橒",
	"澐",
	"繧",
	"蕓",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靉",
	"䉙",
	"䨭",
	"䨺",
	"䨺",
	"䨺",
	"𠎉",
	"𠟙",
	"𡢅",
	"𢵆",
	"𣊯",
	"𤳟",
	"𥖅",
	"𥢚",
	"𧬞",
	"𨗠",
	"𨝽",
	"𩃠",
	"𩃷",
	"𩃸",
	"𩅝",
	"𩅣",
	"𩅾",
	"𩆦",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𪆚",
	"𪒝",
	"𬎌",
	"𬰎",
	"𬰨",
	"𭅀",
	"𭊤",
	"𭶀",
	"𮌻",
	"𮔻",
	"𮥡",
	"𮦸",
	"𮧀",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬"
],
	"著": [
	"墸",
	"擆",
	"躇",
	"鐯",
	"㒂",
	"䦃",
	"𢅔",
	"𣃈",
	"𣛰",
	"𣦡",
	"𤀞",
	"𤏸",
	"𤻔",
	"𥖛",
	"𦅷",
	"𫊔",
	"𬙅",
	"𬟜"
],
	"嗇": [
	"墻",
	"嬙",
	"廧",
	"懎",
	"檣",
	"濇",
	"牆",
	"穡",
	"繬",
	"艢",
	"薔",
	"轖",
	"㱇",
	"䉢",
	"𠎸",
	"𠟩",
	"𠢳",
	"𡀁",
	"𡫆",
	"𢿿",
	"𤗼",
	"𤛷",
	"𥜎",
	"𧃻",
	"𧒗",
	"𨷗",
	"𩍙",
	"𩏫",
	"𩕡",
	"𩼒",
	"𬎓",
	"𬬋",
	"𭢲"
],
	"𣪠": [
	"墼",
	"擊",
	"檕",
	"礊",
	"繫",
	"罊",
	"蟿",
	"轚",
	"𠿉",
	"𠿊",
	"𡢖",
	"𢢞",
	"𣤢",
	"𣫦",
	"𤩚",
	"𤮛",
	"𥗩",
	"𦼷",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧒼",
	"𨣗",
	"𰺟"
],
	"貇": [
	"墾",
	"懇",
	"𡆟",
	"𢢽",
	"𤀊",
	"𥖞",
	"𦾜",
	"𨗿",
	"𨼯",
	"𭢩",
	"𭾒",
	"𱌦"
],
	"殿": [
	"壂",
	"澱",
	"癜",
	"臋",
	"㩔",
	"𠿍",
	"𡑴",
	"𢅝",
	"𣋙",
	"𣫕",
	"𤩱",
	"𤩴",
	"𥴫",
	"𥷽",
	"𦽄",
	"𧓇",
	"𩪡",
	"𪒮",
	"𫖋",
	"𫿚",
	"𮡆"
],
	"楙": [
	"壄",
	"懋",
	"𣜓",
	"𣝥",
	"𦼪",
	"𧃺",
	"𧝺",
	"𧞉",
	"𪴈"
],
	"皿": [
	"壊",
	"孟",
	"寍",
	"昷",
	"橀",
	"泴",
	"盀",
	"盁",
	"盂",
	"盃",
	"盄",
	"盅",
	"盆",
	"盇",
	"盈",
	"盉",
	"盋",
	"盌",
	"盍",
	"盎",
	"盏",
	"盐",
	"监",
	"盒",
	"盓",
	"盔",
	"盕",
	"盖",
	"盗",
	"盘",
	"盙",
	"盚",
	"盛",
	"盜",
	"盝",
	"盞",
	"盟",
	"盠",
	"盢",
	"盤",
	"盥",
	"盦",
	"盧",
	"盨",
	"盩",
	"盪",
	"盫",
	"盬",
	"盭",
	"笽",
	"簋",
	"簠",
	"葢",
	"蛊",
	"蠱",
	"血",
	"醓",
	"醯",
	"齍",
	"𥁄",
	"㿼",
	"𦼬",
	"益",
	"㭗",
	"㳑",
	"㿻",
	"㿼",
	"㿽",
	"㿾",
	"㿿",
	"䀀",
	"䀁",
	"䀂",
	"䀃",
	"䀄",
	"䀅",
	"䀆",
	"䀇",
	"䀈",
	"䀉",
	"䀊",
	"䀋",
	"䀌",
	"䀍",
	"䕄",
	"䭍",
	"𠏫",
	"𠐹",
	"𠑜",
	"𠘦",
	"𠰘",
	"𠱄",
	"𠸟",
	"𠽲",
	"𡁢",
	"𡂍",
	"𡄊",
	"𡅞",
	"𡑷",
	"𡘃",
	"𡧾",
	"𡨬",
	"𢙂",
	"𢭚",
	"𢱮",
	"𢳷",
	"𢴕",
	"𢴞",
	"𢹳",
	"𣕆",
	"𣖻",
	"𣟇",
	"𣠅",
	"𣪰",
	"𣫨",
	"𣹃",
	"𣹉",
	"𣻭",
	"𣽭",
	"𣿣",
	"𤄼",
	"𤎏",
	"𤖙",
	"𤡛",
	"𤷷",
	"𤹧",
	"𤼎",
	"𥀿",
	"𥁀",
	"𥁁",
	"𥁂",
	"𥁃",
	"𥁄",
	"𥁅",
	"𥁆",
	"𥁇",
	"𥁈",
	"𥁉",
	"𥁊",
	"𥁋",
	"𥁌",
	"𥁍",
	"𥁎",
	"𥁏",
	"𥁐",
	"𥁑",
	"𥁒",
	"𥁓",
	"𥁔",
	"𥁕",
	"𥁗",
	"𥁘",
	"𥁙",
	"𥁛",
	"𥁜",
	"𥁝",
	"𥁟",
	"𥁡",
	"𥁢",
	"𥁣",
	"𥁤",
	"𥁥",
	"𥁦",
	"𥁧",
	"𥁨",
	"𥁩",
	"𥁪",
	"𥁬",
	"𥁭",
	"𥁮",
	"𥁯",
	"𥁰",
	"𥁱",
	"𥁲",
	"𥁳",
	"𥁴",
	"𥁵",
	"𥁷",
	"𥁸",
	"𥁹",
	"𥁺",
	"𥁻",
	"𥁼",
	"𥁽",
	"𥁾",
	"𥁿",
	"𥂀",
	"𥂂",
	"𥂃",
	"𥂄",
	"𥂅",
	"𥂆",
	"𥂈",
	"𥂉",
	"𥂊",
	"𥂋",
	"𥂌",
	"𥂍",
	"𥂎",
	"𥂏",
	"𥂐",
	"𥂑",
	"𥂒",
	"𥂓",
	"𥂔",
	"𥂕",
	"𥂖",
	"𥂗",
	"𥂘",
	"𥂙",
	"𥂚",
	"𥂛",
	"𥂜",
	"𥂝",
	"𥂞",
	"𥂟",
	"𥂠",
	"𥂡",
	"𥂢",
	"𥂣",
	"𥂤",
	"𥂥",
	"𥂦",
	"𥂧",
	"𥂩",
	"𥂪",
	"𥂫",
	"𥂬",
	"𥂭",
	"𥂮",
	"𥂯",
	"𥂰",
	"𥂱",
	"𥂲",
	"𥂳",
	"𥂴",
	"𥂵",
	"𥂶",
	"𥂷",
	"𥂸",
	"𥂹",
	"𥂻",
	"𥂼",
	"𥂽",
	"𥂾",
	"𥂿",
	"𥃀",
	"𥃁",
	"𥃂",
	"𥃃",
	"𥃄",
	"𥃅",
	"𥃇",
	"𥃈",
	"𥃉",
	"𥃊",
	"𥃋",
	"𥃌",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥃐",
	"𥃑",
	"𥃒",
	"𥃔",
	"𥃖",
	"𥃗",
	"𥃘",
	"𥃜",
	"𥃝",
	"𥃟",
	"𥃡",
	"𥈕",
	"𥉓",
	"𥋕",
	"𥢃",
	"𥥊",
	"𥧧",
	"𥨠",
	"𥰎",
	"𥱔",
	"𥱚",
	"𥲜",
	"𥵁",
	"𥵃",
	"𥶊",
	"𥶞",
	"𥷟",
	"𦄡",
	"𦅺",
	"𦖬",
	"𦡿",
	"𦱣",
	"𦷐",
	"𦹧",
	"𦻌",
	"𦼬",
	"𦽘",
	"𦾐",
	"𦾗",
	"𦿘",
	"𧀽",
	"𧁔",
	"𧂚",
	"𧃗",
	"𧄭",
	"𧅽",
	"𧆗",
	"𧈚",
	"𧏱",
	"𧔵",
	"𧨦",
	"𧸎",
	"𧽱",
	"𨊎",
	"𨞞",
	"𨡇",
	"𨡖",
	"𨡝",
	"𨡬",
	"𨡰",
	"𨡿",
	"𨢠",
	"𨣓",
	"𨣕",
	"𨣘",
	"𨣮",
	"𨵯",
	"𨵲",
	"𩏛",
	"𩞜",
	"𩟟",
	"𩡚",
	"𩬬",
	"𪆮",
	"𪉟",
	"𪉩",
	"𪉶",
	"𪉹",
	"𪊻",
	"𪓲",
	"𪤂",
	"𪭌",
	"𪭓",
	"𪾊",
	"𪾌",
	"𪾍",
	"𪾎",
	"𪾏",
	"𪾐",
	"𪾑",
	"𪾒",
	"𪾓",
	"𪾔",
	"𪾕",
	"𪾖",
	"𪾗",
	"𪾘",
	"𪾚",
	"𪾛",
	"𪾜",
	"𪾞",
	"𫁆",
	"𫉶",
	"𫋟",
	"𫒏",
	"𫞯",
	"𫞰",
	"𫞱",
	"𫧘",
	"𫴃",
	"𬏺",
	"𬐗",
	"𬐘",
	"𬐙",
	"𬐚",
	"𬐛",
	"𬐜",
	"𬐝",
	"𬐞",
	"𬐠",
	"𬐡",
	"𬐢",
	"𬐣",
	"𬐤",
	"𬐥",
	"𬐦",
	"𬐧",
	"𬐨",
	"𬐪",
	"𬐫",
	"𬐬",
	"𬐮",
	"𬐯",
	"𬐰",
	"𬐱",
	"𬐲",
	"𬐳",
	"𬐴",
	"𬐵",
	"𬐶",
	"𬐷",
	"𬐹",
	"𬐺",
	"𬐻",
	"𬐽",
	"𬐿",
	"𬑀",
	"𬑁",
	"𬑂",
	"𬑃",
	"𬑄",
	"𬝎",
	"𬪲",
	"𬫬",
	"𬰮",
	"𬵉",
	"𬷧",
	"𭎷",
	"𭔄",
	"𭜛",
	"𭦗",
	"𭮓",
	"𭯳",
	"𭱦",
	"𭲳",
	"𭸒",
	"𭽼",
	"𭽽",
	"𭽾",
	"𭽿",
	"𭾀",
	"𭾁",
	"𭾂",
	"𭾃",
	"𭾄",
	"𭾅",
	"𭾇",
	"𭾈",
	"𭾉",
	"𭾊",
	"𭾋",
	"𭾌",
	"𭾍",
	"𭾎",
	"𭾏",
	"𭾐",
	"𭾑",
	"𭾒",
	"𭾔",
	"𭾕",
	"𮆊",
	"𮐺",
	"𮕡",
	"𰅐",
	"𰊃",
	"𰐃",
	"𰔉",
	"𰔩",
	"𰘵",
	"𰜕",
	"𰜖",
	"𰝝",
	"𰤲",
	"𰤳",
	"𰤴",
	"𰤵",
	"𰤶",
	"𰤷",
	"𰤸",
	"𰤹",
	"𰤺",
	"𰤻",
	"𰤼",
	"𰤽",
	"𰤾",
	"𰤿",
	"𰥀",
	"𰥃",
	"𰥆",
	"𰥇",
	"𰥉",
	"𰥊",
	"𰪅",
	"𰲃",
	"𱉂",
	"𱌘"
],
	"㐮": [
	"壌",
	"嬢",
	"穣",
	"譲",
	"醸",
	"𫬄",
	"𭢯",
	"𭧽",
	"𮂜",
	"𮠍",
	"𮣐",
	"𱇂"
],
	"漸": [
	"壍",
	"嬱",
	"聻",
	"魙",
	"䤔",
	"𡽻",
	"𣋫",
	"𥜙",
	"𦾶",
	"𨮜",
	"𩉍",
	"𩟗",
	"𭟌"
],
	"㕡": [
	"壑",
	"𧾝"
],
	"蓋": [
	"壒",
	"濭",
	"瓂",
	"礚",
	"鑉",
	"饚",
	"㯼",
	"䡷",
	"𡣨",
	"𢅤",
	"𢣏",
	"𢷞",
	"𣋞",
	"𣩱",
	"𣰛",
	"𤐩",
	"𤻜",
	"𧞔",
	"𨞨",
	"𨽈",
	"𩍰",
	"𩕭",
	"𩡤",
	"𫇙",
	"𫠁",
	"𭗡",
	"𭿫",
	"𮜝",
	"𮡈",
	"𰲋",
	"𰺡"
],
	"曇": [
	"壜",
	"罎",
	"𤃅",
	"𤮦",
	"𦉡",
	"𩪺",
	"𪓂",
	"𪩿",
	"𪴘",
	"𭗮"
],
	"遺": [
	"壝",
	"瀢",
	"讉",
	"䑊",
	"䪋",
	"𠑌",
	"𢸦",
	"𣄧",
	"𥌰",
	"𧂠",
	"𧔥",
	"𧞸",
	"𧸽",
	"𨯯",
	"𨽟",
	"𩽎",
	"𪐔",
	"𪺊",
	"𫏩"
],
	"褱": [
	"壞",
	"懷",
	"櫰",
	"瀤",
	"瓌",
	"耲",
	"㜳",
	"䃶",
	"𠐦",
	"𠘠",
	"𡃩",
	"𡾝",
	"𡾨",
	"𢸬",
	"𣀤",
	"𣀩",
	"𣩹",
	"𣩻",
	"𤜄",
	"𧞷",
	"𩟮",
	"𪊉",
	"𬵹",
	"𭶦",
	"𭿯",
	"𰯨",
	"𱊽"
],
	"圣": [
	"壡",
	"怪",
	"柽",
	"経",
	"蛏",
	"軽",
	"頚",
	"㹩",
	"䇈",
	"𠡍",
	"𠤪",
	"𠱅",
	"𡌪",
	"𡑚",
	"𡑧",
	"𢥀",
	"𢫞",
	"𣕪",
	"𣲾",
	"𤇂",
	"𥑋",
	"𦙾",
	"𧙔",
	"𧲵",
	"𨀃",
	"𩶜",
	"𪣽",
	"𪹂",
	"𫒔",
	"𫔽",
	"𫞬",
	"𫫽",
	"𭍶"
],
	"聯": [
	"壣",
	"㶌",
	"㺦",
	"𤒤",
	"𪚁",
	"𪚄"
],
	"㕓": [
	"壥",
	"𤄊",
	"𨇠",
	"𩽦",
	"𫑮"
],
	"𤳳": [
	"壨",
	"𣡺",
	"𤴑",
	"𭻹"
],
	"霸": [
	"壩",
	"欛",
	"灞",
	"䃻",
	"𢥻",
	"𢺞",
	"𤫦",
	"𩽷",
	"𬧞",
	"𬶻"
],
	"彎": [
	"壪",
	"灣",
	"䘎",
	"𡤶",
	"𡿞",
	"𢺯",
	"𣡩",
	"𧆅",
	"𨈊",
	"𬣗",
	"𱇋"
],
	"丬": [
	"壮",
	"奖",
	"妆",
	"寝",
	"将",
	"桨",
	"浆",
	"状",
	"酱",
	"壮",
	"将",
	"𠃡",
	"𠬧",
	"𡳙",
	"𢈧",
	"𣃞",
	"𤎹",
	"𥒩",
	"𨍺",
	"𨨼",
	"𭣖",
	"𭣣",
	"𭶿",
	"𭷀",
	"𭷃",
	"𮄙",
	"𮄦",
	"𰠗",
	"𰠘",
	"𱌌"
],
	"爿": [
	"壯",
	"妝",
	"屫",
	"戕",
	"斨",
	"牀",
	"牁",
	"牂",
	"牃",
	"牄",
	"牅",
	"牆",
	"狀",
	"㝥",
	"㝱",
	"㝲",
	"㸛",
	"㸜",
	"䆿",
	"𡉟",
	"𡞓",
	"𡲆",
	"𡲿",
	"𢍿",
	"𢪇",
	"𢪫",
	"𤕫",
	"𤕬",
	"𤕭",
	"𤕮",
	"𤕯",
	"𤕰",
	"𤕲",
	"𤕳",
	"𤕴",
	"𤕵",
	"𤕶",
	"𤕷",
	"𤕸",
	"𤕹",
	"𤕻",
	"𤕽",
	"𤕾",
	"𤕿",
	"𤖀",
	"𤖁",
	"𤖂",
	"𤖃",
	"𤖄",
	"𤖅",
	"𤖆",
	"𤖇",
	"𤖈",
	"𤖉",
	"𤖊",
	"𤖋",
	"𤖌",
	"𤖍",
	"𤖎",
	"𤖏",
	"𤖐",
	"𤖑",
	"𤖒",
	"𤖓",
	"𤖔",
	"𤖕",
	"𤖖",
	"𤖘",
	"𤖙",
	"𤖚",
	"𤖜",
	"𤖝",
	"𤖞",
	"𤖟",
	"𤖠",
	"𤖡",
	"𤖢",
	"𤖣",
	"𤖤",
	"𤖥",
	"𤖦",
	"𤖧",
	"𤟌",
	"𤟒",
	"𥧃",
	"𥧌",
	"𥧍",
	"𥨉",
	"𥨊",
	"𥨲",
	"𥨷",
	"𥩒",
	"𦢖",
	"𦣜",
	"𧄯",
	"𧌜",
	"𧢼",
	"𨟻",
	"𨡓",
	"𨡰",
	"𩃕",
	"𩞟",
	"𩡽",
	"𩷅",
	"𩿄",
	"𪧇",
	"𪺞",
	"𪺟",
	"𪺠",
	"𪺡",
	"𫴛",
	"𬋿",
	"𬌀",
	"𬌁",
	"𬌂",
	"𬌃",
	"𬌄",
	"𬌅",
	"𬌆",
	"𬌇",
	"𬌈",
	"𬌉",
	"𬌊",
	"𬌌",
	"𬌍",
	"𬌎",
	"𬌏",
	"𬌐",
	"𬌑",
	"𭔘",
	"𭡯",
	"𭶾",
	"𭷁",
	"𭷂",
	"𭷄",
	"𭷅",
	"𭷆",
	"𭷇",
	"𭷈",
	"𮄔",
	"𮄕",
	"𮄡",
	"𮑻",
	"𰉎",
	"𰠎",
	"𰠏",
	"𰠐",
	"𰠑",
	"𰠒",
	"𰠓",
	"𰠔",
	"𰠕",
	"𰠖",
	"𰱄"
],
	"𠃜": [
	"声",
	"眉",
	"賔",
	"𠆄",
	"𠬩",
	"𠬮",
	"𡙝",
	"𢮾",
	"𣅩",
	"𤵷",
	"𥖶",
	"𦤋",
	"𧶑",
	"𬚳",
	"𮙸",
	"𰋻",
	"𰪰"
],
	"冗": [
	"売",
	"𢪚",
	"𤦻",
	"𥓣",
	"𦬮"
],
	"吋": [
	"壽",
	"𠷲",
	"𠾉",
	"𡔽",
	"𤐭",
	"𭉠",
	"𭐖",
	"𭐙",
	"𭗇",
	"𮂞"
],
	"⺫": [
	"夁",
	"夢",
	"夣",
	"寕",
	"懐",
	"欝",
	"爵",
	"瘝",
	"睪",
	"瞏",
	"禤",
	"篾",
	"簚",
	"詈",
	"買",
	"㝶",
	"㡢",
	"㥁",
	"㬅",
	"䉚",
	"䎬",
	"䡸",
	"䳴",
	"𠍸",
	"𠍺",
	"𠖧",
	"𠞵",
	"𠰝",
	"𠳦",
	"𠵄",
	"𠾪",
	"𡁪",
	"𡂼",
	"𡄀",
	"𡌣",
	"𡎄",
	"𡐎",
	"𡓹",
	"𡔄",
	"𡔰",
	"𡕃",
	"𡘵",
	"𡚎",
	"𡢊",
	"𡣬",
	"𡣬",
	"𡩑",
	"𡩜",
	"𡩲",
	"𡫃",
	"𡫖",
	"𡫵",
	"𡫽",
	"𡬳",
	"𡶩",
	"𡿻",
	"𢅓",
	"𢅵",
	"𢆦",
	"𢊩",
	"𢊿",
	"𢍧",
	"𢝮",
	"𢟿",
	"𢰌",
	"𢲗",
	"𢴄",
	"𢶢",
	"𢻡",
	"𣂿",
	"𣌄",
	"𣎕",
	"𣗶",
	"𣙏",
	"𣙠",
	"𣝣",
	"𣝻",
	"𣟃",
	"𣟝",
	"𣠊",
	"𣠣",
	"𣡨",
	"𣡸",
	"𣤺",
	"𣫨",
	"𣬏",
	"𣬘",
	"𣱍",
	"𣽁",
	"𣾞",
	"𤁆",
	"𤃭",
	"𤄢",
	"𤈬",
	"𤉱",
	"𤋠",
	"𤍚",
	"𤐋",
	"𤐍",
	"𤔵",
	"𤚞",
	"𤨔",
	"𤪁",
	"𤴞",
	"𥄲",
	"𥄳",
	"𥅫",
	"𥇡",
	"𥉞",
	"𥊃",
	"𥊿",
	"𥋚",
	"𥌷",
	"𥤏",
	"𥨠",
	"𥨲",
	"𥰕",
	"𥱡",
	"𥱢",
	"𥴸",
	"𥵀",
	"𥵋",
	"𥵙",
	"𥶖",
	"𥷵",
	"𥻸",
	"𥼟",
	"𦃰",
	"𦇌",
	"𦞗",
	"𦟆",
	"𦡓",
	"𦢺",
	"𦭝",
	"𦭾",
	"𦲿",
	"𦹋",
	"𧀅",
	"𧁦",
	"𧂻",
	"𧈀",
	"𧎖",
	"𧐲",
	"𧑩",
	"𧓣",
	"𧔈",
	"𧕝",
	"𧝁",
	"𧞌",
	"𧪔",
	"𧭿",
	"𧮀",
	"𧹒",
	"𨎅",
	"𨔔",
	"𨖙",
	"𨖞",
	"𨖼",
	"𨗫",
	"𨗴",
	"𨘞",
	"𨝪",
	"𨝾",
	"𨣠",
	"𨬸",
	"𨬹",
	"𨭵",
	"𨮣",
	"𨯴",
	"𩃩",
	"𩄇",
	"𩅉",
	"𩊸",
	"𩌔",
	"𩖂",
	"𩖂",
	"𩖈",
	"𩖈",
	"𩟉",
	"𩪻",
	"𩯙",
	"𩰥",
	"𩰦",
	"𩶊",
	"𩹌",
	"𩻄",
	"𩼄",
	"𪋷",
	"𪒎",
	"𪓻",
	"𪔒",
	"𭧵",
	"𭪼",
	"𭿓",
	"𮓅"
],
	"㐄": [
	"夅",
	"舛",
	"舝",
	"韋",
	"䂋",
	"䄵",
	"𠌏",
	"𠎀",
	"𠎕",
	"𡁑",
	"𡍅",
	"𡗢",
	"𢜤",
	"𣴰",
	"𦀮",
	"𦎾",
	"𦽬",
	"𦽬",
	"𧢣",
	"𧧳",
	"𨩞",
	"𩎳",
	"𩏍",
	"𩧞",
	"𩰫",
	"𩰬",
	"𪜼",
	"𪡂",
	"𫀭",
	"𫒰",
	"𫯠",
	"𫵠",
	"𭑮",
	"𭕡",
	"𭥿",
	"𮞮",
	"𰗐"
],
	"𭥍": [
	"复",
	"𭛛",
	"𭥷"
],
	"𦣻": [
	"夏",
	"奡",
	"戛",
	"脜",
	"𠀼",
	"𠆠",
	"𠗍",
	"𠚑",
	"𡇢",
	"𡕾",
	"𡕿",
	"𢒸",
	"𢚧",
	"𢧻",
	"𢹎",
	"𣤻",
	"𣴨",
	"𥲴",
	"𦣽",
	"𧍹",
	"𩑋",
	"𩓑",
	"𩠐",
	"𩭈",
	"𪞕",
	"𪟊",
	"𫠵",
	"𫦍",
	"𫷢",
	"𬀋",
	"𬛭",
	"𬛭",
	"𭮮",
	"𮕈",
	"𰠓",
	"𰨩"
],
	"𦥑": [
	"夓",
	"盥",
	"臾",
	"巢",
	"爨",
	"䳎",
	"𠅲",
	"𠍗",
	"𠒞",
	"𠔒",
	"𠢈",
	"𠧑",
	"𠪳",
	"𠭭",
	"𡓓",
	"𡓓",
	"𡩟",
	"𡬸",
	"𡻁",
	"𢀏",
	"𢀏",
	"𢄚",
	"𢋪",
	"𢞌",
	"𢱲",
	"𣆵",
	"𣇀",
	"𣻥",
	"𤅁",
	"𤅚",
	"𤌑",
	"𤼄",
	"𥂞",
	"𥂤",
	"𥃔",
	"𥃖",
	"𥃖",
	"𥃜",
	"𥃜",
	"𥃝",
	"𥌝",
	"𥕭",
	"𥗰",
	"𥗸",
	"𥝅",
	"𥝇",
	"𥰩",
	"𦇐",
	"𦈇",
	"𦛓",
	"𦞩",
	"𦡌",
	"𦡭",
	"𦥘",
	"𦥙",
	"𦥯",
	"𦥸",
	"𦥹",
	"𦦀",
	"𦦀",
	"𦦂",
	"𦦍",
	"𦦝",
	"𦦞",
	"𦦟",
	"𦦧",
	"𦦩",
	"𦦬",
	"𦦭",
	"𦦭",
	"𦦲",
	"𦦲",
	"𦦶",
	"𧕧",
	"𧞜",
	"𧞳",
	"𨐂",
	"𨦴",
	"𩅒",
	"𩇀",
	"𪋕",
	"𪋱",
	"𪌲",
	"𫇓",
	"𫓓",
	"𫚃",
	"𫝯",
	"𫟋",
	"𫤮",
	"𫬴",
	"𫮩",
	"𫱴",
	"𫲯",
	"𫸟",
	"𫾜",
	"𬀡",
	"𬅵",
	"𬏹",
	"𬛺",
	"𬛻",
	"𬛿",
	"𬜁",
	"𬜂",
	"𬜃",
	"𬜄",
	"𬣏",
	"𬮂",
	"𬯶",
	"𭣓",
	"𮉺",
	"𮍤",
	"𮍥",
	"𮍧",
	"𮍲",
	"𮗜",
	"𰯼",
	"𰽓",
	"𱆎"
],
	"夒": [
	"夔",
	"巎",
	"獿",
	"蘷",
	"㹛",
	"𠑍",
	"𡖂",
	"𢅼",
	"𢥝",
	"𢺕",
	"𤫕",
	"𪺈"
],
	"彐": [
	"夛",
	"帚",
	"当",
	"录",
	"彗",
	"彚",
	"彞",
	"扫",
	"榋",
	"榋",
	"榋",
	"灵",
	"穏",
	"縁",
	"隠",
	"雪",
	"㝷",
	"㞪",
	"䭡",
	"𠊕",
	"𠭊",
	"𠽽",
	"𡝘",
	"𡩚",
	"𡫧",
	"𡬶",
	"𡰩",
	"𢑐",
	"𢑑",
	"𢑑",
	"𢑒",
	"𢑔",
	"𢑕",
	"𢑘",
	"𢑙",
	"𢑜",
	"𢑟",
	"𢑢",
	"𢑤",
	"𢑨",
	"𢑨",
	"𢑯",
	"𢑲",
	"𢑴",
	"𢑸",
	"𢑼",
	"𢑿",
	"𢒓",
	"𢦳",
	"𢭈",
	"𢮮",
	"𢽤",
	"𣆸",
	"𣇶",
	"𣇶",
	"𣊸",
	"𣐔",
	"𣚉",
	"𣚉",
	"𣪏",
	"𣵌",
	"𣼙",
	"𤱚",
	"𤶍",
	"𥧴",
	"𦄳",
	"𦇚",
	"𦘞",
	"𦮑",
	"𦲙",
	"𨓶",
	"𨔡",
	"𨝻",
	"𩆥",
	"𩒔",
	"𩺎",
	"𪚴",
	"𪚴",
	"𪠬",
	"𪫆",
	"𫊞",
	"𫍆",
	"𫗆",
	"𫡆",
	"𫸖",
	"𫹄",
	"𬯍",
	"𬰙",
	"𬳨",
	"𬾙",
	"𭁕",
	"𭆄",
	"𭆢",
	"𭓗",
	"𭓘",
	"𭘒",
	"𭛍",
	"𭛎",
	"𭛐",
	"𭛒",
	"𭜣",
	"𭣫",
	"𭬟",
	"𭮚",
	"𭵈",
	"𰐣",
	"𰐤",
	"𰐥",
	"𰑑",
	"𰘕",
	"𰯒",
	"𰯓",
	"𰰻"
],
	"生": [
	"夝",
	"姓",
	"嬎",
	"嬔",
	"徃",
	"性",
	"旌",
	"星",
	"曐",
	"栍",
	"殅",
	"泩",
	"牲",
	"狌",
	"珄",
	"甠",
	"甡",
	"甡",
	"産",
	"甤",
	"甥",
	"甦",
	"眚",
	"笙",
	"胜",
	"苼",
	"貹",
	"鉎",
	"鮏",
	"鼪",
	"蕤",
	"隆",
	"㔟",
	"㽒",
	"㽓",
	"㽔",
	"㽮",
	"䲼",
	"䴤",
	"﨡",
	"𠇷",
	"𠡏",
	"𠤵",
	"𠰮",
	"𠷶",
	"𠻖",
	"𡊳",
	"𡢎",
	"𡲥",
	"𢘡",
	"𣍺",
	"𣢡",
	"𣬺",
	"𤇓",
	"𤇣",
	"𤬸",
	"𤯔",
	"𤯕",
	"𤯖",
	"𤯗",
	"𤯘",
	"𤯙",
	"𤯚",
	"𤯛",
	"𤯜",
	"𤯝",
	"𤯞",
	"𤯟",
	"𤯠",
	"𤯡",
	"𤯢",
	"𤯣",
	"𤯤",
	"𤯥",
	"𤯦",
	"𤯨",
	"𤯩",
	"𤯪",
	"𤯫",
	"𤯬",
	"𤯭",
	"𤯮",
	"𤯯",
	"𤯱",
	"𤯲",
	"𤯳",
	"𤯴",
	"𤯵",
	"𤯶",
	"𤯷",
	"𤯸",
	"𤯹",
	"𤯺",
	"𤯻",
	"𤯼",
	"𤯽",
	"𤯾",
	"𤯿",
	"𤰁",
	"𤰂",
	"𤵙",
	"𤷬",
	"𥑥",
	"𥑦",
	"𥒑",
	"𥔴",
	"𥕙",
	"𥠍",
	"𥣉",
	"𥯁",
	"𥰁",
	"𥴑",
	"𦎡",
	"𦠫",
	"𦷃",
	"𦿮",
	"𧻊",
	"𨚥",
	"𨠠",
	"𨯏",
	"𨯏",
	"𨯏",
	"𨺓",
	"𨼇",
	"𨼜",
	"𩇛",
	"𩐸",
	"𩢫",
	"𩫍",
	"𩲵",
	"𩻏",
	"𪊟",
	"𪌜",
	"𪍖",
	"𪒦",
	"𪡚",
	"𪯉",
	"𪴬",
	"𪽁",
	"𪽂",
	"𪽃",
	"𪽄",
	"𪽅",
	"𫕹",
	"𫦽",
	"𫽬",
	"𬈤",
	"𬎳",
	"𬎴",
	"𬎵",
	"𬎶",
	"𬎷",
	"𬎸",
	"𬎹",
	"𬎺",
	"𬎼",
	"𬸆",
	"𭃚",
	"𭒿",
	"𭚕",
	"𭚘",
	"𭤯",
	"𭺱",
	"𭺲",
	"𭺳",
	"𭺴",
	"𭺵",
	"𭺷",
	"𮁢",
	"𮄫",
	"𮒂",
	"𮥓",
	"𮪨",
	"𰆘",
	"𰍭",
	"𰕚",
	"𰠑",
	"𰢫",
	"𰢬",
	"𰢭",
	"𰢮",
	"𰢯",
	"𰣀",
	"𰤢",
	"𰫡",
	"𰮛",
	"𰽫",
	"𱇡",
	"𱋲",
	"𱌔"
],
	"外": [
	"夞",
	"迯",
	"㔰",
	"䀤",
	"𠨃",
	"𠨊",
	"𠰻",
	"𡍐",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡖦",
	"𢫑",
	"𣳢",
	"𤤫",
	"𧦨",
	"𧵏",
	"𧻏",
	"𨳿",
	"𩊃",
	"𪤸",
	"𪸟",
	"𫊰",
	"𫒓",
	"𫥖",
	"𫮋",
	"𫯏",
	"𫯕",
	"𬉝",
	"𬔷",
	"𬩟",
	"𬮡",
	"𬼏",
	"𭎉",
	"𭨚",
	"𭷜",
	"𮛒",
	"𰏝",
	"𰡇"
],
	"𠫓": [
	"夣",
	"㐬",
	"𠃴",
	"𠋃",
	"𠔚",
	"𠘺",
	"𡇁",
	"𡧵",
	"𡽼",
	"𡿮",
	"𣓪",
	"𣕛",
	"𤆴",
	"𤰑",
	"𤰸",
	"𦣔",
	"𧛥",
	"𨕕",
	"𨛧",
	"𨠪",
	"𨬨",
	"𨭅",
	"𩏎",
	"𩷮",
	"𪠜",
	"𪺮",
	"𫎣",
	"𬉫",
	"𬖊",
	"𬗐",
	"𬫼",
	"𬬘",
	"𭁩",
	"𭜘",
	"𭰅",
	"𮏌",
	"𰮑"
],
	"寅": [
	"夤",
	"戭",
	"殥",
	"演",
	"璌",
	"瞚",
	"縯",
	"蔩",
	"螾",
	"鏔",
	"㪦",
	"𠻤",
	"𡐔",
	"𡫫",
	"𢄨",
	"𢴍",
	"𣊇",
	"𣘹",
	"𥳄",
	"𦟘",
	"𨄻",
	"𪝤",
	"𪫂",
	"𪬦",
	"𪱄",
	"𫖚",
	"𫳾",
	"𫴃",
	"𬍅",
	"𬒞",
	"𬙂",
	"𬚈",
	"𬭰",
	"𮉍",
	"𮍀",
	"𮘵",
	"𰨒",
	"𱀯"
],
	"电": [
	"奄",
	"黾",
	"㫣",
	"𠀻",
	"𡐜",
	"𡔩",
	"𡘤",
	"𡙶",
	"𡸾",
	"𣤟",
	"𤌥",
	"𤲅",
	"𤹃",
	"𥥗",
	"𥶀",
	"𦃰",
	"𦇷",
	"𦋸",
	"𨻚",
	"𩈿",
	"𪎜",
	"𪒎",
	"𪠄",
	"𪥍",
	"𪨿",
	"𫃨",
	"𫈬",
	"𫌷",
	"𫼊",
	"𬇐",
	"𬧳",
	"𭒎",
	"𮄁",
	"𮘁",
	"𰆥",
	"𰊓",
	"𰓒",
	"𰗅",
	"𰤏",
	"𰦆",
	"𰩳",
	"𰻵"
],
	"𡗗": [
	"奉",
	"奏",
	"春",
	"泰",
	"秦",
	"舂",
	"𪥐",
	"𪩫",
	"𫋫",
	"𫯠",
	"𫯪",
	"𭒎",
	"𭢐",
	"𭫦",
	"𮅒",
	"𮆢",
	"𮏻",
	"𮝠",
	"𰋠",
	"𰥖"
],
	"㓞": [
	"契",
	"恝",
	"挈",
	"栔",
	"洯",
	"絜",
	"蛪",
	"觢",
	"齧",
	"㗉",
	"㛃",
	"㸷",
	"㼤",
	"䂮",
	"䛚",
	"𠜵",
	"𡊷",
	"𡬨",
	"𢍆",
	"𣭭",
	"𣳱",
	"𦄜",
	"𦚨",
	"𦾅",
	"𧑨",
	"𧻘",
	"𨀦",
	"𨴒",
	"𪀡",
	"𪘂",
	"𫜩",
	"𫩬",
	"𭪛",
	"𰝙"
],
	"卉": [
	"奔",
	"枿",
	"桒",
	"泋",
	"賁",
	"贲",
	"鼖",
	"䯵",
	"𠛟",
	"𠱥",
	"𢍃",
	"𢐇",
	"𢞨",
	"𢡘",
	"𢱭",
	"𥊊",
	"𥑾",
	"𥓈",
	"𥮈",
	"𦯨",
	"𨐟",
	"𨒍",
	"𩚰",
	"𩝀",
	"𩿜",
	"𬜦",
	"𰌹",
	"𰷌"
],
	"镸": [
	"套",
	"瓺",
	"肆",
	"蕻",
	"镹",
	"镺",
	"镻",
	"镼",
	"镽",
	"镾",
	"隂",
	"髟",
	"䦇",
	"䦈",
	"䦊",
	"䦋",
	"𡑺",
	"𢡪",
	"𢢮",
	"𣁸",
	"𤡏",
	"𤪈",
	"𤭖",
	"𤸌",
	"𤹱",
	"𥵦",
	"𦝴",
	"𧀳",
	"𧄂",
	"𧛛",
	"𨱙",
	"𨱚",
	"𨱛",
	"𨱜",
	"𨱝",
	"𨱞",
	"𨱟",
	"𨱠",
	"𨱡",
	"𨱢",
	"𨱣",
	"𨱤",
	"𨱦",
	"𨱧",
	"𨱨",
	"𨱩",
	"𨱪",
	"𨱫",
	"𨱬",
	"𨱭",
	"𨱮",
	"𨱯",
	"𨱰",
	"𨱱",
	"𨱲",
	"𨱳",
	"𨱴",
	"𨱵",
	"𨱶",
	"𨱷",
	"𨱹",
	"𨱺",
	"𨱻",
	"𨱽",
	"𨱿",
	"𨲀",
	"𨲁",
	"𨲂",
	"𨲃",
	"𨲄",
	"𨲆",
	"𨲇",
	"𨲈",
	"𨲉",
	"𨲊",
	"𨲋",
	"𨲌",
	"𨲎",
	"𨲏",
	"𨲐",
	"𨲑",
	"𨲒",
	"𨲓",
	"𨲘",
	"𨲙",
	"𨲚",
	"𨲛",
	"𨲜",
	"𨲝",
	"𨲞",
	"𨲟",
	"𨲠",
	"𨲡",
	"𨲢",
	"𨲣",
	"𨲤",
	"𨲥",
	"𨲦",
	"𨲧",
	"𨲨",
	"𨲩",
	"𨲪",
	"𨲫",
	"𨲬",
	"𨲭",
	"𨲮",
	"𨲯",
	"𨲰",
	"𨲱",
	"𨲲",
	"𨲳",
	"𨲵",
	"𨲶",
	"𨲸",
	"𨲹",
	"𨲺",
	"𨲻",
	"𨲼",
	"𨲽",
	"𨲿",
	"𨳀",
	"𨳁",
	"𨳂",
	"𨳃",
	"𨳄",
	"𨳅",
	"𨳆",
	"𨽸",
	"𩠷",
	"𩬂",
	"𩬬",
	"𩮊",
	"𩯢",
	"𩯫",
	"𫔖",
	"𫔗",
	"𫙀",
	"𬝑",
	"𬮄",
	"𬴬",
	"𮣸",
	"𮣹",
	"𮣺",
	"𮣼",
	"𮣽",
	"𮣾",
	"𮣿",
	"𮤀",
	"𮤁",
	"𮤂",
	"𮤃",
	"𮤄",
	"𮤅",
	"𮤆",
	"𮫀",
	"𮫆",
	"𰙓",
	"𰿌",
	"𰿎",
	"𰿐",
	"𰿑",
	"𰿒",
	"𰿓",
	"𰿕"
],
	"明": [
	"奛",
	"奣",
	"曌",
	"朚",
	"焽",
	"琞",
	"盟",
	"萌",
	"㿢",
	"䳟",
	"𠒫",
	"𠓓",
	"𡦀",
	"𡪙",
	"𡹌",
	"𢜏",
	"𢜠",
	"𢡰",
	"𢢤",
	"𣇴",
	"𣇵",
	"𣈂",
	"𣈇",
	"𣊧",
	"𣊧",
	"𣋐",
	"𣔂",
	"𣷠",
	"𤊉",
	"𥎒",
	"𥯋",
	"𦁠",
	"𧖽",
	"𧡜",
	"𨧹",
	"𨮠",
	"𨵛",
	"𩣶",
	"𪂡",
	"𪢣",
	"𪣦",
	"𪴞",
	"𪻪",
	"𫀹",
	"𬊚",
	"𬯿",
	"𭎮",
	"𭨽",
	"𮄱",
	"𰂚",
	"𰖫",
	"𱊂"
],
	"夰": [
	"奡",
	"昦",
	"臩",
	"𣔷",
	"𤽟",
	"𥉁",
	"𧭬",
	"𬛬"
],
	"務": [
	"奦",
	"熃",
	"蓩",
	"霧",
	"㜈",
	"䥐",
	"䳱",
	"𠊮",
	"𡺱",
	"𡻒",
	"𣊃",
	"𣖶",
	"𥉠",
	"𥊦",
	"𦃤",
	"𦏃",
	"𧎻",
	"𧐙",
	"𧰈",
	"𨄝",
	"𩥎",
	"𩥦",
	"𩮼",
	"𬁒",
	"𬰞",
	"𭞤",
	"𱅨"
],
	"奞": [
	"奪",
	"奮",
	"𠌱",
	"𢟠",
	"𤹩",
	"𥂙",
	"𭑣",
	"𮟁"
],
	"淵": [
	"奫",
	"鼝",
	"㘤",
	"𨖳",
	"𩁵",
	"𪔱",
	"𭏰"
],
	"𦋹": [
	"奰"
],
	"奢": [
	"奲",
	"撦",
	"譇",
	"㦋",
	"㵔",
	"𠍽",
	"𠾏",
	"𢄳",
	"𦅁",
	"𦠏",
	"𧤺",
	"𨅓",
	"𨣍",
	"𨶶",
	"𩴟",
	"𫰂",
	"𰶄"
],
	"冘": [
	"妉",
	"帎",
	"忱",
	"抌",
	"枕",
	"沈",
	"沊",
	"瓭",
	"眈",
	"紞",
	"耽",
	"衴",
	"訦",
	"躭",
	"邥",
	"酖",
	"醓",
	"鈂",
	"馾",
	"髧",
	"魫",
	"鴆",
	"鸩",
	"黆",
	"黕",
	"㓄",
	"㕪",
	"㱽",
	"㶩",
	"㼉",
	"㽎",
	"㽸",
	"䏙",
	"䒞",
	"䧵",
	"䪴",
	"䶻",
	"𠆶",
	"𠖑",
	"𠛌",
	"𠠹",
	"𡖓",
	"𢇧",
	"𢑝",
	"𢗐",
	"𢘚",
	"𢻼",
	"𢼈",
	"𣅟",
	"𣜣",
	"𣢌",
	"𤘣",
	"𤜴",
	"𤫯",
	"𥁺",
	"𥁻",
	"𥑀",
	"𥝴",
	"𥤷",
	"𥫹",
	"𥲇",
	"𦥟",
	"𧊼",
	"𧖺",
	"𧣁",
	"𧴸",
	"𧺟",
	"𧿒",
	"𨋄",
	"𨑻",
	"𩈉",
	"𩨥",
	"𩵫",
	"𪔽",
	"𪠟",
	"𪻔",
	"𫈬",
	"𫍈",
	"𫖫",
	"𫭃",
	"𫳈",
	"𫸬",
	"𬘘",
	"𬬵",
	"𭎃",
	"𭖉",
	"𭻄",
	"𮁡",
	"𮓻",
	"𮔃",
	"𮙌",
	"𮬮",
	"𰵒",
	"𱇙"
],
	"夗": [
	"妴",
	"宛",
	"怨",
	"盌",
	"眢",
	"苑",
	"駌",
	"鴛",
	"鸳",
	"㠾",
	"㼝",
	"㽜",
	"䖤",
	"䛄",
	"䳃",
	"𠙀",
	"𠛠",
	"𠝽",
	"𠽵",
	"𡍡",
	"𡖏",
	"𡶟",
	"𢪸",
	"𣆌",
	"𣪰",
	"𤇘",
	"𤨰",
	"𤳭",
	"𥿎",
	"𦊗",
	"𦕕",
	"𦖹",
	"𦙵",
	"𦦩",
	"𦨨",
	"𧐫",
	"𧧁",
	"𧯡",
	"𧵍",
	"𨧍",
	"𨪿",
	"𩊁",
	"𩎝",
	"𩖿",
	"𩚴",
	"𪀈",
	"𪎛",
	"𪞏",
	"𫍠",
	"𫩨",
	"𬱺",
	"𭼉",
	"𱆪"
],
	"乏": [
	"姂",
	"抸",
	"柉",
	"泛",
	"疺",
	"眨",
	"砭",
	"窆",
	"覂",
	"貶",
	"贬",
	"鴔",
	"㞏",
	"㴀",
	"䍇",
	"䒦",
	"䟪",
	"𠇖",
	"𠰏",
	"𠹰",
	"𡶉",
	"𢇫",
	"𣆅",
	"𣭛",
	"𤇮",
	"𤝑",
	"𥁔",
	"𦚖",
	"𦹴",
	"𧊉",
	"𧒅",
	"𧦟",
	"𨥧",
	"𩚮",
	"𩬪",
	"𩶟",
	"𪀐",
	"𪣇",
	"𪥻",
	"𫛡",
	"𫣱",
	"𫦧",
	"𫸿",
	"𬎣",
	"𬐆",
	"𬜆",
	"𬨵",
	"𭛦",
	"𭤱",
	"𮎊",
	"𰏖"
],
	"市": [
	"姉",
	"柿",
	"鈰",
	"铈",
	"閙",
	"闹",
	"鬧",
	"𩐊",
	"㺻",
	"𠇰",
	"𠰼",
	"𠸔",
	"𡊔",
	"𢂤",
	"𢄂",
	"𢅈",
	"𢅈",
	"𢅈",
	"𢒌",
	"𢘥",
	"𢼆",
	"𣛈",
	"𥙅",
	"𥞑",
	"𥞿",
	"𧉽",
	"𧘴",
	"𧙙",
	"𨸲",
	"𩦴",
	"𪥐",
	"𪩵",
	"𪲬",
	"𫎕",
	"𫒁",
	"𫖍",
	"𫥀",
	"𫷇",
	"𬕟",
	"𬯻",
	"𬽖",
	"𭁢",
	"𭅈",
	"𭑖",
	"𭖐",
	"𰇓",
	"𰕟",
	"𰡿"
],
	"𠂔": [
	"姊",
	"柹",
	"泲",
	"牬",
	"秭",
	"笫",
	"胏",
	"趀",
	"㾅",
	"䙻",
	"䪠",
	"䪡",
	"䪢",
	"𠛔",
	"𡰾",
	"𢂍",
	"𣃩",
	"𤝮",
	"𥙌",
	"𦍜",
	"𦬷",
	"𧿲",
	"𨒉",
	"𨠓",
	"𨥦",
	"𩐈",
	"𫡜",
	"𬬳",
	"𭜖",
	"𭠒"
],
	"𦍌": [
	"姜",
	"恙",
	"盖",
	"美",
	"羑",
	"羔",
	"羕",
	"羙",
	"羛",
	"羡",
	"羨",
	"義",
	"觲",
	"養",
	"善",
	"羕",
	"㙚",
	"㷣",
	"𠋄",
	"𠏌",
	"𠓁",
	"𠵊",
	"𢮲",
	"𣝢",
	"𣞧",
	"𣴎",
	"𤏽",
	"𤚇",
	"𤯹",
	"𥖈",
	"𥗢",
	"𦍶",
	"𦍸",
	"𦎅",
	"𦎍",
	"𦎶",
	"𦏁",
	"𦏟",
	"𦏠",
	"𧮟",
	"𧷶",
	"𨦋",
	"𩌣",
	"𩱁",
	"𩼫",
	"𪩝",
	"𪭇",
	"𫅏",
	"𫅘",
	"𫟈",
	"𫴰",
	"𬃑",
	"𬄿",
	"𬋌",
	"𬙬",
	"𬙰",
	"𬢱",
	"𭄈",
	"𭘤",
	"𭪲",
	"𮊢",
	"𮊫",
	"𮩊",
	"𱂗",
	"𱆓"
],
	"䏍": [
	"姢",
	"能",
	"蜎",
	"鋗",
	"㳙",
	"䏻",
	"𠱝",
	"𠱮",
	"𡱑",
	"𢈋",
	"𢎎",
	"𢔮",
	"𢛋",
	"𢨐",
	"𣚓",
	"𤗅",
	"𥀧",
	"𦝕",
	"𦮌",
	"𨀮",
	"𨹆",
	"𩢺",
	"𩩼",
	"𭋀",
	"𮊒",
	"𮌛"
],
	"奻": [
	"姦",
	"𡘛",
	"𡝉",
	"𫌥",
	"𭒒"
],
	"㚣": [
	"姧"
],
	"𦣞": [
	"姬",
	"媐",
	"宧",
	"洍",
	"茝",
	"賾",
	"赜",
	"頤",
	"颐",
	"㺇",
	"㺿",
	"㼢",
	"䇫",
	"䱌",
	"𠭃",
	"𠲬",
	"𡘡",
	"𢍴",
	"𣢮",
	"𤌇",
	"𤱻",
	"𦃂",
	"𦟧",
	"𧧃",
	"𩠡",
	"𩠢",
	"𪜥",
	"𫾱",
	"𬛢",
	"𬛣",
	"𬛨",
	"𬛪",
	"𬦎",
	"𱇬"
],
	"幵": [
	"姸",
	"栞",
	"硏",
	"筓",
	"詽",
	"豣",
	"郉",
	"銒",
	"麉",
	"岍",
	"形",
	"枅",
	"汧",
	"㿼",
	"䄯",
	"蚈",
	"𧲨",
	"趼",
	"開",
	"雃",
	"鳽",
	"䶬",
	"𠛬",
	"𢁌",
	"𢆒",
	"𢆙",
	"𢆛",
	"𢆞",
	"𢆬",
	"𢏗",
	"𢝐",
	"𣥭",
	"𣬊",
	"𥅝",
	"𥅳",
	"𦐧",
	"𧙧",
	"𧵭",
	"𧷩",
	"𨴚",
	"𩒖",
	"𩩄",
	"𪄃",
	"𪚜",
	"𪬑",
	"𫷛",
	"𬙲",
	"𮀶",
	"𱌿"
],
	"戎": [
	"娀",
	"毧",
	"狨",
	"絨",
	"绒",
	"羢",
	"茙",
	"賊",
	"贼",
	"駥",
	"㣝",
	"㭜",
	"䄾",
	"䘬",
	"䯷",
	"𠈋",
	"𠲦",
	"𡊸",
	"𢫨",
	"𣉝",
	"𣴛",
	"𤇽",
	"𥅯",
	"𥑳",
	"𥬪",
	"𦕧",
	"𧊕",
	"𧻪",
	"𨀻",
	"𨠤",
	"𨱿",
	"𩶺",
	"𪀚",
	"𪀵",
	"𫂽",
	"𫻸",
	"𫻸",
	"𬫍",
	"𮁱",
	"𱅉",
	"𱉣"
],
	"尾": [
	"娓",
	"屗",
	"屘",
	"捤",
	"梶",
	"浘",
	"艉",
	"荱",
	"趘",
	"㞙",
	"䅏",
	"䇻",
	"䊊",
	"䜸",
	"䞔",
	"䬿",
	"𠉜",
	"𠡨",
	"𠧮",
	"𠳿",
	"𡓋",
	"𡥸",
	"𡦥",
	"𡱬",
	"𡱵",
	"𡲈",
	"𡲉",
	"𡲊",
	"𡲋",
	"𡲤",
	"𡲥",
	"𡲧",
	"𡲨",
	"𡲪",
	"𡲫",
	"𡲭",
	"𡲸",
	"𡲼",
	"𡳀",
	"𡳃",
	"𡳊",
	"𡳎",
	"𡳒",
	"𡳓",
	"𡳔",
	"𡳕",
	"𡳖",
	"𡳗",
	"𡳜",
	"𡳝",
	"𡳩",
	"𡳪",
	"𡳱",
	"𡳲",
	"𡳳",
	"𡳹",
	"𡳺",
	"𡷕",
	"𡷱",
	"𢭶",
	"𢽙",
	"𣍁",
	"𣻨",
	"𣽶",
	"𤈦",
	"𤉂",
	"𤌨",
	"𤳰",
	"𤽶",
	"𥒮",
	"𥖑",
	"𥜀",
	"𥹹",
	"𦀿",
	"𦅴",
	"𦘧",
	"𧋦",
	"𧚟",
	"𧱎",
	"𧱧",
	"𨁱",
	"𨘘",
	"𨤔",
	"𩗘",
	"𩷳",
	"𪑐",
	"𪘣",
	"𪨕",
	"𪨖",
	"𪨙",
	"𪨝",
	"𪨟",
	"𫥯",
	"𫯨",
	"𫰵",
	"𫱬",
	"𫵞",
	"𫵡",
	"𫵣",
	"𫸛",
	"𫸡",
	"𬨊",
	"𬪛",
	"𭉖",
	"𭕟",
	"𭕧",
	"𭕨",
	"𭕲",
	"𭕳",
	"𭕺",
	"𭯢",
	"𮘕",
	"𮠎",
	"𰉵",
	"𰍺",
	"𰎂",
	"𰎄",
	"𰎅",
	"𰎇",
	"𰞫"
],
	"兵": [
	"娦",
	"宾",
	"捠",
	"梹",
	"浜",
	"鋲",
	"鬂",
	"㑟",
	"㙃",
	"𠓫",
	"𠔦",
	"𠡥",
	"𠴇",
	"𡇥",
	"𦛼",
	"𦷇",
	"𧇀",
	"𨛪",
	"𨴴",
	"𪻤",
	"𭜾",
	"𭼑",
	"𮀠",
	"𮇡",
	"𮏊",
	"𮔐",
	"𮝶",
	"𮫽",
	"𰁃",
	"𰴀",
	"𰷒"
],
	"呉": [
	"娯",
	"𠱐"
],
	"似": [
	"娰",
	"𠏳",
	"𠳎",
	"𩛮",
	"𫈄",
	"𫣵",
	"𬠊"
],
	"闲": [
	"娴",
	"痫",
	"鹇",
	"𬚿",
	"𰛵",
	"𱅘"
],
	"弦": [
	"娹",
	"婱",
	"惤",
	"誸",
	"㡉",
	"㭹",
	"𢛆",
	"𢮂",
	"𦱁",
	"𧼏",
	"𨧻"
],
	"帛": [
	"婂",
	"幚",
	"幫",
	"棉",
	"淿",
	"綿",
	"緜",
	"绵",
	"艊",
	"錦",
	"锦",
	"䃇",
	"䛲",
	"𢃺",
	"𢄇",
	"𢄗",
	"𢅁",
	"𢅉",
	"𢅞",
	"𢸌",
	"𣍑",
	"𤎥",
	"𤦝",
	"𤾾",
	"𦧠",
	"𦰬",
	"𧂥",
	"𧂥",
	"𩸊",
	"𪁼",
	"𪏑",
	"𫷍",
	"𬠒",
	"𬥝",
	"𭘸",
	"𭘸",
	"𰏝"
],
	"匊": [
	"婅",
	"掬",
	"椈",
	"毱",
	"淗",
	"粷",
	"菊",
	"諊",
	"趜",
	"踘",
	"躹",
	"陱",
	"鞠",
	"鵴",
	"麴",
	"麹",
	"龾",
	"㥌",
	"㹼",
	"㽤",
	"䕮",
	"䗇",
	"䜯",
	"䪕",
	"䱡",
	"𢵁",
	"𣮕",
	"𣯲",
	"𤐋",
	"𤜔",
	"𥮗",
	"𥶶",
	"𧂲",
	"𧝮",
	"𨨠",
	"𨿥",
	"𩁴",
	"𩌽",
	"𩛺",
	"𩣽",
	"𪅞",
	"𭶡",
	"𮃌",
	"𮈜",
	"𮑦",
	"𮭀",
	"𰉺",
	"𰏮",
	"𰪨",
	"𰷈",
	"𱇽",
	"𱊇"
],
	"忝": [
	"婖",
	"悿",
	"掭",
	"添",
	"舔",
	"菾",
	"㖭",
	"㮇",
	"䋬",
	"𢧏",
	"𤲖",
	"𥪌",
	"𧨩",
	"𩋅",
	"𫔗",
	"𬁮"
],
	"昏": [
	"婚",
	"崏",
	"惛",
	"捪",
	"棔",
	"殙",
	"涽",
	"焝",
	"琘",
	"痻",
	"睧",
	"碈",
	"緍",
	"諙",
	"錉",
	"閽",
	"阍",
	"㖧",
	"䄑",
	"䎽",
	"䫒",
	"𠉣",
	"𡝪",
	"𡨩",
	"𡼐",
	"𢽹",
	"𣇲",
	"𣉈",
	"𣋯",
	"𣣏",
	"𣨯",
	"𤘏",
	"𥟴",
	"𦖞",
	"𦟕",
	"𧍎",
	"𧓢",
	"𨌲",
	"𪂆",
	"𪆨",
	"𪉎",
	"𪑕",
	"𬀠",
	"𬁀",
	"𬁌",
	"𬛆",
	"𭤉",
	"𮏚",
	"𮛨",
	"𮦘",
	"𰐲",
	"𰡙"
],
	"𣶒": [
	"婣",
	"棩",
	"淵",
	"蜵",
	"裫",
	"鼘",
	"𡙆",
	"𣽂",
	"𨓯",
	"𫃺",
	"𫿆",
	"𬕝",
	"𬵞"
],
	"画": [
	"婳",
	"㓰",
	"𠵾",
	"𡳒",
	"𢛯",
	"𣶩",
	"𪽗",
	"𫽇",
	"𰬠",
	"𰺨"
],
	"审": [
	"婶",
	"渖",
	"谉",
	"㻘",
	"𭡜",
	"𰎀",
	"𰗵",
	"𰧊"
],
	"柔": [
	"媃",
	"揉",
	"楺",
	"渘",
	"煣",
	"猱",
	"瑈",
	"糅",
	"腬",
	"葇",
	"蝚",
	"蹂",
	"輮",
	"鍒",
	"鞣",
	"韖",
	"騥",
	"鰇",
	"鶔",
	"㑱",
	"㖻",
	"㽥",
	"䂋",
	"䋴",
	"䰆",
	"𠢢",
	"𢔟",
	"𢜸",
	"𣟮",
	"𣠳",
	"𣮪",
	"𥍲",
	"𥍳",
	"𥠊",
	"𦔇",
	"𧳨",
	"𨜙",
	"𩜷",
	"𪍚",
	"𪑶",
	"𪿌",
	"𫍅",
	"𫐓",
	"𫔄",
	"𫲑",
	"𬟟",
	"𬶧",
	"𱅟",
	"𱊗",
	"𱋣"
],
	"美": [
	"媄",
	"嵄",
	"渼",
	"羹",
	"躾",
	"鎂",
	"镁",
	"䓺",
	"𠁍",
	"𠌉",
	"𠝫",
	"𠸍",
	"𡎤",
	"𡮔",
	"𢱒",
	"𣈸",
	"𣖙",
	"𣮺",
	"𤧞",
	"𥈢",
	"𥖺",
	"𥠦",
	"𥻙",
	"𦎡",
	"𦎿",
	"𦏄",
	"𦏒",
	"𦝺",
	"𦢂",
	"𦫧",
	"𧶾",
	"𨷑",
	"𨸈",
	"𨺰",
	"𩋼",
	"𩝏",
	"𪶤",
	"𪹏",
	"𪻄",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫏟",
	"𫘑",
	"𫝥",
	"𫞁",
	"𬒙",
	"𬗮",
	"𬘅",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬩇",
	"𬮎",
	"𭭥",
	"𮊮",
	"𮠻",
	"𮭸",
	"𰌗",
	"𰭛"
],
	"亲": [
	"媇",
	"新",
	"榇",
	"親",
	"𡩁",
	"𢾉",
	"𣕟",
	"𣮭",
	"𤗟",
	"𧃫",
	"𨐻",
	"𫎪",
	"𫥔",
	"𬔫",
	"𭮸",
	"𮄾",
	"𮦀",
	"𮩇",
	"𰈍",
	"𰜜"
],
	"某": [
	"媒",
	"楳",
	"湈",
	"煤",
	"禖",
	"腜",
	"謀",
	"谋",
	"㖼",
	"䗋",
	"䤂",
	"𠋦",
	"𠝺",
	"𠝼",
	"𡎡",
	"𡮘",
	"𢃱",
	"𢜮",
	"𢜯",
	"𢱖",
	"𣚻",
	"𣨴",
	"𤧀",
	"𤯏",
	"𦋡",
	"𦨂",
	"𦳑",
	"𧗅",
	"𨪀",
	"𩝇",
	"𩹮",
	"𪃏",
	"𪉏",
	"𪉴",
	"𪤘",
	"𪮍",
	"𪲣",
	"𫂋",
	"𫄼",
	"𫡪",
	"𫯊",
	"𭸘",
	"𭸲",
	"𰍇",
	"𰍦",
	"𰸜"
],
	"染": [
	"媣",
	"蒅",
	"𩃵",
	"𫽦"
],
	"胡": [
	"媩",
	"楜",
	"湖",
	"煳",
	"猢",
	"瑚",
	"箶",
	"糊",
	"葫",
	"蝴",
	"衚",
	"醐",
	"鍸",
	"餬",
	"鬍",
	"鰗",
	"鶘",
	"鶦",
	"鹕",
	"㗅",
	"㾰",
	"䠒",
	"䩴",
	"䭌",
	"𡎁",
	"𡹹",
	"𢉢",
	"𢰮",
	"𤭱",
	"𧍵",
	"𧛞",
	"𧛫",
	"𨡷",
	"𩀉",
	"𪍒",
	"𪐉",
	"𪕮",
	"𪕱",
	"𪝍",
	"𫗫",
	"𫛷",
	"𬶞",
	"𮍂",
	"𮠐",
	"𱋟"
],
	"须": [
	"媭",
	"𪾔",
	"𫷈",
	"𬘳",
	"𰩧"
],
	"芻": [
	"媰",
	"搊",
	"煼",
	"犓",
	"皺",
	"篘",
	"縐",
	"蒭",
	"謅",
	"趨",
	"鄒",
	"雛",
	"騶",
	"鶵",
	"齺",
	"㑳",
	"㗙",
	"㥮",
	"㮲",
	"㱀",
	"䅳",
	"䐢",
	"䑼",
	"䪮",
	"𠞃",
	"𡙦",
	"𡦅",
	"𢐨",
	"𣉵",
	"𤌉",
	"𤌽",
	"𤕂",
	"𤠮",
	"𥪥",
	"𥻤",
	"𧎷",
	"𧛸",
	"𧳹",
	"𨃘",
	"𨪕",
	"𩌄",
	"𩱈",
	"𩱦",
	"𩺥",
	"𪄞",
	"𪎪",
	"𪕾",
	"𪙗",
	"𫐻",
	"𬑡",
	"𬧺",
	"𬯲",
	"𭽲",
	"𮭿"
],
	"𣬉": [
	"媲",
	"磇",
	"篦",
	"膍",
	"蓖",
	"螕",
	"貔",
	"鎞",
	"㔡",
	"㡙",
	"㮰",
	"䠘",
	"𠞇",
	"𠹇",
	"𡠌",
	"𡲮",
	"𢞗",
	"𢱧",
	"𢾱",
	"𣹮",
	"𤚪",
	"𤠞",
	"𦃋",
	"𧪫",
	"𨉮",
	"𨻀",
	"𩔙",
	"𩪅",
	"𩹻",
	"𪄆",
	"𪉔",
	"𪍜",
	"𫔇"
],
	"息": [
	"媳",
	"熄",
	"瘜",
	"蒠",
	"螅",
	"鄎",
	"鎴",
	"㮩",
	"㴧",
	"䭒",
	"𠒸",
	"𠺒",
	"𢥔",
	"𢥷",
	"𤻦",
	"𥰝",
	"𦞜",
	"𦧯",
	"𦧰",
	"𧪩",
	"𨃡",
	"𨻁",
	"𩔨",
	"𪃼",
	"𪄛",
	"𪬤",
	"𫺱",
	"𫺽",
	"𬳋",
	"𰊔"
],
	"𢼸": [
	"媺",
	"溦",
	"𠌝",
	"𫏭"
],
	"般": [
	"媻",
	"幋",
	"搫",
	"搬",
	"槃",
	"瘢",
	"盤",
	"磐",
	"縏",
	"蒰",
	"螌",
	"褩",
	"鎜",
	"鞶",
	"㮽",
	"䃑",
	"䈲",
	"䰉",
	"𢟁",
	"𢹋",
	"𤠍",
	"𥈼",
	"𥉟",
	"𦪹",
	"𧏘",
	"𨃞",
	"𨃟",
	"𨕴",
	"𩺓",
	"𩺪",
	"𪄀",
	"𪒀",
	"𪒋",
	"𪤈",
	"𪹙",
	"𫨕",
	"𬖯",
	"𬰝",
	"𬿆",
	"𭏜",
	"𭙩",
	"𭺰",
	"𮃝",
	"𮧣",
	"𰔙"
],
	"𥁕": [
	"媼",
	"慍",
	"搵",
	"榲",
	"氳",
	"溫",
	"熅",
	"縕",
	"膃",
	"蒕",
	"轀",
	"醞",
	"鰮",
	"㬈",
	"𨵷",
	"𣯎",
	"𤬒",
	"𥠺",
	"𨎽",
	"𨜵",
	"𩟤",
	"𩥈",
	"𪉸",
	"𪍝",
	"𭝾"
],
	"疾": [
	"嫉",
	"愱",
	"槉",
	"蒺",
	"螏",
	"㑵",
	"𠹋",
	"𢞱",
	"𤌿",
	"𤖏",
	"𦣜",
	"𧎿",
	"𧪠",
	"𧽑",
	"𨕾",
	"𨪏",
	"𮜆"
],
	"弱": [
	"嫋",
	"嵶",
	"愵",
	"搦",
	"榒",
	"溺",
	"篛",
	"糑",
	"蒻",
	"鰯",
	"鶸",
	"䐞",
	"䚥",
	"𠺁",
	"𡎳",
	"𡲳",
	"𢞔",
	"𢾲",
	"𢾼",
	"𤲹",
	"𥉧",
	"𦩸",
	"𨉱",
	"𨐪",
	"𨪤",
	"𨷊",
	"𩥩",
	"𪝟",
	"𭛇",
	"𰕛",
	"𱈍"
],
	"罓": [
	"嫓",
	"鎫",
	"𥐻",
	"𥲓",
	"𥴎",
	"𦠼",
	"𧓡",
	"𫚅",
	"𰭒",
	"𰭓"
],
	"悘": [
	"嫕",
	"𢟇",
	"𧏽"
],
	"旋": [
	"嫙",
	"暶",
	"漩",
	"璇",
	"縼",
	"蔙",
	"鏇",
	"镟",
	"㯀",
	"䁢",
	"䃠",
	"䗠",
	"䲂",
	"𢄲",
	"𢕐",
	"𢳄",
	"𣎓",
	"𥪱",
	"𧐗",
	"𧜽",
	"𩘶",
	"𩠍",
	"𪍧",
	"𭥄",
	"𰕯",
	"𰘡",
	"𰬵"
],
	"殹": [
	"嫛",
	"毉",
	"瑿",
	"瞖",
	"繄",
	"翳",
	"贀",
	"醫",
	"鷖",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㬾",
	"㿄",
	"䃜",
	"䗟",
	"𢊘",
	"𣘦",
	"𣫥",
	"𣫫",
	"𮋺",
	"𮡠",
	"𮢶"
],
	"康": [
	"嫝",
	"嵻",
	"慷",
	"槺",
	"漮",
	"穅",
	"糠",
	"躿",
	"鏮",
	"鱇",
	"㝩",
	"㱂",
	"䆲",
	"䗧",
	"𠻞",
	"𡐓",
	"𡻚",
	"𢠓",
	"𢳧",
	"𣫥",
	"𤎖",
	"𤮊",
	"𥉽",
	"𥕎",
	"𨄗",
	"𨎍",
	"𨝎",
	"𨻷",
	"𩾌",
	"𪏢",
	"𫂞",
	"𬿛",
	"𭧠",
	"𮭔",
	"𰭅",
	"𰯑",
	"𰿔"
],
	"匿": [
	"嫟",
	"慝",
	"暱",
	"㥾",
	"䁥",
	"䘌",
	"𢴚",
	"𦟻",
	"𧏾",
	"𬳤",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮚟",
	"𮡡",
	"𮥛",
	"𮪳"
],
	"規": [
	"嫢",
	"摫",
	"槻",
	"槼",
	"瞡",
	"窺",
	"闚",
	"鬹",
	"䲅",
	"𡙭",
	"𡦑",
	"𤍮",
	"𧜴",
	"𪄯",
	"𫱟"
],
	"常": [
	"嫦",
	"瑺",
	"蟐",
	"鏛",
	"龦",
	"㦂",
	"𠼔",
	"𢊥",
	"𣙟",
	"𣰎",
	"𣻸",
	"𤹰",
	"𩀯",
	"𪄹",
	"𫀠",
	"𫉒",
	"𫙲",
	"𫷓",
	"𫺺",
	"𭀕",
	"𭂝",
	"𭋠",
	"𮈼",
	"𮖫",
	"𰊠",
	"𰖤"
],
	"敕": [
	"嫩",
	"慗",
	"整",
	"潄",
	"瘷",
	"遫",
	"鷘",
	"䔩",
	"𠍏",
	"𠻳",
	"𡄨",
	"𡏴",
	"𡠼",
	"𢌐",
	"𢕡",
	"𢠂",
	"𢳯",
	"𣙙",
	"𤃏",
	"𥶄",
	"𦌉",
	"𧫣",
	"𨤸",
	"𨫾",
	"𨽮",
	"𩐎",
	"𩞕",
	"𩥹",
	"𩮸",
	"𩺾",
	"𪅙",
	"𪞫",
	"𫂙",
	"𬗳",
	"𭄺",
	"𮔳"
],
	"雩": [
	"嫮",
	"嶀",
	"摴",
	"樗",
	"謣",
	"鄠",
	"㻬",
	"𠻢",
	"𦉏",
	"𨖜",
	"𨬆",
	"𩅞",
	"𪄮",
	"𰶀"
],
	"敝": [
	"嫳",
	"幣",
	"弊",
	"彆",
	"徶",
	"憋",
	"撆",
	"撇",
	"斃",
	"暼",
	"潎",
	"獘",
	"獙",
	"瞥",
	"蔽",
	"蟞",
	"襒",
	"蹩",
	"鄨",
	"鐅",
	"鱉",
	"鳖",
	"鷩",
	"鼈",
	"龞",
	"䌘",
	"䠥",
	"䥕",
	"䨆",
	"𠍯",
	"𠒳",
	"𠟈",
	"𠢪",
	"𡐞",
	"𡚁",
	"𡡹",
	"𢠳",
	"𣀽",
	"𣁢",
	"𣊶",
	"𣘮",
	"𣰉",
	"𣱔",
	"𤎨",
	"𤏰",
	"𤮕",
	"𤺓",
	"𥋗",
	"𥢭",
	"𥳆",
	"𦒐",
	"𦗥",
	"𦠞",
	"𧒀",
	"𧝬",
	"𧢍",
	"𧸁",
	"𩡡",
	"𩦉",
	"𫜁",
	"𬢓",
	"𬭯",
	"𭬅",
	"𮦮",
	"𰈡",
	"𱌇",
	"𱍈"
],
	"辜": [
	"嫴",
	"橭",
	"䐻",
	"𠽿",
	"𢡇",
	"𥢍",
	"𧬕",
	"𨑀",
	"𨑀",
	"𨬟",
	"𰾵"
],
	"閑": [
	"嫻",
	"澖",
	"鷴",
	"㯗",
	"䔵",
	"䥜",
	"𢡿",
	"𣩝",
	"𤡦",
	"𤺛",
	"𥊺",
	"𦠯",
	"𨅽",
	"𨶓",
	"𨼝",
	"𩦃",
	"𬵬",
	"𭧴",
	"𮫐",
	"𰊨"
],
	"戠": [
	"嬂",
	"幟",
	"旘",
	"樴",
	"熾",
	"織",
	"職",
	"膱",
	"蟙",
	"識",
	"軄",
	"𡑌",
	"𡑠",
	"𢡠",
	"𢨀",
	"𢴠",
	"𣄞",
	"𣽚",
	"𥋏",
	"𥢧",
	"𦺿",
	"𧝊",
	"𧸉",
	"𧹹",
	"𩞡",
	"𩯈",
	"𪼞",
	"𫤶",
	"𬥭"
],
	"須": [
	"嬃",
	"澃",
	"盨",
	"蕦",
	"頾",
	"頿",
	"鬚",
	"䇓",
	"䫇",
	"䫠",
	"𠾫",
	"𡡓",
	"𢄼",
	"𢊼",
	"𢒷",
	"𣌌",
	"𣛪",
	"𥳗",
	"𦄼",
	"𦅓",
	"𦅨",
	"𨅑",
	"𨬗",
	"𩅺",
	"𩒧",
	"𩒹",
	"𩓄",
	"𩓣",
	"𩓭",
	"𩓾",
	"𩓿",
	"𩔹",
	"𩔻",
	"𩔾",
	"𪆦",
	"𫖠",
	"𮖶"
],
	"𢽠": [
	"嬍",
	"徵",
	"澂",
	"𦅣",
	"𨬠"
],
	"娩": [
	"嬎",
	"𡤳"
],
	"婏": [
	"嬔"
],
	"裊": [
	"嬝",
	"𡑩",
	"𢶑",
	"𦆚",
	"𧒬",
	"𩦫",
	"𭲰"
],
	"董": [
	"嬞",
	"懂",
	"㯵",
	"𣿅",
	"𥋾",
	"𥣑",
	"𥪿",
	"𦡂",
	"𦡦",
	"𧄓",
	"𨆟",
	"𫷐",
	"𫾍"
],
	"慈": [
	"嬨",
	"濨",
	"礠",
	"㘂",
	"䗹",
	"𢶴",
	"𥣓",
	"𥴺",
	"𨭨",
	"𩉋",
	"𩼰",
	"𪇔",
	"𪴆",
	"𫃕",
	"𫻌",
	"𬞧",
	"𬣐"
],
	"與": [
	"嬩",
	"嶼",
	"懙",
	"擧",
	"旟",
	"歟",
	"璵",
	"礖",
	"礜",
	"穥",
	"籅",
	"舉",
	"藇",
	"譽",
	"轝",
	"鱮",
	"鸒",
	"㒜",
	"㠘",
	"㦛",
	"㵰",
	"㺞",
	"䑂",
	"𠁹",
	"𡁎",
	"𡒊",
	"𡽬",
	"𢣟",
	"𢷣",
	"𢹳",
	"𣄣",
	"𣝑",
	"𤑉",
	"𤪐",
	"𥎗",
	"𦏜",
	"𦦙",
	"𦦮",
	"𦦳",
	"𦦸",
	"𧞏",
	"𧸧",
	"𧾚",
	"𨘕",
	"𨣦",
	"𨮔",
	"𨮖",
	"𩁕",
	"𩦡",
	"𩼹",
	"𪇬",
	"𪋮",
	"𪤧",
	"𪴿",
	"𫬁",
	"𬍋",
	"𬎰",
	"𬛼",
	"𮨠",
	"𰥇",
	"𱊭"
],
	"賏": [
	"嬰",
	"甖",
	"罌",
	"譻",
	"鑍",
	"鸎",
	"䴍",
	"𡔈",
	"𤑄",
	"𦢆",
	"𧮣",
	"𧶹",
	"𧸵",
	"𨈍",
	"𪭈",
	"𬋑",
	"𬯵",
	"𭍙",
	"𭐯",
	"𭒱",
	"𭛋",
	"𭩖",
	"𭯬",
	"𭳴",
	"𭸴",
	"𮚝",
	"𮚮",
	"𮣰",
	"𮥳"
],
	"𣎆": [
	"嬴",
	"羸",
	"臝",
	"蠃",
	"贏",
	"赢",
	"驘",
	"鸁",
	"䇔",
	"𡳴",
	"𣜄",
	"𥢵",
	"𦆁",
	"𦣄",
	"𦣉",
	"𦣖",
	"𧝹",
	"𨏩",
	"𨭞",
	"𩼊",
	"𫢃",
	"𫢄"
],
	"綿": [
	"嬵",
	"檰",
	"矊",
	"㒙",
	"𢅧",
	"𤁗",
	"𥽔",
	"𦘂",
	"𧓭",
	"𬞻",
	"𬡴"
],
	"麽": [
	"嬷",
	"𣋟",
	"𬳔",
	"𮮎"
],
	"審": [
	"嬸",
	"瀋",
	"覾",
	"讅",
	"㔤",
	"㰂",
	"𡂹",
	"𢸙",
	"𣠒",
	"𤪺",
	"𥣳",
	"𧀯",
	"𧺀",
	"𧺁",
	"𪬺",
	"𮆳",
	"𰃀",
	"𰖸",
	"𰼖",
	"𱁨"
],
	"興": [
	"嬹",
	"䕟",
	"𠑣",
	"𠔻",
	"𠔻",
	"𠔻",
	"𠔻",
	"𡃳",
	"𢤀",
	"𢤽",
	"𢸁",
	"𢸾",
	"𤫂",
	"𤼈",
	"𥩆",
	"𦢯",
	"𦢰",
	"𦧅",
	"𦧅",
	"𦧅",
	"𨑁",
	"𨞾",
	"𨯵",
	"𫤂",
	"𫵪",
	"𬅊",
	"𬋙",
	"𬌐",
	"𬮀",
	"𭳢",
	"𮁕",
	"𮃴"
],
	"慝": [
	"嬺",
	"𰔸"
],
	"𡚇": [
	"嬽"
],
	"賴": [
	"嬾",
	"懶",
	"攋",
	"櫴",
	"瀨",
	"獺",
	"瓎",
	"癩",
	"籟",
	"藾",
	"襰",
	"㸊",
	"䄤",
	"䠭",
	"䲚",
	"𠘝",
	"𡚚",
	"𢀲",
	"𢁑",
	"𢅭",
	"𢋷",
	"𢤿",
	"𣡙",
	"𣡚",
	"𥗓",
	"𦇛",
	"𦧺",
	"𧔣",
	"𧴡",
	"𩯽",
	"𩽓",
	"𪈎",
	"𪈐",
	"𫣻",
	"𬨛",
	"𬯩",
	"𰚂"
],
	"霜": [
	"孀",
	"灀",
	"礵",
	"驦",
	"骦",
	"鸘",
	"鹴",
	"䌮",
	"𢹩",
	"𥀸",
	"𪴜",
	"𮡣"
],
	"霝": [
	"孁",
	"櫺",
	"蘦",
	"酃",
	"醽",
	"靈",
	"麢",
	"龗",
	"㪮",
	"䡼",
	"𠠢",
	"𢹝",
	"𤃩",
	"𤅫",
	"𤖥",
	"𤣍",
	"𤫊",
	"𤮮",
	"𤮸",
	"𤴤",
	"𤾻",
	"𥌼",
	"𥜧",
	"𦉢",
	"𦉣",
	"𦫃",
	"𧕅",
	"𧢥",
	"𧲙",
	"𧾮",
	"𨟮",
	"𨯻",
	"𨷰",
	"𩆒",
	"𩆕",
	"𩆖",
	"𩆚",
	"𩆜",
	"𩆞",
	"𩆻",
	"𩆼",
	"𩇃",
	"𩇄",
	"𩇎",
	"𩖊",
	"𩰂",
	"𩵀",
	"𩵁",
	"𩵂",
	"𪈝",
	"𪋶",
	"𪛈",
	"𫲚",
	"𫻝",
	"𬋣",
	"𬰑",
	"𰒡",
	"𰼂",
	"𱆢",
	"𱇉"
],
	"簋": [
	"孂",
	"𤃾"
],
	"闌": [
	"孄",
	"幱",
	"攔",
	"斕",
	"欄",
	"瀾",
	"爛",
	"瓓",
	"籣",
	"蘭",
	"襴",
	"讕",
	"躝",
	"鑭",
	"㘓",
	"㦨",
	"䃹",
	"䑌",
	"䪍",
	"𠓖",
	"𣩼",
	"𥌻",
	"𥽭",
	"𦧼",
	"𧕗",
	"𨏭",
	"𩽥",
	"𬐁",
	"𮉚",
	"𰖻"
],
	"韱": [
	"孅",
	"懺",
	"攕",
	"櫼",
	"殲",
	"瀸",
	"籤",
	"纖",
	"襳",
	"讖",
	"谶",
	"鑯",
	"㡨",
	"㺤",
	"䃸",
	"䆎",
	"䊱",
	"䑎",
	"䘋",
	"䤘",
	"𡄑",
	"𡤪",
	"𡤷",
	"𡾺",
	"𢖝",
	"𣰷",
	"𣱰",
	"𤒯",
	"𤼋",
	"𥍀",
	"𧃖",
	"𨇦",
	"𨏪",
	"𩆷",
	"𩉔",
	"𩟶",
	"𩰁",
	"𪖎",
	"𫦟",
	"𰿈"
],
	"雙": [
	"孇",
	"欆",
	"艭",
	"㩳",
	"䉶",
	"䝄",
	"𡾼",
	"𢅻",
	"𢥠",
	"𧄐",
	"𧕟",
	"𨇯",
	"𨰚",
	"𩆿",
	"𩽧",
	"𪫄"
],
	"耂": [
	"孝",
	"考",
	"者",
	"耇",
	"耊",
	"者",
	"㠻",
	"𢟾",
	"𢳩",
	"𣑥",
	"𤆯",
	"𤤜",
	"𤥧",
	"𤨛",
	"𥨮",
	"𥨮",
	"𦂂",
	"𦒱",
	"𦒳",
	"𦒶",
	"𦒷",
	"𦒻",
	"𦓆",
	"𦙩",
	"𨮩",
	"𩥏",
	"𩲘",
	"𫗍",
	"𬚉",
	"𬚋",
	"𭾩",
	"𮋝",
	"𮋞",
	"𰛌",
	"𰭧",
	"𰭨"
],
	"孖": [
	"孨",
	"㝈",
	"𠲚",
	"𡥨",
	"𤂇",
	"𫩼"
],
	"好": [
	"孬",
	"恏",
	"䒵",
	"𠲡",
	"𡘏",
	"𡤟",
	"𥁨",
	"𪀮",
	"𪥸",
	"𪦟",
	"𫚻",
	"𫱪",
	"𬫓",
	"𭀿",
	"𭁮",
	"𭒊",
	"𭖝",
	"𭰕",
	"𰌗",
	"𰠣",
	"𰤘"
],
	"孨": [
	"孱",
	"孴",
	"𠊩",
	"𡦥"
],
	"卵": [
	"孵",
	"毈",
	"贕",
	"㤻",
	"㲉",
	"𠨫",
	"𠷞",
	"𣫘",
	"𧸷",
	"𪇄",
	"𫧼",
	"𫧾",
	"𫧿",
	"𬪁",
	"𬸬",
	"𮬺",
	"𰆔",
	"𰇬"
],
	"茲": [
	"孶",
	"螆",
	"鰦",
	"𤮀",
	"𪑿",
	"𬹪"
],
	"辥": [
	"孼",
	"櫱",
	"糱",
	"蠥",
	"㔎",
	"𧀼",
	"𪇷",
	"𫲕",
	"𬂘",
	"𮜧",
	"𰸷"
],
	"薛": [
	"孽",
	"糵",
	"蘖",
	"躠",
	"㔑",
	"㜸",
	"𡤏",
	"𨇨",
	"𪈙",
	"𪈟",
	"𪎃",
	"𪺶",
	"𫊎",
	"𭣍",
	"𭶧",
	"𮮂",
	"𰲓"
],
	"弓": [
	"宆",
	"引",
	"弖",
	"弘",
	"弙",
	"弛",
	"弜",
	"弜",
	"弝",
	"弞",
	"张",
	"弡",
	"弢",
	"弣",
	"弤",
	"弥",
	"弦",
	"弧",
	"弨",
	"弩",
	"弪",
	"弫",
	"弬",
	"弭",
	"弮",
	"弯",
	"弰",
	"弲",
	"弳",
	"弴",
	"張",
	"弶",
	"強",
	"弸",
	"弹",
	"强",
	"弻",
	"弻",
	"弼",
	"弼",
	"弽",
	"弾",
	"弿",
	"彀",
	"彁",
	"彃",
	"彄",
	"彅",
	"彆",
	"彇",
	"彈",
	"彉",
	"彊",
	"彋",
	"彌",
	"彍",
	"彎",
	"彏",
	"杛",
	"矤",
	"穹",
	"粥",
	"粥",
	"芎",
	"虇",
	"躬",
	"弢",
	"弢",
	"㢧",
	"㢨",
	"㢩",
	"㢪",
	"㢫",
	"㢬",
	"㢭",
	"㢮",
	"㢯",
	"㢰",
	"㢱",
	"㢴",
	"㢵",
	"㢶",
	"㢷",
	"㢸",
	"㢹",
	"㢺",
	"㢻",
	"㢼",
	"㢽",
	"㢾",
	"㢿",
	"㣀",
	"㣂",
	"㣃",
	"㣃",
	"㣄",
	"㣅",
	"㣆",
	"㧈",
	"䩑",
	"䰜",
	"䰜",
	"𠖦",
	"𠢛",
	"𠤂",
	"𠰀",
	"𡉖",
	"𡗝",
	"𡝡",
	"𡫻",
	"𡰬",
	"𢀶",
	"𢁠",
	"𢎚",
	"𢎛",
	"𢎢",
	"𢎤",
	"𢎥",
	"𢎦",
	"𢎩",
	"𢎪",
	"𢎫",
	"𢎬",
	"𢎭",
	"𢎯",
	"𢎰",
	"𢎲",
	"𢎳",
	"𢎴",
	"𢎶",
	"𢎷",
	"𢎸",
	"𢎹",
	"𢎺",
	"𢎻",
	"𢎼",
	"𢎽",
	"𢎾",
	"𢎿",
	"𢏀",
	"𢏁",
	"𢏂",
	"𢏃",
	"𢏄",
	"𢏅",
	"𢏆",
	"𢏇",
	"𢏈",
	"𢏉",
	"𢏊",
	"𢏋",
	"𢏌",
	"𢏍",
	"𢏎",
	"𢏏",
	"𢏐",
	"𢏑",
	"𢏒",
	"𢏔",
	"𢏕",
	"𢏖",
	"𢏗",
	"𢏘",
	"𢏙",
	"𢏚",
	"𢏛",
	"𢏜",
	"𢏝",
	"𢏝",
	"𢏝",
	"𢏞",
	"𢏟",
	"𢏠",
	"𢏡",
	"𢏢",
	"𢏣",
	"𢏥",
	"𢏦",
	"𢏧",
	"𢏨",
	"𢏪",
	"𢏫",
	"𢏬",
	"𢏭",
	"𢏯",
	"𢏰",
	"𢏱",
	"𢏲",
	"𢏳",
	"𢏴",
	"𢏵",
	"𢏶",
	"𢏷",
	"𢏸",
	"𢏹",
	"𢏺",
	"𢏺",
	"𢏼",
	"𢏾",
	"𢏿",
	"𢐁",
	"𢐁",
	"𢐂",
	"𢐃",
	"𢐄",
	"𢐅",
	"𢐅",
	"𢐇",
	"𢐉",
	"𢐊",
	"𢐋",
	"𢐌",
	"𢐌",
	"𢐍",
	"𢐎",
	"𢐏",
	"𢐐",
	"𢐐",
	"𢐒",
	"𢐓",
	"𢐔",
	"𢐕",
	"𢐖",
	"𢐗",
	"𢐙",
	"𢐚",
	"𢐛",
	"𢐝",
	"𢐞",
	"𢐟",
	"𢐠",
	"𢐡",
	"𢐢",
	"𢐣",
	"𢐤",
	"𢐦",
	"𢐧",
	"𢐪",
	"𢐯",
	"𢐰",
	"𢐱",
	"𢐳",
	"𢐴",
	"𢐵",
	"𢐶",
	"𢐸",
	"𢐻",
	"𢐼",
	"𢐼",
	"𢐾",
	"𢐾",
	"𢐿",
	"𢑀",
	"𢑂",
	"𢑃",
	"𢑄",
	"𢑆",
	"𢑇",
	"𢑈",
	"𢑉",
	"𢑊",
	"𢑍",
	"𢑍",
	"𢑍",
	"𢑍",
	"𢑎",
	"𢑎",
	"𢑎",
	"𢖸",
	"𢙰",
	"𢪕",
	"𢽔",
	"𣁺",
	"𣇎",
	"𣇎",
	"𣐢",
	"𤈔",
	"𤉝",
	"𤏯",
	"𤑜",
	"𤑜",
	"𤑨",
	"𤑨",
	"𤦀",
	"𤵶",
	"𤼰",
	"𤼲",
	"𤼵",
	"𥇎",
	"𥚜",
	"𥜄",
	"𥝙",
	"𥫤",
	"𥸲",
	"𥾏",
	"𦙠",
	"𦦎",
	"𦯡",
	"𦯢",
	"𦰴",
	"𦱨",
	"𦶁",
	"𦷆",
	"𦹽",
	"𧘏",
	"𧢺",
	"𧤆",
	"𧦒",
	"𧱶",
	"𧶢",
	"𨀇",
	"𨜬",
	"𨞉",
	"𨶥",
	"𨶾",
	"𨺕",
	"𩁽",
	"𩇃",
	"𩊎",
	"𩨙",
	"𩺋",
	"𩾫",
	"𪎔",
	"𪪺",
	"𪪻",
	"𪪼",
	"𪪽",
	"𪪾",
	"𪪿",
	"𪫀",
	"𪫁",
	"𪫂",
	"𪫄",
	"𪫅",
	"𪰩",
	"𪼵",
	"𪾞",
	"𪾞",
	"𫆷",
	"𫝳",
	"𫸟",
	"𫸥",
	"𫸦",
	"𫸧",
	"𫸩",
	"𫸪",
	"𫸫",
	"𫸭",
	"𫸮",
	"𫸯",
	"𫸰",
	"𫸱",
	"𫸲",
	"𫸳",
	"𫸵",
	"𫸶",
	"𫸸",
	"𫸹",
	"𫸾",
	"𫹀",
	"𫹁",
	"𫹂",
	"𫹃",
	"𫾰",
	"𬇗",
	"𬈄",
	"𬑂",
	"𬑂",
	"𬶿",
	"𭇂",
	"𭉹",
	"𭚦",
	"𭚧",
	"𭚨",
	"𭚩",
	"𭚪",
	"𭚫",
	"𭚬",
	"𭚮",
	"𭚯",
	"𭚰",
	"𭚱",
	"𭚲",
	"𭚳",
	"𭚴",
	"𭚵",
	"𭚶",
	"𭚸",
	"𭚹",
	"𭚺",
	"𭚻",
	"𭚼",
	"𭚽",
	"𭚿",
	"𭛀",
	"𭛂",
	"𭛂",
	"𭛃",
	"𭛄",
	"𭛅",
	"𭛆",
	"𭛈",
	"𭛉",
	"𭛋",
	"𭨧",
	"𭨱",
	"𭨴",
	"𭩲",
	"𭪗",
	"𭶡",
	"𭶡",
	"𮆦",
	"𮋴",
	"𮌏",
	"𮓶",
	"𮮻",
	"𰁣",
	"𰂄",
	"𰇉",
	"𰎉",
	"𰐓",
	"𰐔",
	"𰐗",
	"𰐘",
	"𰐙",
	"𰐚",
	"𰐛",
	"𰐜",
	"𰐞",
	"𰐟",
	"𰟆",
	"𰤍",
	"𰮴",
	"𰰸",
	"𰸻",
	"𰺳",
	"𰻱"
],
	"彑": [
	"宐",
	"彔",
	"彖",
	"彘",
	"彜",
	"彝",
	"疉",
	"㣇",
	"𢑓",
	"𢑗",
	"𢑞",
	"𢑣",
	"𢑦",
	"𢑷",
	"𤴁",
	"𥪬",
	"𧟕",
	"𧧼",
	"𧰲",
	"𧰺",
	"𧱈",
	"𪫇",
	"𫹈",
	"𭛏",
	"𭛑"
],
	"弘": [
	"宖",
	"泓",
	"紭",
	"苰",
	"鞃",
	"䡏",
	"䨎",
	"𠰈",
	"𢘌",
	"𢫠",
	"𣐜",
	"𣴦",
	"𥥈",
	"𨥺",
	"𪜴",
	"𪨭",
	"𪨮",
	"𪸡",
	"𬍝",
	"𬭂",
	"𮘆",
	"𰬋"
],
	"𤴓": [
	"定",
	"是",
	"㻄",
	"𡊕",
	"𡠕",
	"𢳵",
	"𤴕",
	"𥕩",
	"𧐪",
	"𧑺",
	"𬕈",
	"𮧒"
],
	"作": [
	"宱",
	"筰",
	"莋",
	"㤰",
	"𠴚",
	"𢌣",
	"𢭢",
	"𣨐",
	"𤉔",
	"𤶙",
	"𧚙",
	"𧧻",
	"𧼄",
	"𨁔",
	"𨓕",
	"𨴰",
	"𪯕",
	"𫯧",
	"𫸋",
	"𬆖",
	"𬫛",
	"𭁀",
	"𭦎",
	"𭪌",
	"𭫇",
	"𮀟",
	"𮚈",
	"𰥺",
	"𰫦"
],
	"𫲸": [
	"害",
	"𧒡"
],
	"釆": [
	"宷",
	"悉",
	"番",
	"竊",
	"釈",
	"释",
	"釋",
	"䎹",
	"䧽",
	"𠀭",
	"𠃆",
	"𠄚",
	"𠢏",
	"𠨟",
	"𠳅",
	"𠽲",
	"𡪃",
	"𢍏",
	"𣁝",
	"𣗷",
	"𣪖",
	"𤄪",
	"𤏓",
	"𤕽",
	"𤨺",
	"𥤈",
	"𥤑",
	"𥦓",
	"𥽊",
	"𦖗",
	"𦷀",
	"𦼀",
	"𧝰",
	"𧰌",
	"𨁢",
	"𨤑",
	"𨤒",
	"𨤕",
	"𨤗",
	"𨤘",
	"𨤙",
	"𨤚",
	"𨤛",
	"𨤜",
	"𨤞",
	"𨤟",
	"𨤠",
	"𨤡",
	"𨺀",
	"𨼟",
	"𩗞",
	"𪙖",
	"𫁝",
	"𫒀",
	"𫾶",
	"𬢸",
	"𬪺",
	"𬪻",
	"𭣏",
	"𭹏",
	"𮑧",
	"𮖈",
	"𮡎",
	"𮡏",
	"𮡐",
	"𮡑",
	"𰥆",
	"𰼗"
],
	"佰": [
	"宿",
	"𧟸"
],
	"宓": [
	"密",
	"寗",
	"淧",
	"蜜",
	"䀄",
	"䁇",
	"𡪖",
	"𡫹",
	"𢛬",
	"𧓫",
	"𧶡",
	"𨣘",
	"𩈰",
	"𪂁",
	"𪆮",
	"𪧟",
	"𪧠",
	"𫝱",
	"𫳡",
	"𫾌",
	"𭶋",
	"𭷩"
],
	"攴": [
	"寇",
	"敁",
	"敆",
	"敊",
	"敍",
	"敠",
	"敡",
	"敤",
	"敥",
	"敧",
	"敮",
	"敯",
	"敱",
	"敲",
	"敺",
	"敼",
	"敽",
	"斀",
	"斅",
	"軙",
	"鈙",
	"鼔",
	"㢭",
	"㪁",
	"㪂",
	"㪃",
	"㪅",
	"㪆",
	"㪈",
	"㪊",
	"㪋",
	"㪌",
	"㪎",
	"㪏",
	"㪐",
	"㪑",
	"㪒",
	"㪓",
	"㪔",
	"㪕",
	"㪖",
	"㪗",
	"㪛",
	"㪜",
	"㪝",
	"㪞",
	"㪠",
	"㪡",
	"㪢",
	"㪥",
	"㪧",
	"㪨",
	"㪩",
	"㪪",
	"㪫",
	"㪬",
	"㪭",
	"㪮",
	"㺳",
	"䜴",
	"𠅬",
	"𠆸",
	"𠓠",
	"𠓥",
	"𠞲",
	"𠪬",
	"𡁁",
	"𡅴",
	"𡆉",
	"𡏃",
	"𡑼",
	"𡔋",
	"𡨣",
	"𡪌",
	"𡰵",
	"𡵨",
	"𡾂",
	"𢁵",
	"𢇮",
	"𢝠",
	"𢪊",
	"𢴻",
	"𢵿",
	"𢻫",
	"𢻭",
	"𢻰",
	"𢻲",
	"𢻳",
	"𢻴",
	"𢻵",
	"𢻶",
	"𢻷",
	"𢻸",
	"𢻻",
	"𢻼",
	"𢻽",
	"𢻿",
	"𢼀",
	"𢼌",
	"𢼍",
	"𢼎",
	"𢼐",
	"𢼒",
	"𢼗",
	"𢼛",
	"𢼝",
	"𢼞",
	"𢼟",
	"𢼢",
	"𢼣",
	"𢼤",
	"𢼦",
	"𢼧",
	"𢼨",
	"𢼩",
	"𢼬",
	"𢼯",
	"𢼰",
	"𢼱",
	"𢼲",
	"𢼹",
	"𢼺",
	"𢼻",
	"𢼼",
	"𢼽",
	"𢼾",
	"𢼿",
	"𢽀",
	"𢽁",
	"𢽂",
	"𢽃",
	"𢽄",
	"𢽅",
	"𢽕",
	"𢽖",
	"𢽚",
	"𢽜",
	"𢽝",
	"𢽞",
	"𢽢",
	"𢽥",
	"𢽦",
	"𢽧",
	"𢽨",
	"𢽩",
	"𢽪",
	"𢽫",
	"𢽭",
	"𢽾",
	"𢽿",
	"𢾀",
	"𢾁",
	"𢾂",
	"𢾃",
	"𢾆",
	"𢾇",
	"𢾈",
	"𢾊",
	"𢾋",
	"𢾌",
	"𢾎",
	"𢾏",
	"𢾐",
	"𢾑",
	"𢾒",
	"𢾓",
	"𢾖",
	"𢾙",
	"𢾠",
	"𢾥",
	"𢾦",
	"𢾧",
	"𢾨",
	"𢾩",
	"𢾪",
	"𢾫",
	"𢾬",
	"𢾮",
	"𢾯",
	"𢾱",
	"𢾲",
	"𢾴",
	"𢾵",
	"𢾸",
	"𢾻",
	"𢾽",
	"𢾿",
	"𢿀",
	"𢿁",
	"𢿆",
	"𢿇",
	"𢿈",
	"𢿉",
	"𢿊",
	"𢿍",
	"𢿎",
	"𢿏",
	"𢿑",
	"𢿒",
	"𢿘",
	"𢿚",
	"𢿝",
	"𢿞",
	"𢿟",
	"𢿠",
	"𢿡",
	"𢿣",
	"𢿤",
	"𢿥",
	"𢿦",
	"𢿧",
	"𢿩",
	"𢿪",
	"𢿮",
	"𢿸",
	"𢿹",
	"𢿾",
	"𢿿",
	"𣀀",
	"𣀁",
	"𣀂",
	"𣀃",
	"𣀄",
	"𣀇",
	"𣀍",
	"𣀎",
	"𣀏",
	"𣀑",
	"𣀒",
	"𣀓",
	"𣀔",
	"𣀕",
	"𣀖",
	"𣀛",
	"𣀜",
	"𣀝",
	"𣀞",
	"𣀣",
	"𣀤",
	"𣀥",
	"𣀦",
	"𣀨",
	"𣀪",
	"𣀫",
	"𣀮",
	"𣀯",
	"𣀰",
	"𣀲",
	"𣀵",
	"𣀶",
	"𣀷",
	"𣀸",
	"𣀺",
	"𣀻",
	"𣀾",
	"𣁀",
	"𣏽",
	"𣦞",
	"𣧏",
	"𣯷",
	"𣲏",
	"𣽠",
	"𣿯",
	"𤆝",
	"𤔮",
	"𤕝",
	"𤘴",
	"𤥸",
	"𤯳",
	"𤯽",
	"𤼧",
	"𤽐",
	"𥂱",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥄎",
	"𥲼",
	"𥽤",
	"𥾲",
	"𦄱",
	"𦌤",
	"𦔼",
	"𦤺",
	"𦨗",
	"𦷻",
	"𧇆",
	"𧔅",
	"𧗑",
	"𧙾",
	"𧣀",
	"𧤿",
	"𧥙",
	"𧥚",
	"𧨪",
	"𧱰",
	"𨈙",
	"𨠃",
	"𨧔",
	"𨰯",
	"𩄸",
	"𩉲",
	"𩐅",
	"𩠮",
	"𪌏",
	"𪎘",
	"𪓍",
	"𪔿",
	"𪗡",
	"𪢺",
	"𪥩",
	"𪪾",
	"𪯉",
	"𪯋",
	"𫣇",
	"𫶰",
	"𫸸",
	"𫹏",
	"𫾦",
	"𫾲",
	"𫾸",
	"𫾿",
	"𫿅",
	"𫿊",
	"𫿎",
	"𫿗",
	"𬢟",
	"𬨞",
	"𬳩",
	"𭇅",
	"𭣭",
	"𭣯",
	"𭣳",
	"𭣴",
	"𭣷",
	"𭣽",
	"𭣿",
	"𭤅",
	"𭤉",
	"𭤐",
	"𭤒",
	"𭭛",
	"𭯠",
	"𮕡",
	"𮘽",
	"𮫱",
	"𰋤",
	"𰌡",
	"𰍕",
	"𰕃",
	"𰕅",
	"𰕆",
	"𰕉",
	"𰕋",
	"𰕐",
	"𰕒",
	"𰕘",
	"𰭈",
	"𰸅"
],
	"𫲽": [
	"寍",
	"甯",
	"㝕",
	"𠍌",
	"𡨪",
	"𡩉",
	"𡩋",
	"𡪕",
	"𡪥",
	"𡫃",
	"𡫍",
	"𡬕",
	"𡬛",
	"𧕝",
	"𫳬",
	"𭔝"
],
	"𪧇": [
	"寎",
	"寐",
	"寢",
	"寣",
	"寤",
	"寱",
	"𡩩",
	"𡩽",
	"𡪁",
	"𡪗",
	"𡪘",
	"𡪶",
	"𡪷",
	"𡫔",
	"𡫧",
	"𡫺",
	"𡫽",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬋",
	"𡬌",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𭔏"
],
	"丙": [
	"寎",
	"怲",
	"抦",
	"昞",
	"昺",
	"柄",
	"氞",
	"炳",
	"病",
	"眪",
	"窉",
	"苪",
	"蛃",
	"邴",
	"鈵",
	"陃",
	"鞆",
	"㑂",
	"㔷",
	"㪅",
	"㶮",
	"䇤",
	"䋑",
	"𠅈",
	"𠇮",
	"𠒝",
	"𠚇",
	"𠛥",
	"𠨆",
	"𠫧",
	"𠰳",
	"𠴠",
	"𡛦",
	"𡠈",
	"𡠈",
	"𡭃",
	"𡯞",
	"𡱆",
	"𢏺",
	"𢝦",
	"𢨿",
	"𣍪",
	"𣧰",
	"𣺭",
	"𤑣",
	"𤑣",
	"𤑣",
	"𤖶",
	"𤤝",
	"𤯳",
	"𤯽",
	"𤼄",
	"𥅙",
	"𥠛",
	"𥧃",
	"𥰑",
	"𥱗",
	"𥲼",
	"𥹘",
	"𦄱",
	"𦭯",
	"𧅳",
	"𧅳",
	"𧗚",
	"𧗚",
	"𧦿",
	"𨉓",
	"𨋣",
	"𨕈",
	"𨪣",
	"𨳵",
	"𩋹",
	"𩛄",
	"𩬝",
	"𩱪",
	"𩶁",
	"𪣃",
	"𪥇",
	"𪥓",
	"𪪃",
	"𪪻",
	"𪹄",
	"𪽲",
	"𫐣",
	"𫚎",
	"𫠥",
	"𫥤",
	"𫷻",
	"𬇞",
	"𬈇",
	"𬍈",
	"𬙵",
	"𬝦",
	"𰀒",
	"𰀒",
	"𰀕",
	"𰀕",
	"𰕏",
	"𰙠",
	"𰞁",
	"𰣺",
	"𰬃",
	"𰽥",
	"𱌾"
],
	"侵": [
	"寑",
	"葠",
	"䈜",
	"𠸬",
	"𣋨",
	"𣷽",
	"𨃏",
	"𩤨",
	"𩮕",
	"𭁾",
	"𮄊",
	"𱆷"
],
	"丆": [
	"寕",
	"備",
	"䁞",
	"𠖧",
	"𢀩",
	"𢁓",
	"𣌲",
	"𣔸",
	"𥄾",
	"𦆧",
	"𦪮",
	"𦫺",
	"𫝆",
	"𫡏",
	"𫩑",
	"𬻃",
	"𮓅"
],
	"浸": [
	"寖",
	"蓡",
	"䆮",
	"𠺸",
	"𢟖"
],
	"㼌": [
	"寙",
	"攨",
	"窳",
	"蓏",
	"𠆁",
	"𢸖",
	"𤂜",
	"𤬑",
	"𦋯",
	"𪴒",
	"𫾞"
],
	"莧": [
	"寛",
	"𡣚",
	"𡪨",
	"𪢯"
],
	"寍": [
	"寜",
	"寧",
	"𡩬",
	"𡫇",
	"𣾈",
	"𦺝",
	"𰌖"
],
	"亅": [
	"寜",
	"𠂌",
	"𠄍",
	"𠄐",
	"𠄑",
	"𠅠",
	"𠆤",
	"𠩄",
	"𠯃",
	"𠰤",
	"𡨬",
	"𡨴",
	"𢀗",
	"𣱱",
	"𤴮",
	"𥩬",
	"𥫘",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𪅢",
	"𬺰",
	"𬼸",
	"𬽃",
	"𭔄",
	"𮐥",
	"𰍧",
	"𰍨",
	"𰑀",
	"𰛄",
	"𰛅"
],
	"𪟊": [
	"寡"
],
	"貫": [
	"實",
	"慣",
	"摜",
	"樌",
	"瑻",
	"罆",
	"謴",
	"躀",
	"遦",
	"鏆",
	"䗰",
	"𢿒",
	"𣩔",
	"𤎽",
	"𥊫",
	"𥸜",
	"𨝑",
	"𪭖",
	"𪷈",
	"𫉜",
	"𭀷",
	"𭑠",
	"𮚙"
],
	"萈": [
	"寬",
	"𡅻",
	"𡅽",
	"𬉛",
	"𬪖"
],
	"臬": [
	"寱",
	"嵲",
	"暞",
	"甈",
	"臲",
	"鎳",
	"镍",
	"闑",
	"鷍",
	"㓷",
	"㙞",
	"㴪",
	"䆿",
	"𠹑",
	"𡬒",
	"𡰆",
	"𡰈",
	"𡺼",
	"𤾚",
	"𥉒",
	"𦤙",
	"𦤞",
	"𨃔",
	"𨻄",
	"𫔶",
	"𬼯",
	"𭔜",
	"𮍝",
	"𮠃",
	"𰨲"
],
	"𡪓": [
	"寳",
	"寶"
],
	"尓": [
	"寳",
	"袮",
	"你",
	"䑐",
	"䟢",
	"𣃥",
	"𮔞"
],
	"豐": [
	"寷",
	"灃",
	"艷",
	"蘴",
	"豒",
	"豓",
	"豔",
	"酆",
	"靊",
	"麷",
	"㒥",
	"㠦",
	"𡾿",
	"𥜪",
	"𦣂",
	"𧾳",
	"𨰘",
	"𫿩",
	"𬤺"
],
	"叵": [
	"尀",
	"笸",
	"鉕",
	"钷",
	"𠐄",
	"𠰐",
	"𡶅",
	"𡶆",
	"𣲳",
	"𧙅",
	"𧿽",
	"𨸭",
	"𩑼",
	"𩢘",
	"𩳺",
	"𬽯",
	"𮀏",
	"𮉊",
	"𮏨",
	"𰅬",
	"𰩆"
],
	"身": [
	"射",
	"竧",
	"裑",
	"躬",
	"躭",
	"躮",
	"躯",
	"躰",
	"躱",
	"躲",
	"躳",
	"躴",
	"躵",
	"躶",
	"躷",
	"躸",
	"躹",
	"躺",
	"躻",
	"躼",
	"躽",
	"躾",
	"躿",
	"軀",
	"軁",
	"軂",
	"軃",
	"軄",
	"軅",
	"軆",
	"軇",
	"軈",
	"軉",
	"銵",
	"鯓",
	"鵢",
	"㑗",
	"㛛",
	"㧶",
	"䆤",
	"䠲",
	"䠳",
	"䠴",
	"䠵",
	"䠶",
	"䠷",
	"䠸",
	"䠹",
	"䠺",
	"䠻",
	"䠼",
	"䠽",
	"䠾",
	"䠿",
	"䡀",
	"䡁",
	"𠗏",
	"𠘇",
	"𠤂",
	"𠲳",
	"𠾮",
	"𡌏",
	"𡘪",
	"𢈯",
	"𣕼",
	"𣽜",
	"𤶴",
	"𥨂",
	"𥨃",
	"𥨚",
	"𥨵",
	"𥲇",
	"𥼒",
	"𦎒",
	"𧅉",
	"𧼅",
	"𧾅",
	"𨈒",
	"𨈓",
	"𨈔",
	"𨈕",
	"𨈖",
	"𨈗",
	"𨈘",
	"𨈙",
	"𨈚",
	"𨈛",
	"𨈜",
	"𨈝",
	"𨈞",
	"𨈟",
	"𨈠",
	"𨈡",
	"𨈢",
	"𨈣",
	"𨈤",
	"𨈥",
	"𨈦",
	"𨈧",
	"𨈨",
	"𨈩",
	"𨈪",
	"𨈫",
	"𨈬",
	"𨈭",
	"𨈮",
	"𨈯",
	"𨈰",
	"𨈱",
	"𨈲",
	"𨈳",
	"𨈴",
	"𨈵",
	"𨈶",
	"𨈷",
	"𨈸",
	"𨈹",
	"𨈺",
	"𨈻",
	"𨈼",
	"𨈾",
	"𨈿",
	"𨉀",
	"𨉁",
	"𨉂",
	"𨉃",
	"𨉄",
	"𨉅",
	"𨉆",
	"𨉇",
	"𨉈",
	"𨉉",
	"𨉊",
	"𨉋",
	"𨉌",
	"𨉍",
	"𨉎",
	"𨉏",
	"𨉐",
	"𨉑",
	"𨉒",
	"𨉓",
	"𨉔",
	"𨉕",
	"𨉖",
	"𨉗",
	"𨉘",
	"𨉙",
	"𨉚",
	"𨉛",
	"𨉜",
	"𨉝",
	"𨉞",
	"𨉟",
	"𨉠",
	"𨉡",
	"𨉢",
	"𨉣",
	"𨉤",
	"𨉥",
	"𨉦",
	"𨉧",
	"𨉨",
	"𨉩",
	"𨉪",
	"𨉫",
	"𨉬",
	"𨉭",
	"𨉮",
	"𨉯",
	"𨉰",
	"𨉱",
	"𨉲",
	"𨉳",
	"𨉴",
	"𨉵",
	"𨉶",
	"𨉷",
	"𨉸",
	"𨉹",
	"𨉺",
	"𨉻",
	"𨉼",
	"𨉽",
	"𨉾",
	"𨉿",
	"𨊀",
	"𨊁",
	"𨊂",
	"𨊃",
	"𨊄",
	"𨊅",
	"𨊆",
	"𨊇",
	"𨊈",
	"𨊉",
	"𨊊",
	"𨊋",
	"𨊌",
	"𨊍",
	"𨊎",
	"𨊏",
	"𨊐",
	"𨊑",
	"𨊒",
	"𨊓",
	"𨊔",
	"𨊕",
	"𨊖",
	"𨊗",
	"𨊙",
	"𨊚",
	"𨊛",
	"𨊜",
	"𨊝",
	"𨊞",
	"𨊟",
	"𨌈",
	"𨓉",
	"𨖟",
	"𩅓",
	"𩫙",
	"𪇣",
	"𪇣",
	"𪈨",
	"𪈬",
	"𫊾",
	"𫏪",
	"𫏫",
	"𫏬",
	"𫏬",
	"𫏭",
	"𫏮",
	"𫏯",
	"𫏰",
	"𫏱",
	"𫐍",
	"𬢭",
	"𬧠",
	"𬧡",
	"𬧢",
	"𬧣",
	"𬧤",
	"𬧥",
	"𬧦",
	"𬧧",
	"𬧨",
	"𬧩",
	"𬧪",
	"𬧫",
	"𬧬",
	"𬧭",
	"𬧮",
	"𬧯",
	"𬧰",
	"𬼧",
	"𭄨",
	"𮀝",
	"𮄕",
	"𮜮",
	"𮜯",
	"𮜰",
	"𮜱",
	"𮜲",
	"𮜳",
	"𮜴",
	"𮜵",
	"𮜶",
	"𮜷",
	"𮜸",
	"𮜹",
	"𮜺",
	"𮜻",
	"𮜼",
	"𮜽",
	"𮜾",
	"𮮞",
	"𰑢",
	"𰸺",
	"𰸻",
	"𰸼",
	"𰸽",
	"𰸾",
	"𰸿",
	"𰹀",
	"𰹁",
	"𰹂",
	"𰹃",
	"𰹄",
	"𰹅",
	"𰹆",
	"𰹇",
	"𰿰",
	"𱃁"
],
	"乀": [
	"尐",
	"匆",
	"𭛕",
	"𭛕",
	"𭛕"
],
	"尖": [
	"尜",
	"𠟥",
	"𡙑",
	"𡙚",
	"𡭻",
	"𡮽",
	"𢬅",
	"𣑷",
	"𣴒",
	"𥧤",
	"𧗰",
	"𫵉",
	"𬚙",
	"𭹈",
	"𮠦",
	"𰃘",
	"𰔗",
	"𰪷",
	"𰼨"
],
	"昚": [
	"尞"
],
	"尢": [
	"尥",
	"尪",
	"尬",
	"尮",
	"尯",
	"尰",
	"尲",
	"尳",
	"尴",
	"尵",
	"尷",
	"㝼",
	"㝽",
	"㝾",
	"㝿",
	"㞀",
	"㞁",
	"㞂",
	"㞄",
	"㞅",
	"㞆",
	"㞇",
	"㞈",
	"㞉",
	"㞊",
	"𠛦",
	"𡯃",
	"𡯄",
	"𡯆",
	"𡯇",
	"𡯈",
	"𡯉",
	"𡯋",
	"𡯌",
	"𡯎",
	"𡯏",
	"𡯐",
	"𡯔",
	"𡯕",
	"𡯖",
	"𡯘",
	"𡯙",
	"𡯜",
	"𡯞",
	"𡯡",
	"𡯢",
	"𡯣",
	"𡯤",
	"𡯥",
	"𡯦",
	"𡯨",
	"𡯩",
	"𡯪",
	"𡯬",
	"𡯭",
	"𡯮",
	"𡯰",
	"𡯳",
	"𡯴",
	"𡯵",
	"𡯹",
	"𡯺",
	"𡯻",
	"𡯽",
	"𡯾",
	"𡯿",
	"𡰀",
	"𡰃",
	"𡰄",
	"𡰆",
	"𡰋",
	"𡰌",
	"𡰍",
	"𡰎",
	"𡰑",
	"𡰒",
	"𡰖",
	"𡰗",
	"𡰝",
	"𡰠",
	"𡰢",
	"𡵈",
	"𢍽",
	"𢰛",
	"𥪻",
	"𦬍",
	"𦳨",
	"𧊑",
	"𧗢",
	"𧥩",
	"𧩗",
	"𩲄",
	"𩵛",
	"𫵎",
	"𫵏",
	"𫺀",
	"𰍮"
],
	"卄": [
	"尭",
	"龷",
	"𠕁",
	"𠦃",
	"𠦄",
	"𠦌",
	"𠦌",
	"𠦛",
	"𡄀",
	"𣤂",
	"𥘠",
	"𫕕",
	"𬽌",
	"𭈰",
	"𭞩",
	"𭬟",
	"𭺾",
	"𭿃",
	"𭿣",
	"𰺯"
],
	"监": [
	"尴",
	"槛",
	"滥",
	"篮",
	"蓝",
	"褴",
	"㨫",
	"䍀",
	"𩴌",
	"𪟎",
	"𫞨",
	"𫣉",
	"𫱕",
	"𫶊",
	"𫷌",
	"𬊶",
	"𬖮",
	"𬥾",
	"𬸡",
	"𰈓",
	"𰊑",
	"𰚪",
	"𰧔",
	"𰯂",
	"𰺗",
	"𰼏",
	"𰾫",
	"𱆅"
],
	"凷": [
	"屆",
	"𠚛",
	"𠚛",
	"𠚛",
	"𧆣",
	"𧇏"
],
	"吊": [
	"屌",
	"銱",
	"铞",
	"𠜏",
	"𠲢",
	"𠶇",
	"𡲻",
	"𢂋",
	"𢣬",
	"𢬚",
	"𢬢",
	"𣃫",
	"𣑐",
	"𥓟",
	"𥙙",
	"𥞡",
	"𦛉",
	"𦻋",
	"𨀽",
	"𨵾",
	"𪥳",
	"𪸧",
	"𫟘",
	"𬗏",
	"𬘣",
	"𬰭",
	"𭘣",
	"𮏕",
	"𮧯",
	"𰀌",
	"𰁻"
],
	"彳": [
	"屐",
	"屜",
	"屦",
	"屧",
	"屨",
	"屩",
	"幑",
	"彴",
	"彵",
	"彶",
	"彷",
	"彸",
	"役",
	"彺",
	"彻",
	"彼",
	"彽",
	"彾",
	"彿",
	"往",
	"征",
	"徂",
	"徃",
	"径",
	"待",
	"徆",
	"徇",
	"很",
	"徉",
	"徊",
	"律",
	"徍",
	"徎",
	"徏",
	"徐",
	"徑",
	"徒",
	"従",
	"徔",
	"徕",
	"徖",
	"得",
	"徘",
	"徙",
	"徚",
	"徛",
	"徜",
	"徝",
	"徟",
	"徠",
	"御",
	"徢",
	"徣",
	"徤",
	"徥",
	"徦",
	"徧",
	"徨",
	"復",
	"循",
	"徫",
	"徬",
	"徭",
	"微",
	"徯",
	"徰",
	"徱",
	"徲",
	"徴",
	"徵",
	"徶",
	"德",
	"徸",
	"徹",
	"徺",
	"徻",
	"徼",
	"徽",
	"徾",
	"徿",
	"忀",
	"忁",
	"忂",
	"潃",
	"行",
	"鰴",
	"黴",
	"鿈",
	"鿉",
	"㣣",
	"徚",
	"衠",
	"㞛",
	"㣔",
	"㣕",
	"㣖",
	"㣗",
	"㣘",
	"㣙",
	"㣚",
	"㣛",
	"㣜",
	"㣝",
	"㣞",
	"㣟",
	"㣠",
	"㣡",
	"㣢",
	"㣣",
	"㣤",
	"㣦",
	"㣧",
	"㣨",
	"㣩",
	"㣪",
	"㣫",
	"㣬",
	"㣭",
	"㣮",
	"㣯",
	"㣰",
	"㣱",
	"㣳",
	"㣴",
	"㣵",
	"㣶",
	"㣷",
	"㣸",
	"㣹",
	"𠕮",
	"𠝨",
	"𠞾",
	"𠤇",
	"𡀏",
	"𡋩",
	"𡕴",
	"𡱣",
	"𡱱",
	"𡱹",
	"𡱺",
	"𡲁",
	"𡲏",
	"𡲕",
	"𡲛",
	"𡲟",
	"𡲲",
	"𡲾",
	"𡳌",
	"𡳐",
	"𡳸",
	"𡽪",
	"𢒼",
	"𢒽",
	"𢒿",
	"𢓀",
	"𢓁",
	"𢓂",
	"𢓃",
	"𢓄",
	"𢓅",
	"𢓆",
	"𢓇",
	"𢓈",
	"𢓉",
	"𢓊",
	"𢓋",
	"𢓌",
	"𢓍",
	"𢓎",
	"𢓏",
	"𢓐",
	"𢓑",
	"𢓒",
	"𢓓",
	"𢓔",
	"𢓕",
	"𢓖",
	"𢓗",
	"𢓘",
	"𢓙",
	"𢓚",
	"𢓛",
	"𢓜",
	"𢓝",
	"𢓞",
	"𢓟",
	"𢓠",
	"𢓡",
	"𢓢",
	"𢓣",
	"𢓤",
	"𢓥",
	"𢓦",
	"𢓧",
	"𢓨",
	"𢓪",
	"𢓫",
	"𢓬",
	"𢓮",
	"𢓯",
	"𢓰",
	"𢓱",
	"𢓲",
	"𢓳",
	"𢓴",
	"𢓵",
	"𢓶",
	"𢓷",
	"𢓸",
	"𢓹",
	"𢓺",
	"𢓻",
	"𢓼",
	"𢓽",
	"𢓾",
	"𢓿",
	"𢔁",
	"𢔂",
	"𢔃",
	"𢔄",
	"𢔅",
	"𢔆",
	"𢔇",
	"𢔈",
	"𢔉",
	"𢔊",
	"𢔋",
	"𢔌",
	"𢔎",
	"𢔏",
	"𢔑",
	"𢔒",
	"𢔔",
	"𢔕",
	"𢔗",
	"𢔘",
	"𢔙",
	"𢔚",
	"𢔛",
	"𢔜",
	"𢔝",
	"𢔞",
	"𢔟",
	"𢔠",
	"𢔡",
	"𢔣",
	"𢔤",
	"𢔥",
	"𢔦",
	"𢔧",
	"𢔨",
	"𢔩",
	"𢔪",
	"𢔫",
	"𢔭",
	"𢔯",
	"𢔰",
	"𢔱",
	"𢔲",
	"𢔴",
	"𢔶",
	"𢔷",
	"𢔹",
	"𢔺",
	"𢔻",
	"𢔼",
	"𢔽",
	"𢔾",
	"𢔿",
	"𢕀",
	"𢕂",
	"𢕃",
	"𢕄",
	"𢕆",
	"𢕇",
	"𢕈",
	"𢕉",
	"𢕌",
	"𢕍",
	"𢕎",
	"𢕏",
	"𢕐",
	"𢕑",
	"𢕒",
	"𢕔",
	"𢕕",
	"𢕖",
	"𢕗",
	"𢕘",
	"𢕙",
	"𢕚",
	"𢕛",
	"𢕜",
	"𢕝",
	"𢕞",
	"𢕟",
	"𢕠",
	"𢕡",
	"𢕢",
	"𢕣",
	"𢕤",
	"𢕦",
	"𢕧",
	"𢕨",
	"𢕩",
	"𢕪",
	"𢕫",
	"𢕬",
	"𢕭",
	"𢕮",
	"𢕯",
	"𢕰",
	"𢕱",
	"𢕲",
	"𢕳",
	"𢕴",
	"𢕶",
	"𢕷",
	"𢕸",
	"𢕹",
	"𢕺",
	"𢕻",
	"𢕼",
	"𢕽",
	"𢕾",
	"𢕿",
	"𢖁",
	"𢖂",
	"𢖃",
	"𢖄",
	"𢖆",
	"𢖇",
	"𢖈",
	"𢖉",
	"𢖊",
	"𢖌",
	"𢖎",
	"𢖏",
	"𢖐",
	"𢖑",
	"𢖒",
	"𢖓",
	"𢖔",
	"𢖘",
	"𢖙",
	"𢖚",
	"𢖛",
	"𢖜",
	"𢖝",
	"𢖞",
	"𢖟",
	"𢖠",
	"𢖢",
	"𢖣",
	"𢖤",
	"𢖦",
	"𢖧",
	"𢚐",
	"𢝐",
	"𢝱",
	"𢡹",
	"𢲈",
	"𣈧",
	"𣰓",
	"𣶹",
	"𤁚",
	"𤎇",
	"𤦷",
	"𤺇",
	"𥅇",
	"𥉎",
	"𥟲",
	"𥧽",
	"𥨝",
	"𥨡",
	"𥯁",
	"𥷉",
	"𥷲",
	"𦂵",
	"𦑸",
	"𦖴",
	"𦱿",
	"𦵌",
	"𦹟",
	"𧠃",
	"𧢤",
	"𧲓",
	"𧾘",
	"𨇕",
	"𨑠",
	"𨘳",
	"𨝔",
	"𨤅",
	"𨤅",
	"𨪯",
	"𨼕",
	"𩄦",
	"𩝶",
	"𪎓",
	"𪨗",
	"𪪖",
	"𪫋",
	"𪫌",
	"𪫍",
	"𪫎",
	"𪫏",
	"𪫐",
	"𪫑",
	"𪫒",
	"𪫔",
	"𪫕",
	"𪫖",
	"𪫘",
	"𪫙",
	"𪫛",
	"𪫜",
	"𫈙",
	"𫉪",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫟘",
	"𫟙",
	"𫳩",
	"𫵩",
	"𫹋",
	"𫹌",
	"𫹍",
	"𫹎",
	"𫹏",
	"𫹐",
	"𫹑",
	"𫹒",
	"𫹓",
	"𫹔",
	"𫹕",
	"𫹖",
	"𫹗",
	"𫹘",
	"𫹙",
	"𫹚",
	"𫹛",
	"𫹜",
	"𫹝",
	"𫹞",
	"𫹟",
	"𫹠",
	"𫹡",
	"𫹢",
	"𫹣",
	"𫹤",
	"𫹥",
	"𫹧",
	"𫹨",
	"𫹩",
	"𫹪",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬣀",
	"𬨀",
	"𬷘",
	"𭄤",
	"𭗒",
	"𭗓",
	"𭛜",
	"𭛝",
	"𭛞",
	"𭛟",
	"𭛠",
	"𭛡",
	"𭛢",
	"𭛣",
	"𭛤",
	"𭛥",
	"𭛦",
	"𭛧",
	"𭛨",
	"𭛩",
	"𭛪",
	"𭛫",
	"𭛬",
	"𭛭",
	"𭛮",
	"𭛯",
	"𭛰",
	"𭛱",
	"𭛲",
	"𭛳",
	"𭛴",
	"𭛵",
	"𭛶",
	"𭛷",
	"𭛹",
	"𭛺",
	"𭛻",
	"𭛼",
	"𭛽",
	"𭛾",
	"𭛿",
	"𭜀",
	"𭜁",
	"𭜂",
	"𭜃",
	"𭜄",
	"𭜆",
	"𭜇",
	"𭜈",
	"𭜉",
	"𭜊",
	"𭲤",
	"𭶜",
	"𭹊",
	"𮄘",
	"𮕣",
	"𮜕",
	"𰐬",
	"𰐭",
	"𰐮",
	"𰐯",
	"𰐰",
	"𰐱",
	"𰐲",
	"𰐳",
	"𰐴",
	"𰐵",
	"𰐶",
	"𰐷",
	"𰐸",
	"𰐹",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰶮",
	"𱈑"
],
	"雨": [
	"屚",
	"蘎",
	"雩",
	"雪",
	"雫",
	"雬",
	"雭",
	"雮",
	"雯",
	"雰",
	"雱",
	"雲",
	"雳",
	"雴",
	"雵",
	"零",
	"雷",
	"雸",
	"雹",
	"雺",
	"雼",
	"雽",
	"雾",
	"雿",
	"需",
	"霁",
	"霂",
	"霃",
	"霄",
	"霅",
	"霆",
	"震",
	"霈",
	"霉",
	"霊",
	"霋",
	"霌",
	"霍",
	"霎",
	"霏",
	"霐",
	"霑",
	"霓",
	"霔",
	"霖",
	"霗",
	"霘",
	"霙",
	"霚",
	"霛",
	"霜",
	"霝",
	"霞",
	"霟",
	"霠",
	"霡",
	"霢",
	"霣",
	"霤",
	"霥",
	"霦",
	"霧",
	"霨",
	"霩",
	"霪",
	"霫",
	"霬",
	"霭",
	"霮",
	"霯",
	"霰",
	"霱",
	"露",
	"霳",
	"霵",
	"霶",
	"霷",
	"霸",
	"霹",
	"霺",
	"霻",
	"霽",
	"霾",
	"霿",
	"靀",
	"靁",
	"靂",
	"靃",
	"靄",
	"靇",
	"靊",
	"靋",
	"靌",
	"靍",
	"靎",
	"靏",
	"𨗒",
	"霣",
	"䨋",
	"䨌",
	"䨍",
	"䨎",
	"䨏",
	"䨐",
	"䨑",
	"䨒",
	"䨓",
	"䨔",
	"䨕",
	"䨖",
	"䨗",
	"䨘",
	"䨙",
	"䨚",
	"䨛",
	"䨜",
	"䨝",
	"䨞",
	"䨟",
	"䨠",
	"䨡",
	"䨢",
	"䨣",
	"䨤",
	"䨥",
	"䨦",
	"䨧",
	"䨨",
	"䨩",
	"䨪",
	"䨫",
	"䨬",
	"䨮",
	"䨯",
	"䨰",
	"䨱",
	"䨳",
	"䨴",
	"䨵",
	"䨶",
	"䨷",
	"䨸",
	"䨹",
	"䬠",
	"𠉴",
	"𠭍",
	"𠼇",
	"𡢵",
	"𡸹",
	"𢉀",
	"𢤓",
	"𢮳",
	"𢷛",
	"𢸲",
	"𣍾",
	"𣔯",
	"𣠄",
	"𣠌",
	"𣷌",
	"𣼻",
	"𣾙",
	"𣾡",
	"𣾱",
	"𣾲",
	"𣾳",
	"𤀍",
	"𤅒",
	"𤣋",
	"𤮷",
	"𤹶",
	"𥕟",
	"𥷻",
	"𥽛",
	"𥽯",
	"𦫄",
	"𦲸",
	"𧀾",
	"𧌙",
	"𧓑",
	"𧯗",
	"𨂎",
	"𨏨",
	"𨖝",
	"𨗒",
	"𨘍",
	"𨙤",
	"𨜄",
	"𨟘",
	"𨣬",
	"𨤀",
	"𨯊",
	"𨽕",
	"𩁶",
	"𩁷",
	"𩁸",
	"𩁹",
	"𩁺",
	"𩁻",
	"𩁼",
	"𩁽",
	"𩁾",
	"𩂀",
	"𩂁",
	"𩂂",
	"𩂃",
	"𩂄",
	"𩂅",
	"𩂆",
	"𩂈",
	"𩂉",
	"𩂊",
	"𩂋",
	"𩂌",
	"𩂍",
	"𩂎",
	"𩂏",
	"𩂐",
	"𩂑",
	"𩂒",
	"𩂓",
	"𩂔",
	"𩂕",
	"𩂖",
	"𩂗",
	"𩂘",
	"𩂙",
	"𩂚",
	"𩂛",
	"𩂜",
	"𩂝",
	"𩂞",
	"𩂟",
	"𩂠",
	"𩂡",
	"𩂢",
	"𩂣",
	"𩂤",
	"𩂥",
	"𩂦",
	"𩂧",
	"𩂨",
	"𩂩",
	"𩂪",
	"𩂫",
	"𩂭",
	"𩂮",
	"𩂯",
	"𩂰",
	"𩂱",
	"𩂲",
	"𩂳",
	"𩂴",
	"𩂵",
	"𩂶",
	"𩂷",
	"𩂸",
	"𩂹",
	"𩂺",
	"𩂻",
	"𩂼",
	"𩂽",
	"𩂿",
	"𩃀",
	"𩃁",
	"𩃂",
	"𩃃",
	"𩃄",
	"𩃆",
	"𩃇",
	"𩃈",
	"𩃉",
	"𩃊",
	"𩃋",
	"𩃍",
	"𩃎",
	"𩃐",
	"𩃑",
	"𩃒",
	"𩃔",
	"𩃕",
	"𩃖",
	"𩃗",
	"𩃚",
	"𩃛",
	"𩃜",
	"𩃝",
	"𩃞",
	"𩃟",
	"𩃡",
	"𩃣",
	"𩃤",
	"𩃥",
	"𩃦",
	"𩃧",
	"𩃨",
	"𩃩",
	"𩃪",
	"𩃫",
	"𩃬",
	"𩃭",
	"𩃮",
	"𩃯",
	"𩃰",
	"𩃱",
	"𩃳",
	"𩃴",
	"𩃵",
	"𩃹",
	"𩃺",
	"𩃻",
	"𩃼",
	"𩃽",
	"𩃾",
	"𩃿",
	"𩄀",
	"𩄁",
	"𩄂",
	"𩄃",
	"𩄄",
	"𩄅",
	"𩄆",
	"𩄇",
	"𩄈",
	"𩄉",
	"𩄊",
	"𩄋",
	"𩄌",
	"𩄍",
	"𩄎",
	"𩄏",
	"𩄐",
	"𩄑",
	"𩄒",
	"𩄓",
	"𩄔",
	"𩄕",
	"𩄖",
	"𩄗",
	"𩄘",
	"𩄙",
	"𩄚",
	"𩄛",
	"𩄜",
	"𩄝",
	"𩄞",
	"𩄟",
	"𩄠",
	"𩄡",
	"𩄢",
	"𩄣",
	"𩄤",
	"𩄥",
	"𩄦",
	"𩄧",
	"𩄨",
	"𩄩",
	"𩄪",
	"𩄫",
	"𩄬",
	"𩄭",
	"𩄮",
	"𩄰",
	"𩄱",
	"𩄲",
	"𩄳",
	"𩄴",
	"𩄵",
	"𩄶",
	"𩄷",
	"𩄸",
	"𩄹",
	"𩄺",
	"𩄻",
	"𩄼",
	"𩄽",
	"𩄾",
	"𩄿",
	"𩅀",
	"𩅁",
	"𩅂",
	"𩅃",
	"𩅄",
	"𩅅",
	"𩅆",
	"𩅇",
	"𩅈",
	"𩅉",
	"𩅊",
	"𩅋",
	"𩅌",
	"𩅍",
	"𩅏",
	"𩅐",
	"𩅑",
	"𩅒",
	"𩅓",
	"𩅔",
	"𩅕",
	"𩅖",
	"𩅗",
	"𩅘",
	"𩅙",
	"𩅚",
	"𩅛",
	"𩅜",
	"𩅟",
	"𩅠",
	"𩅡",
	"𩅢",
	"𩅤",
	"𩅥",
	"𩅦",
	"𩅧",
	"𩅨",
	"𩅩",
	"𩅪",
	"𩅫",
	"𩅬",
	"𩅭",
	"𩅮",
	"𩅯",
	"𩅰",
	"𩅱",
	"𩅲",
	"𩅳",
	"𩅴",
	"𩅵",
	"𩅶",
	"𩅸",
	"𩅹",
	"𩅺",
	"𩅻",
	"𩅼",
	"𩅽",
	"𩅿",
	"𩆀",
	"𩆁",
	"𩆂",
	"𩆃",
	"𩆄",
	"𩆅",
	"𩆆",
	"𩆇",
	"𩆈",
	"𩆉",
	"𩆋",
	"𩆌",
	"𩆍",
	"𩆎",
	"𩆏",
	"𩆐",
	"𩆑",
	"𩆓",
	"𩆔",
	"𩆗",
	"𩆘",
	"𩆙",
	"𩆝",
	"𩆠",
	"𩆡",
	"𩆢",
	"𩆣",
	"𩆤",
	"𩆥",
	"𩆧",
	"𩆨",
	"𩆩",
	"𩆪",
	"𩆫",
	"𩆬",
	"𩆭",
	"𩆮",
	"𩆯",
	"𩆰",
	"𩆱",
	"𩆲",
	"𩆳",
	"𩆴",
	"𩆵",
	"𩆶",
	"𩆷",
	"𩆸",
	"𩆹",
	"𩆺",
	"𩆽",
	"𩆾",
	"𩆿",
	"𩇀",
	"𩇁",
	"𩇂",
	"𩇅",
	"𩇇",
	"𩇈",
	"𩇉",
	"𩇊",
	"𩇋",
	"𩇌",
	"𩇌",
	"𩇌",
	"𩇍",
	"𩇏",
	"𩇐",
	"𩇑",
	"𩇒",
	"𩇓",
	"𩗿",
	"𩳧",
	"𪂕",
	"𪋉",
	"𪤙",
	"𪭃",
	"𪷋",
	"𫋃",
	"𫒧",
	"𫕝",
	"𫕞",
	"𫕟",
	"𫕠",
	"𫕡",
	"𫕢",
	"𫕤",
	"𫕥",
	"𫕦",
	"𫕧",
	"𫕨",
	"𫕩",
	"𫕪",
	"𫕫",
	"𫕬",
	"𫕭",
	"𫕮",
	"𫕯",
	"𫕰",
	"𫕱",
	"𫕲",
	"𫕳",
	"𫕴",
	"𫕵",
	"𫕶",
	"𫕷",
	"𫰺",
	"𬝷",
	"𬯸",
	"𬯹",
	"𬯺",
	"𬯻",
	"𬯼",
	"𬯽",
	"𬯾",
	"𬯿",
	"𬰀",
	"𬰁",
	"𬰂",
	"𬰃",
	"𬰄",
	"𬰅",
	"𬰆",
	"𬰇",
	"𬰈",
	"𬰊",
	"𬰋",
	"𬰌",
	"𬰍",
	"𬰏",
	"𬰐",
	"𬰒",
	"𬰓",
	"𬰔",
	"𬰕",
	"𬵗",
	"𭄆",
	"𭟘",
	"𭩗",
	"𭲬",
	"𮀽",
	"𮞛",
	"𮣀",
	"𮦅",
	"𮦇",
	"𮦈",
	"𮦉",
	"𮦊",
	"𮦋",
	"𮦌",
	"𮦍",
	"𮦎",
	"𮦐",
	"𮦑",
	"𮦒",
	"𮦓",
	"𮦔",
	"𮦕",
	"𮦖",
	"𮦗",
	"𮦘",
	"𮦙",
	"𮦚",
	"𮦛",
	"𮦜",
	"𮦝",
	"𮦠",
	"𮦡",
	"𮦢",
	"𮦣",
	"𮦤",
	"𮦥",
	"𮦦",
	"𮦧",
	"𮦨",
	"𮦩",
	"𮦪",
	"𮦫",
	"𮦭",
	"𮦮",
	"𮦴",
	"𮦵",
	"𮦶",
	"𮦷",
	"𮦹",
	"𮦺",
	"𮦼",
	"𮦽",
	"𮦾",
	"𮦿",
	"𮧂",
	"𮬙",
	"𰝰",
	"𰴒",
	"𱁑",
	"𱁒",
	"𱁓",
	"𱁔",
	"𱁙",
	"𱁚",
	"𱁞",
	"𱁢",
	"𱁦",
	"𱁩",
	"𱁪",
	"𱁫"
],
	"復": [
	"履",
	"澓",
	"癁",
	"蕧",
	"覆",
	"㠅",
	"䨱",
	"𠣾",
	"𡐣",
	"𡑉",
	"𥨍",
	"𥳇",
	"𫓍",
	"𭙷",
	"𭸬",
	"𮇼",
	"𮖵",
	"𮬑",
	"𰊯"
],
	"寮": [
	"屪",
	"曢",
	"爎",
	"藔",
	"𠐟",
	"𠠙",
	"𡣲",
	"𢸘",
	"𤖡",
	"𤢸",
	"𥌢",
	"𥶣",
	"𧸴",
	"𨯈",
	"𨽒",
	"𩟩",
	"𪤮",
	"𪴔",
	"𪷷",
	"𬩪"
],
	"㞑": [
	"屬",
	"𤚌"
],
	"贔": [
	"屭",
	"𠫍",
	"𤼟",
	"𧹈"
],
	"屮": [
	"屰",
	"辥",
	"弢",
	"𡴋",
	"嶲",
	"㞣",
	"𢊝",
	"𢟃",
	"𢟃",
	"𣂟",
	"𣂲",
	"𣹨",
	"𣺥",
	"𣺥",
	"𤉞",
	"𤔠",
	"𥄾",
	"𥼈",
	"𦆰",
	"𦆰",
	"𦠠",
	"𦬏",
	"𦱞",
	"𦱴",
	"𦸹",
	"𧈪",
	"𧗭",
	"𧫨",
	"𨍔",
	"𨘹",
	"𨛝",
	"𨝇",
	"𨞍",
	"𩎢",
	"𩤍",
	"𩤍",
	"𩴭",
	"𭃔",
	"𭗷",
	"𮡩"
],
	"风": [
	"岚",
	"枫",
	"沨",
	"疯",
	"砜",
	"讽",
	"飏",
	"飐",
	"飑",
	"飒",
	"飓",
	"飔",
	"飕",
	"飖",
	"飗",
	"飘",
	"飙",
	"飚",
	"㐽",
	"㚯",
	"𫗇",
	"𫗈",
	"𫗉",
	"𫗊",
	"𫗋",
	"𫠇",
	"𫠈",
	"𬜥",
	"𬰲",
	"𬱵",
	"𬱷",
	"𬱸",
	"𬱺",
	"𬱼",
	"𬱽",
	"𬱾",
	"𬱿",
	"𬲀",
	"𬲅",
	"𬲆",
	"𬳳",
	"𭪫",
	"𮨴",
	"𮨵",
	"𰃶",
	"𰒴",
	"𱃔",
	"𱃕",
	"𱃖",
	"𱃗",
	"𱃘",
	"𱃙",
	"𱃚",
	"𱃛",
	"𱃜",
	"𱃝",
	"𱃝",
	"𱃝",
	"𱃞",
	"𱃟",
	"𱃠"
],
	"厈": [
	"岸",
	"㟁",
	"𠰑",
	"𣳙",
	"𧦡",
	"𧻀",
	"𩿫",
	"𪣄",
	"𪴪"
],
	"归": [
	"岿",
	"𫢔",
	"𰰮"
],
	"𠬤": [
	"峄",
	"怿",
	"择",
	"泽",
	"绎",
	"译",
	"释",
	"铎",
	"驿",
	"𤝢",
	"𩏽",
	"𪞝",
	"𪪴",
	"𪹀",
	"𫋷",
	"𬖘",
	"𬦫",
	"𬲳",
	"𭣧",
	"𰉣",
	"𰗛",
	"𰞇",
	"𰦰",
	"𰲵",
	"𰼅",
	"𱁳",
	"𱉟"
],
	"企": [
	"峜",
	"㖉",
	"𠐰",
	"𠐰",
	"𠐰",
	"𢬖",
	"𦕫",
	"𦮳",
	"𨀣",
	"𨕲",
	"𫿸",
	"𬆍",
	"𬷏",
	"𬽾",
	"𬾍",
	"𰂝",
	"𰌃",
	"𰸍",
	"𱀏"
],
	"邪": [
	"峫",
	"捓",
	"琊",
	"鋣",
	"铘",
	"㭨",
	"䓉",
	"𡌯",
	"𡜹",
	"𤕓",
	"𤞡",
	"𥦢",
	"𥭕",
	"𬾈",
	"𭜺"
],
	"犭": [
	"峱",
	"犯",
	"犰",
	"犱",
	"犲",
	"犳",
	"犴",
	"犵",
	"犷",
	"犸",
	"犹",
	"犺",
	"犻",
	"犼",
	"犽",
	"犾",
	"犿",
	"狁",
	"狂",
	"狃",
	"狄",
	"狅",
	"狆",
	"狇",
	"狈",
	"狉",
	"狋",
	"狌",
	"狍",
	"狎",
	"狏",
	"狐",
	"狑",
	"狒",
	"狓",
	"狔",
	"狕",
	"狖",
	"狗",
	"狘",
	"狙",
	"狚",
	"狛",
	"狜",
	"狝",
	"狞",
	"狟",
	"狠",
	"狡",
	"狢",
	"狣",
	"狤",
	"狥",
	"狦",
	"狧",
	"狨",
	"狩",
	"狪",
	"狫",
	"独",
	"狭",
	"狮",
	"狯",
	"狰",
	"狲",
	"狳",
	"狴",
	"狵",
	"狶",
	"狷",
	"狸",
	"狹",
	"狺",
	"狻",
	"狼",
	"狽",
	"狾",
	"狿",
	"猀",
	"猁",
	"猂",
	"猃",
	"猄",
	"猅",
	"猇",
	"猈",
	"猉",
	"猊",
	"猍",
	"猎",
	"猏",
	"猐",
	"猑",
	"猓",
	"猔",
	"猕",
	"猖",
	"猗",
	"猘",
	"猙",
	"猚",
	"猛",
	"猜",
	"猝",
	"猞",
	"猟",
	"猠",
	"猡",
	"猢",
	"猣",
	"猤",
	"猥",
	"猦",
	"猧",
	"猨",
	"猩",
	"猪",
	"猫",
	"猬",
	"猭",
	"猯",
	"猰",
	"猱",
	"猲",
	"猳",
	"猴",
	"猵",
	"猶",
	"猸",
	"猹",
	"猺",
	"猻",
	"猼",
	"猽",
	"猾",
	"猿",
	"獀",
	"獁",
	"獂",
	"獅",
	"獆",
	"獇",
	"獈",
	"獉",
	"獊",
	"獋",
	"獌",
	"獍",
	"獏",
	"獐",
	"獑",
	"獓",
	"獔",
	"獕",
	"獖",
	"獗",
	"獙",
	"獚",
	"獛",
	"獜",
	"獝",
	"獞",
	"獟",
	"獠",
	"獡",
	"獢",
	"獤",
	"獥",
	"獦",
	"獧",
	"獨",
	"獩",
	"獪",
	"獫",
	"獬",
	"獭",
	"獮",
	"獯",
	"獰",
	"獱",
	"獲",
	"獳",
	"獴",
	"獵",
	"獶",
	"獷",
	"獹",
	"獺",
	"獼",
	"獽",
	"獾",
	"獿",
	"玀",
	"玁",
	"玂",
	"玃",
	"𤠔",
	"獺",
	"猪",
	"㹝",
	"㹞",
	"㹟",
	"㹠",
	"㹡",
	"㹢",
	"㹣",
	"㹤",
	"㹥",
	"㹦",
	"㹧",
	"㹨",
	"㹩",
	"㹪",
	"㹫",
	"㹬",
	"㹭",
	"㹮",
	"㹯",
	"㹰",
	"㹱",
	"㹲",
	"㹳",
	"㹴",
	"㹵",
	"㹶",
	"㹸",
	"㹹",
	"㹺",
	"㹻",
	"㹼",
	"㹽",
	"㹾",
	"㹿",
	"㺀",
	"㺁",
	"㺂",
	"㺃",
	"㺄",
	"㺅",
	"㺆",
	"㺇",
	"㺈",
	"㺊",
	"㺋",
	"㺌",
	"㺍",
	"㺎",
	"㺏",
	"㺐",
	"㺑",
	"㺒",
	"㺔",
	"㺕",
	"㺖",
	"㺗",
	"㺘",
	"㺙",
	"㺚",
	"㺛",
	"㺜",
	"㺝",
	"㺞",
	"㺟",
	"㺠",
	"㺡",
	"㺢",
	"㺣",
	"㺤",
	"㺥",
	"㺦",
	"㺧",
	"𢇖",
	"𢔺",
	"𢢐",
	"𢦖",
	"𢼥",
	"𢼥",
	"𤜚",
	"𤜛",
	"𤜜",
	"𤜝",
	"𤜞",
	"𤜟",
	"𤜠",
	"𤜡",
	"𤜢",
	"𤜣",
	"𤜤",
	"𤜥",
	"𤜦",
	"𤜩",
	"𤜪",
	"𤜫",
	"𤜬",
	"𤜭",
	"𤜮",
	"𤜯",
	"𤜰",
	"𤜱",
	"𤜳",
	"𤜴",
	"𤜵",
	"𤜶",
	"𤜷",
	"𤜸",
	"𤜻",
	"𤜼",
	"𤜽",
	"𤜾",
	"𤜿",
	"𤝁",
	"𤝂",
	"𤝃",
	"𤝄",
	"𤝅",
	"𤝆",
	"𤝈",
	"𤝉",
	"𤝊",
	"𤝋",
	"𤝌",
	"𤝍",
	"𤝎",
	"𤝏",
	"𤝐",
	"𤝑",
	"𤝒",
	"𤝓",
	"𤝔",
	"𤝕",
	"𤝖",
	"𤝗",
	"𤝘",
	"𤝙",
	"𤝚",
	"𤝛",
	"𤝜",
	"𤝝",
	"𤝞",
	"𤝠",
	"𤝢",
	"𤝣",
	"𤝤",
	"𤝥",
	"𤝦",
	"𤝧",
	"𤝨",
	"𤝩",
	"𤝪",
	"𤝫",
	"𤝬",
	"𤝭",
	"𤝯",
	"𤝰",
	"𤝱",
	"𤝲",
	"𤝳",
	"𤝴",
	"𤝵",
	"𤝷",
	"𤝸",
	"𤝹",
	"𤝺",
	"𤝻",
	"𤝼",
	"𤝽",
	"𤝾",
	"𤝿",
	"𤞀",
	"𤞁",
	"𤞂",
	"𤞃",
	"𤞄",
	"𤞆",
	"𤞇",
	"𤞈",
	"𤞉",
	"𤞊",
	"𤞋",
	"𤞌",
	"𤞍",
	"𤞎",
	"𤞏",
	"𤞐",
	"𤞑",
	"𤞒",
	"𤞓",
	"𤞔",
	"𤞕",
	"𤞖",
	"𤞗",
	"𤞘",
	"𤞙",
	"𤞚",
	"𤞜",
	"𤞝",
	"𤞞",
	"𤞟",
	"𤞡",
	"𤞢",
	"𤞤",
	"𤞥",
	"𤞦",
	"𤞧",
	"𤞨",
	"𤞩",
	"𤞪",
	"𤞫",
	"𤞬",
	"𤞭",
	"𤞯",
	"𤞰",
	"𤞱",
	"𤞲",
	"𤞳",
	"𤞴",
	"𤞵",
	"𤞶",
	"𤞸",
	"𤞺",
	"𤞼",
	"𤞽",
	"𤟁",
	"𤟂",
	"𤟃",
	"𤟄",
	"𤟅",
	"𤟆",
	"𤟇",
	"𤟈",
	"𤟉",
	"𤟊",
	"𤟍",
	"𤟎",
	"𤟑",
	"𤟔",
	"𤟕",
	"𤟖",
	"𤟗",
	"𤟘",
	"𤟚",
	"𤟛",
	"𤟝",
	"𤟟",
	"𤟠",
	"𤟡",
	"𤟣",
	"𤟤",
	"𤟥",
	"𤟦",
	"𤟧",
	"𤟨",
	"𤟪",
	"𤟫",
	"𤟯",
	"𤟰",
	"𤟱",
	"𤟲",
	"𤟷",
	"𤟸",
	"𤟹",
	"𤟺",
	"𤟻",
	"𤟼",
	"𤟽",
	"𤟾",
	"𤟿",
	"𤠀",
	"𤠁",
	"𤠂",
	"𤠃",
	"𤠄",
	"𤠅",
	"𤠆",
	"𤠇",
	"𤠈",
	"𤠉",
	"𤠋",
	"𤠌",
	"𤠍",
	"𤠎",
	"𤠏",
	"𤠐",
	"𤠑",
	"𤠒",
	"𤠓",
	"𤠔",
	"𤠕",
	"𤠖",
	"𤠗",
	"𤠘",
	"𤠙",
	"𤠚",
	"𤠛",
	"𤠜",
	"𤠞",
	"𤠠",
	"𤠡",
	"𤠣",
	"𤠥",
	"𤠦",
	"𤠧",
	"𤠫",
	"𤠬",
	"𤠭",
	"𤠮",
	"𤠯",
	"𤠰",
	"𤠱",
	"𤠲",
	"𤠴",
	"𤠶",
	"𤠸",
	"𤠹",
	"𤠺",
	"𤠻",
	"𤠽",
	"𤠿",
	"𤡀",
	"𤡁",
	"𤡂",
	"𤡃",
	"𤡄",
	"𤡅",
	"𤡆",
	"𤡇",
	"𤡈",
	"𤡉",
	"𤡊",
	"𤡋",
	"𤡌",
	"𤡍",
	"𤡏",
	"𤡐",
	"𤡑",
	"𤡒",
	"𤡓",
	"𤡔",
	"𤡕",
	"𤡖",
	"𤡗",
	"𤡘",
	"𤡙",
	"𤡚",
	"𤡛",
	"𤡝",
	"𤡞",
	"𤡟",
	"𤡠",
	"𤡡",
	"𤡢",
	"𤡣",
	"𤡤",
	"𤡥",
	"𤡦",
	"𤡧",
	"𤡨",
	"𤡪",
	"𤡫",
	"𤡬",
	"𤡭",
	"𤡮",
	"𤡯",
	"𤡰",
	"𤡱",
	"𤡲",
	"𤡳",
	"𤡶",
	"𤡷",
	"𤡸",
	"𤡹",
	"𤡺",
	"𤡻",
	"𤡼",
	"𤢀",
	"𤢁",
	"𤢂",
	"𤢃",
	"𤢄",
	"𤢅",
	"𤢆",
	"𤢇",
	"𤢈",
	"𤢉",
	"𤢊",
	"𤢋",
	"𤢌",
	"𤢎",
	"𤢏",
	"𤢐",
	"𤢑",
	"𤢒",
	"𤢓",
	"𤢔",
	"𤢖",
	"𤢗",
	"𤢘",
	"𤢙",
	"𤢛",
	"𤢞",
	"𤢟",
	"𤢠",
	"𤢡",
	"𤢢",
	"𤢣",
	"𤢤",
	"𤢥",
	"𤢧",
	"𤢨",
	"𤢩",
	"𤢪",
	"𤢫",
	"𤢬",
	"𤢭",
	"𤢮",
	"𤢯",
	"𤢰",
	"𤢱",
	"𤢲",
	"𤢳",
	"𤢴",
	"𤢵",
	"𤢶",
	"𤢷",
	"𤢸",
	"𤢹",
	"𤢺",
	"𤢻",
	"𤢼",
	"𤢽",
	"𤢾",
	"𤢿",
	"𤣀",
	"𤣁",
	"𤣃",
	"𤣄",
	"𤣆",
	"𤣇",
	"𤣈",
	"𤣋",
	"𤣌",
	"𤣍",
	"𤣎",
	"𤣐",
	"𤣑",
	"𤣒",
	"𤣓",
	"𤣔",
	"𤣕",
	"𤣖",
	"𤣗",
	"𤣘",
	"𤣙",
	"𤣚",
	"𤣛",
	"𤣜",
	"𤣝",
	"𤣞",
	"𤣟",
	"𤣡",
	"𤣣",
	"𤣤",
	"𥃃",
	"𥒙",
	"𥨦",
	"𦍕",
	"𦛦",
	"𦲡",
	"𦽕",
	"𦿷",
	"𧃩",
	"𨖢",
	"𨛊",
	"𨭈",
	"𨴶",
	"𩄩",
	"𪚓",
	"𪺷",
	"𪺸",
	"𪺹",
	"𪺺",
	"𪺻",
	"𪺼",
	"𪺾",
	"𪺿",
	"𪻀",
	"𪻁",
	"𪻂",
	"𪻃",
	"𪻄",
	"𪻅",
	"𪻆",
	"𪻇",
	"𪻈",
	"𪻉",
	"𪻋",
	"𪻌",
	"𫉬",
	"𫞣",
	"𫞤",
	"𬌩",
	"𬌫",
	"𬌬",
	"𬌭",
	"𬌮",
	"𬌯",
	"𬌱",
	"𬌲",
	"𬌴",
	"𬌵",
	"𬌶",
	"𬌷",
	"𬌸",
	"𬌹",
	"𬌺",
	"𬌻",
	"𬌼",
	"𬌽",
	"𬌿",
	"𬍀",
	"𬍁",
	"𬍂",
	"𬍃",
	"𬍄",
	"𬍅",
	"𬍇",
	"𬮋",
	"𭶕",
	"𭷸",
	"𭷹",
	"𭷺",
	"𭷻",
	"𭷼",
	"𭷽",
	"𭷾",
	"𭸀",
	"𭸂",
	"𭸃",
	"𭸄",
	"𭸅",
	"𭸆",
	"𭸇",
	"𭸈",
	"𭸉",
	"𭸊",
	"𭸌",
	"𭸍",
	"𭸎",
	"𭸏",
	"𭸐",
	"𭸑",
	"𭸓",
	"𭸕",
	"𭸗",
	"𭸘",
	"𭸚",
	"𭸛",
	"𭸜",
	"𭸝",
	"𭸞",
	"𭸟",
	"𭸠",
	"𭸡",
	"𭸢",
	"𭸥",
	"𭸦",
	"𭸧",
	"𭸨",
	"𭸩",
	"𭸬",
	"𭸭",
	"𭸯",
	"𭸰",
	"𭸱",
	"𭸳",
	"𭸴",
	"𰠾",
	"𰠿",
	"𰡁",
	"𰡂",
	"𰡃",
	"𰡄",
	"𰡅",
	"𰡆",
	"𰡇",
	"𰡉",
	"𰡊",
	"𰡋",
	"𰡌",
	"𰡍",
	"𰡎",
	"𰡏",
	"𰡐",
	"𰡑",
	"𰡒",
	"𰡓",
	"𰡔",
	"𰡕",
	"𰡖",
	"𰡗",
	"𰡘",
	"𰡙",
	"𰡚",
	"𰡛",
	"𰡜",
	"𰡝",
	"𰡞",
	"𰡟",
	"𰡠",
	"𰡡",
	"𰡢",
	"𰡥",
	"𰡨",
	"𰡩",
	"𰡫",
	"𰡬"
],
	"宏": [
	"峵",
	"浤",
	"硡",
	"竤",
	"綋",
	"翝",
	"鋐",
	"㙆",
	"𠴈",
	"𣍱",
	"𤈻",
	"𤥠",
	"𥏕",
	"𦕹",
	"𧡃",
	"𨌆",
	"𨴵",
	"𩓘",
	"𪰧",
	"𫟄",
	"𫢦",
	"𫧲",
	"𫭊",
	"𬭎",
	"𬷚",
	"𭚴",
	"𮙎",
	"𰑤"
],
	"坎": [
	"崁",
	"莰",
	"䤰",
	"𠥈",
	"𥦔",
	"𬁄"
],
	"沓": [
	"崉",
	"涾",
	"濌",
	"誻",
	"踏",
	"錔",
	"鞜",
	"㛥",
	"㧺",
	"㭼",
	"㹺",
	"䂿",
	"䈋",
	"䍝",
	"䎓",
	"䓠",
	"䵬",
	"䶁",
	"𠉤",
	"𠴲",
	"𡌩",
	"𢃕",
	"𣝭",
	"𣥾",
	"𤄥",
	"𤦊",
	"𤿽",
	"𦑇",
	"𦧟",
	"𦧥",
	"𧌏",
	"𧛆",
	"𨌭",
	"𨓬",
	"𨡍",
	"𨵝",
	"𩎽",
	"𩣯",
	"𩭣",
	"𩷽",
	"𪂌",
	"𬓜",
	"𭼖",
	"𮊇",
	"𰖔",
	"𰵸",
	"𰾓"
],
	"函": [
	"崡",
	"涵",
	"菡",
	"蜬",
	"顄",
	"㖤",
	"㮀",
	"䈄",
	"䘶",
	"䤴",
	"䨡",
	"𠗙",
	"𠾗",
	"𢃗",
	"𢔈",
	"𣣖",
	"𣼇",
	"𥓞",
	"𦜆",
	"𧖾",
	"𨺂",
	"𪻱",
	"𫱂",
	"𬢲",
	"𭄃",
	"𭡝",
	"𱂰"
],
	"甾": [
	"崰",
	"椔",
	"淄",
	"疀",
	"緇",
	"缁",
	"菑",
	"輜",
	"辎",
	"錙",
	"锱",
	"鯔",
	"鲻",
	"鶅",
	"㓯",
	"㿳",
	"䅔",
	"䎩",
	"䐉",
	"䣎",
	"𡙂",
	"𡸟",
	"𣓩",
	"𤉣",
	"𤱽",
	"𤱾",
	"𤲑",
	"𤳊",
	"𤳤",
	"𤳫",
	"𤳯",
	"𤴅",
	"𥓲",
	"𥚉",
	"𥷿",
	"𧀗",
	"𧇄",
	"𧑳",
	"𧱥",
	"𨿴",
	"𩋝",
	"𩗮",
	"𩜊",
	"𪋍",
	"𪺟",
	"𫳗",
	"𫻾",
	"𬌊",
	"𬯞",
	"𰃱",
	"𰏆",
	"𰏛",
	"𰣇",
	"𱊎"
],
	"施": [
	"崺",
	"揓",
	"暆",
	"椸",
	"湤",
	"箷",
	"葹",
	"鍦",
	"㒾",
	"㻢",
	"䗐",
	"䞄",
	"𠷇",
	"𡟕",
	"𤖌",
	"𤟽",
	"𥍸",
	"𥠥",
	"𦂛",
	"𦋤",
	"𦖮",
	"𧛖",
	"𧩹",
	"𧷆",
	"𨡪",
	"𬜌",
	"𰾢"
],
	"柱": [
	"嵀",
	"㴤",
	"𥯸",
	"𭈴",
	"𭝦",
	"𰘺"
],
	"律": [
	"嵂",
	"箻",
	"葎",
	"𠷈",
	"𢖀",
	"𢯰",
	"𣕖",
	"𣹕",
	"𦂻",
	"𧍶",
	"𪑯",
	"𪫓",
	"𪫚",
	"𪻃",
	"𫆧"
],
	"彥": [
	"嵃",
	"諺",
	"顏",
	"𠷗",
	"𡎑",
	"𡙓",
	"𢒶",
	"𣨹",
	"𥀆",
	"𦫨",
	"𧱱",
	"𨂪",
	"𨩱",
	"𩕝",
	"𩜽",
	"𩠪",
	"𪃛",
	"𪵏",
	"𪻾",
	"𫈱",
	"𫝏",
	"𮂉",
	"𰖙"
],
	"𮂱": [
	"嵆",
	"諬",
	"㛷",
	"𥢑",
	"𮃛",
	"𮡚",
	"𮣕"
],
	"𣢟": [
	"嵌",
	"篏",
	"𭅜",
	"𭖳",
	"𮄈",
	"𮢞",
	"𰱡"
],
	"荣": [
	"嵘",
	"溁",
	"蝾",
	"㮠",
	"𤾔",
	"𦴇",
	"𫞡",
	"𫤒",
	"𰧓"
],
	"科": [
	"嵙",
	"犐",
	"萪",
	"蝌",
	"䈖",
	"䌀",
	"𢱃",
	"𥧇",
	"𧎗",
	"𩜭",
	"𪍎",
	"𬈎"
],
	"钦": [
	"嵚",
	"揿",
	"𫪽",
	"𫷷",
	"𰧎"
],
	"竒": [
	"嵜",
	"﨑",
	"𠋣",
	"𢰤",
	"𣣱",
	"𤦺",
	"𥔎",
	"𥪼",
	"𥪼",
	"𥯽",
	"𦂶",
	"𦍉",
	"𨪆",
	"𨵎",
	"𪥘",
	"𫫀",
	"𫮍",
	"𬃪",
	"𭔃",
	"𭣿",
	"𭥃",
	"𭸟",
	"𭼝",
	"𮄤",
	"𮘩",
	"𮪍",
	"𰕂",
	"𰜟",
	"𰠸",
	"𰣍",
	"𰨌",
	"𰹝",
	"𱁊",
	"𱆟",
	"𱌡"
],
	"屾": [
	"嵞",
	"𡷪",
	"𡷬",
	"𡸧",
	"𡻍",
	"𡼰",
	"𡽓",
	"𡽚",
	"𡾀",
	"𡾕",
	"𡿘",
	"𢁃",
	"𢃷",
	"𣦭",
	"𤋬",
	"𤕘",
	"𦇜",
	"𨗞",
	"𰎽",
	"𰎿",
	"𰻩"
],
	"屵": [
	"嵟",
	"嶏",
	"𡛢",
	"𡶂",
	"𡷜",
	"𡹼",
	"𡺒",
	"𡺮",
	"𡽐",
	"𡽧",
	"𡾷",
	"𡿛",
	"𩨮",
	"𫶟"
],
	"產": [
	"嵼",
	"㹌",
	"䊲",
	"䐮",
	"𠻿",
	"𥊓",
	"𥽱",
	"𥽽",
	"𦸰",
	"𨄉",
	"𨲨",
	"𩥮",
	"𩮲",
	"𪉺",
	"𪙞",
	"𪤕",
	"𪩯",
	"𪿴",
	"𬎻"
],
	"頂": [
	"嵿",
	"㴿",
	"𠽒",
	"𬗀",
	"𬱎"
],
	"唯": [
	"嶉",
	"蓶",
	"鷕",
	"𣼲",
	"𧐌",
	"𪄼",
	"𬟢",
	"𱊡"
],
	"推": [
	"嶊",
	"蓷",
	"㔼",
	"𡙱",
	"𤍐",
	"𧤹",
	"𨫻",
	"𫤄",
	"𭞓",
	"𮘱"
],
	"鳥": [
	"嶋",
	"嶌",
	"樢",
	"殦",
	"瞗",
	"穒",
	"窵",
	"翵",
	"蔦",
	"鄥",
	"隝",
	"鳦",
	"鳧",
	"鳨",
	"鳩",
	"鳪",
	"鳫",
	"鳭",
	"鳮",
	"鳯",
	"鳰",
	"鳱",
	"鳲",
	"鳴",
	"鳵",
	"鳶",
	"鳷",
	"鳸",
	"鳹",
	"鳺",
	"鳻",
	"鳼",
	"鳽",
	"鳾",
	"鳿",
	"鴀",
	"鴁",
	"鴂",
	"鴃",
	"鴄",
	"鴅",
	"鴆",
	"鴇",
	"鴉",
	"鴊",
	"鴋",
	"鴌",
	"鴍",
	"鴎",
	"鴏",
	"鴐",
	"鴑",
	"鴒",
	"鴓",
	"鴔",
	"鴕",
	"鴖",
	"鴗",
	"鴘",
	"鴙",
	"鴚",
	"鴛",
	"鴜",
	"鴝",
	"鴞",
	"鴟",
	"鴠",
	"鴡",
	"鴢",
	"鴣",
	"鴤",
	"鴥",
	"鴦",
	"鴧",
	"鴨",
	"鴩",
	"鴪",
	"鴫",
	"鴬",
	"鴭",
	"鴮",
	"鴯",
	"鴰",
	"鴱",
	"鴲",
	"鴳",
	"鴴",
	"鴵",
	"鴶",
	"鴷",
	"鴸",
	"鴹",
	"鴺",
	"鴻",
	"鴼",
	"鴽",
	"鴾",
	"鴿",
	"鵀",
	"鵁",
	"鵂",
	"鵃",
	"鵄",
	"鵅",
	"鵆",
	"鵇",
	"鵈",
	"鵉",
	"鵊",
	"鵋",
	"鵌",
	"鵍",
	"鵎",
	"鵏",
	"鵐",
	"鵑",
	"鵒",
	"鵓",
	"鵔",
	"鵕",
	"鵗",
	"鵘",
	"鵙",
	"鵚",
	"鵛",
	"鵜",
	"鵝",
	"鵞",
	"鵟",
	"鵠",
	"鵡",
	"鵢",
	"鵣",
	"鵤",
	"鵥",
	"鵦",
	"鵧",
	"鵨",
	"鵩",
	"鵪",
	"鵫",
	"鵬",
	"鵭",
	"鵮",
	"鵯",
	"鵰",
	"鵱",
	"鵲",
	"鵳",
	"鵴",
	"鵵",
	"鵶",
	"鵷",
	"鵸",
	"鵹",
	"鵺",
	"鵻",
	"鵼",
	"鵽",
	"鵾",
	"鵿",
	"鶀",
	"鶁",
	"鶂",
	"鶃",
	"鶄",
	"鶅",
	"鶆",
	"鶇",
	"鶈",
	"鶉",
	"鶊",
	"鶋",
	"鶌",
	"鶍",
	"鶎",
	"鶏",
	"鶐",
	"鶑",
	"鶒",
	"鶓",
	"鶔",
	"鶕",
	"鶖",
	"鶗",
	"鶘",
	"鶙",
	"鶚",
	"鶛",
	"鶜",
	"鶝",
	"鶞",
	"鶟",
	"鶠",
	"鶡",
	"鶢",
	"鶣",
	"鶤",
	"鶥",
	"鶦",
	"鶧",
	"鶨",
	"鶩",
	"鶪",
	"鶫",
	"鶬",
	"鶭",
	"鶮",
	"鶯",
	"鶰",
	"鶱",
	"鶲",
	"鶳",
	"鶴",
	"鶵",
	"鶶",
	"鶷",
	"鶸",
	"鶹",
	"鶺",
	"鶻",
	"鶼",
	"鶽",
	"鶾",
	"鶿",
	"鷀",
	"鷁",
	"鷂",
	"鷃",
	"鷄",
	"鷅",
	"鷆",
	"鷇",
	"鷈",
	"鷉",
	"鷊",
	"鷋",
	"鷌",
	"鷍",
	"鷎",
	"鷏",
	"鷐",
	"鷑",
	"鷒",
	"鷓",
	"鷔",
	"鷕",
	"鷖",
	"鷗",
	"鷘",
	"鷙",
	"鷚",
	"鷛",
	"鷜",
	"鷝",
	"鷞",
	"鷟",
	"鷠",
	"鷡",
	"鷢",
	"鷣",
	"鷤",
	"鷥",
	"鷦",
	"鷧",
	"鷨",
	"鷩",
	"鷪",
	"鷫",
	"鷬",
	"鷭",
	"鷮",
	"鷯",
	"鷰",
	"鷱",
	"鷲",
	"鷳",
	"鷴",
	"鷵",
	"鷶",
	"鷷",
	"鷸",
	"鷹",
	"鷺",
	"鷻",
	"鷼",
	"鷽",
	"鷾",
	"鷿",
	"鸀",
	"鸁",
	"鸂",
	"鸃",
	"鸄",
	"鸅",
	"鸆",
	"鸇",
	"鸈",
	"鸉",
	"鸊",
	"鸋",
	"鸌",
	"鸍",
	"鸎",
	"鸏",
	"鸐",
	"鸑",
	"鸒",
	"鸓",
	"鸔",
	"鸕",
	"鸖",
	"鸗",
	"鸘",
	"鸙",
	"鸚",
	"鸛",
	"鸜",
	"鸝",
	"鸞",
	"鸧",
	"鿂",
	"鳽",
	"䳎",
	"䳭",
	"鵧",
	"𪈎",
	"鶴",
	"㠀",
	"㨶",
	"䉆",
	"䙚",
	"䲥",
	"䲦",
	"䲧",
	"䲨",
	"䲩",
	"䲪",
	"䲫",
	"䲬",
	"䲭",
	"䲮",
	"䲯",
	"䲰",
	"䲱",
	"䲲",
	"䲳",
	"䲴",
	"䲵",
	"䲶",
	"䲷",
	"䲸",
	"䲹",
	"䲺",
	"䲻",
	"䲼",
	"䲽",
	"䲾",
	"䲿",
	"䳀",
	"䳁",
	"䳂",
	"䳃",
	"䳄",
	"䳅",
	"䳆",
	"䳇",
	"䳈",
	"䳉",
	"䳊",
	"䳋",
	"䳌",
	"䳍",
	"䳎",
	"䳏",
	"䳐",
	"䳑",
	"䳒",
	"䳓",
	"䳔",
	"䳕",
	"䳖",
	"䳗",
	"䳘",
	"䳙",
	"䳚",
	"䳛",
	"䳜",
	"䳝",
	"䳞",
	"䳟",
	"䳠",
	"䳡",
	"䳢",
	"䳣",
	"䳤",
	"䳥",
	"䳦",
	"䳧",
	"䳨",
	"䳩",
	"䳪",
	"䳫",
	"䳬",
	"䳭",
	"䳮",
	"䳯",
	"䳰",
	"䳱",
	"䳲",
	"䳳",
	"䳴",
	"䳵",
	"䳶",
	"䳷",
	"䳸",
	"䳹",
	"䳺",
	"䳻",
	"䳼",
	"䳽",
	"䳾",
	"䳿",
	"䴀",
	"䴁",
	"䴂",
	"䴃",
	"䴄",
	"䴅",
	"䴆",
	"䴇",
	"䴈",
	"䴉",
	"䴊",
	"䴋",
	"䴌",
	"䴍",
	"䴎",
	"䴏",
	"䴐",
	"䴑",
	"䴒",
	"𠌵",
	"𠑃",
	"𠘜",
	"𠞸",
	"𠟀",
	"𡂢",
	"𡃸",
	"𡆈",
	"𡈙",
	"𡒚",
	"𡡅",
	"𡣴",
	"𡰎",
	"𢄦",
	"𢋥",
	"𢥶",
	"𢸐",
	"𣦘",
	"𣫠",
	"𤅩",
	"𤡕",
	"𤴒",
	"𤹷",
	"𤻉",
	"𤼡",
	"𥖧",
	"𥩏",
	"𥵌",
	"𦄋",
	"𦉓",
	"𦠂",
	"𦾉",
	"𦿬",
	"𦿲",
	"𧁢",
	"𧂶",
	"𧅧",
	"𧅯",
	"𧅻",
	"𧅿",
	"𧆖",
	"𧆚",
	"𧖠",
	"𧜣",
	"𧞡",
	"𧬽",
	"𧰏",
	"𧽪",
	"𨄙",
	"𨙡",
	"𨰽",
	"𨶠",
	"𩆳",
	"𩏻",
	"𩖔",
	"𩖔",
	"𩘲",
	"𩘵",
	"𩙾",
	"𩙾",
	"𩧒",
	"𩾏",
	"𩾐",
	"𩾑",
	"𩾒",
	"𩾓",
	"𩾔",
	"𩾕",
	"𩾖",
	"𩾗",
	"𩾘",
	"𩾙",
	"𩾚",
	"𩾛",
	"𩾜",
	"𩾝",
	"𩾟",
	"𩾠",
	"𩾡",
	"𩾢",
	"𩾣",
	"𩾤",
	"𩾥",
	"𩾦",
	"𩾧",
	"𩾨",
	"𩾩",
	"𩾪",
	"𩾫",
	"𩾬",
	"𩾭",
	"𩾮",
	"𩾯",
	"𩾰",
	"𩾱",
	"𩾲",
	"𩾳",
	"𩾴",
	"𩾵",
	"𩾶",
	"𩾷",
	"𩾸",
	"𩾺",
	"𩾻",
	"𩾼",
	"𩾽",
	"𩾾",
	"𩾿",
	"𩿀",
	"𩿁",
	"𩿂",
	"𩿃",
	"𩿄",
	"𩿅",
	"𩿆",
	"𩿇",
	"𩿈",
	"𩿉",
	"𩿊",
	"𩿋",
	"𩿌",
	"𩿍",
	"𩿎",
	"𩿏",
	"𩿐",
	"𩿑",
	"𩿒",
	"𩿓",
	"𩿔",
	"𩿕",
	"𩿖",
	"𩿗",
	"𩿘",
	"𩿙",
	"𩿚",
	"𩿛",
	"𩿜",
	"𩿝",
	"𩿞",
	"𩿟",
	"𩿠",
	"𩿡",
	"𩿢",
	"𩿣",
	"𩿤",
	"𩿥",
	"𩿦",
	"𩿧",
	"𩿨",
	"𩿩",
	"𩿪",
	"𩿫",
	"𩿬",
	"𩿭",
	"𩿮",
	"𩿯",
	"𩿰",
	"𩿱",
	"𩿲",
	"𩿳",
	"𩿵",
	"𩿶",
	"𩿷",
	"𩿸",
	"𩿹",
	"𩿺",
	"𩿻",
	"𩿼",
	"𩿽",
	"𩿾",
	"𩿿",
	"𪀀",
	"𪀁",
	"𪀂",
	"𪀃",
	"𪀄",
	"𪀅",
	"𪀆",
	"𪀇",
	"𪀈",
	"𪀉",
	"𪀊",
	"𪀌",
	"𪀍",
	"𪀎",
	"𪀏",
	"𪀐",
	"𪀑",
	"𪀒",
	"𪀓",
	"𪀔",
	"𪀕",
	"𪀖",
	"𪀗",
	"𪀘",
	"𪀙",
	"𪀚",
	"𪀜",
	"𪀝",
	"𪀞",
	"𪀟",
	"𪀠",
	"𪀡",
	"𪀢",
	"𪀣",
	"𪀤",
	"𪀥",
	"𪀦",
	"𪀧",
	"𪀨",
	"𪀩",
	"𪀪",
	"𪀫",
	"𪀬",
	"𪀭",
	"𪀮",
	"𪀯",
	"𪀰",
	"𪀱",
	"𪀳",
	"𪀴",
	"𪀵",
	"𪀶",
	"𪀷",
	"𪀸",
	"𪀹",
	"𪀺",
	"𪀻",
	"𪀼",
	"𪀽",
	"𪀾",
	"𪀿",
	"𪁀",
	"𪁁",
	"𪁂",
	"𪁃",
	"𪁄",
	"𪁅",
	"𪁆",
	"𪁇",
	"𪁈",
	"𪁊",
	"𪁋",
	"𪁌",
	"𪁍",
	"𪁎",
	"𪁏",
	"𪁐",
	"𪁑",
	"𪁒",
	"𪁓",
	"𪁔",
	"𪁕",
	"𪁖",
	"𪁗",
	"𪁘",
	"𪁙",
	"𪁛",
	"𪁜",
	"𪁝",
	"𪁞",
	"𪁟",
	"𪁠",
	"𪁡",
	"𪁢",
	"𪁣",
	"𪁤",
	"𪁥",
	"𪁦",
	"𪁧",
	"𪁨",
	"𪁩",
	"𪁪",
	"𪁫",
	"𪁬",
	"𪁭",
	"𪁮",
	"𪁯",
	"𪁰",
	"𪁱",
	"𪁲",
	"𪁳",
	"𪁴",
	"𪁵",
	"𪁷",
	"𪁸",
	"𪁹",
	"𪁺",
	"𪁻",
	"𪁼",
	"𪁽",
	"𪁾",
	"𪁿",
	"𪂀",
	"𪂁",
	"𪂂",
	"𪂃",
	"𪂄",
	"𪂅",
	"𪂆",
	"𪂇",
	"𪂈",
	"𪂉",
	"𪂊",
	"𪂋",
	"𪂌",
	"𪂍",
	"𪂎",
	"𪂏",
	"𪂑",
	"𪂒",
	"𪂓",
	"𪂔",
	"𪂕",
	"𪂖",
	"𪂗",
	"𪂙",
	"𪂚",
	"𪂛",
	"𪂜",
	"𪂝",
	"𪂞",
	"𪂟",
	"𪂠",
	"𪂡",
	"𪂢",
	"𪂣",
	"𪂤",
	"𪂥",
	"𪂦",
	"𪂨",
	"𪂩",
	"𪂪",
	"𪂫",
	"𪂬",
	"𪂭",
	"𪂮",
	"𪂯",
	"𪂱",
	"𪂲",
	"𪂳",
	"𪂴",
	"𪂵",
	"𪂶",
	"𪂷",
	"𪂸",
	"𪂹",
	"𪂺",
	"𪂻",
	"𪂼",
	"𪂽",
	"𪂾",
	"𪂿",
	"𪃀",
	"𪃁",
	"𪃂",
	"𪃃",
	"𪃄",
	"𪃅",
	"𪃆",
	"𪃇",
	"𪃈",
	"𪃉",
	"𪃋",
	"𪃌",
	"𪃍",
	"𪃏",
	"𪃐",
	"𪃑",
	"𪃒",
	"𪃓",
	"𪃔",
	"𪃕",
	"𪃖",
	"𪃗",
	"𪃘",
	"𪃙",
	"𪃚",
	"𪃛",
	"𪃜",
	"𪃝",
	"𪃞",
	"𪃟",
	"𪃠",
	"𪃡",
	"𪃢",
	"𪃣",
	"𪃤",
	"𪃦",
	"𪃧",
	"𪃨",
	"𪃩",
	"𪃪",
	"𪃫",
	"𪃬",
	"𪃭",
	"𪃮",
	"𪃯",
	"𪃰",
	"𪃱",
	"𪃲",
	"𪃳",
	"𪃴",
	"𪃵",
	"𪃶",
	"𪃷",
	"𪃸",
	"𪃹",
	"𪃺",
	"𪃻",
	"𪃼",
	"𪃽",
	"𪃾",
	"𪃿",
	"𪄀",
	"𪄁",
	"𪄂",
	"𪄃",
	"𪄄",
	"𪄅",
	"𪄆",
	"𪄇",
	"𪄈",
	"𪄉",
	"𪄊",
	"𪄋",
	"𪄌",
	"𪄍",
	"𪄎",
	"𪄏",
	"𪄐",
	"𪄑",
	"𪄒",
	"𪄓",
	"𪄕",
	"𪄖",
	"𪄗",
	"𪄘",
	"𪄙",
	"𪄛",
	"𪄜",
	"𪄝",
	"𪄞",
	"𪄟",
	"𪄠",
	"𪄡",
	"𪄢",
	"𪄣",
	"𪄤",
	"𪄥",
	"𪄦",
	"𪄧",
	"𪄨",
	"𪄩",
	"𪄪",
	"𪄫",
	"𪄬",
	"𪄭",
	"𪄮",
	"𪄯",
	"𪄰",
	"𪄱",
	"𪄲",
	"𪄳",
	"𪄴",
	"𪄵",
	"𪄶",
	"𪄸",
	"𪄹",
	"𪄺",
	"𪄻",
	"𪄼",
	"𪄽",
	"𪄾",
	"𪅀",
	"𪅁",
	"𪅂",
	"𪅃",
	"𪅄",
	"𪅅",
	"𪅆",
	"𪅈",
	"𪅉",
	"𪅊",
	"𪅋",
	"𪅌",
	"𪅍",
	"𪅎",
	"𪅏",
	"𪅐",
	"𪅑",
	"𪅒",
	"𪅓",
	"𪅕",
	"𪅖",
	"𪅗",
	"𪅘",
	"𪅙",
	"𪅚",
	"𪅛",
	"𪅜",
	"𪅝",
	"𪅝",
	"𪅞",
	"𪅟",
	"𪅠",
	"𪅡",
	"𪅢",
	"𪅣",
	"𪅤",
	"𪅦",
	"𪅧",
	"𪅨",
	"𪅩",
	"𪅪",
	"𪅫",
	"𪅭",
	"𪅮",
	"𪅯",
	"𪅰",
	"𪅱",
	"𪅲",
	"𪅳",
	"𪅴",
	"𪅵",
	"𪅶",
	"𪅷",
	"𪅸",
	"𪅹",
	"𪅺",
	"𪅻",
	"𪅼",
	"𪅽",
	"𪅾",
	"𪅿",
	"𪆀",
	"𪆁",
	"𪆂",
	"𪆃",
	"𪆄",
	"𪆅",
	"𪆆",
	"𪆇",
	"𪆈",
	"𪆉",
	"𪆊",
	"𪆋",
	"𪆌",
	"𪆍",
	"𪆎",
	"𪆏",
	"𪆐",
	"𪆑",
	"𪆒",
	"𪆓",
	"𪆕",
	"𪆖",
	"𪆗",
	"𪆘",
	"𪆙",
	"𪆚",
	"𪆛",
	"𪆜",
	"𪆝",
	"𪆞",
	"𪆟",
	"𪆠",
	"𪆡",
	"𪆢",
	"𪆣",
	"𪆤",
	"𪆥",
	"𪆦",
	"𪆧",
	"𪆨",
	"𪆩",
	"𪆪",
	"𪆫",
	"𪆬",
	"𪆭",
	"𪆮",
	"𪆯",
	"𪆰",
	"𪆲",
	"𪆳",
	"𪆴",
	"𪆵",
	"𪆶",
	"𪆷",
	"𪆸",
	"𪆹",
	"𪆺",
	"𪆻",
	"𪆼",
	"𪆽",
	"𪆾",
	"𪆿",
	"𪇀",
	"𪇁",
	"𪇂",
	"𪇄",
	"𪇅",
	"𪇆",
	"𪇇",
	"𪇈",
	"𪇉",
	"𪇊",
	"𪇋",
	"𪇌",
	"𪇎",
	"𪇏",
	"𪇐",
	"𪇑",
	"𪇒",
	"𪇓",
	"𪇔",
	"𪇕",
	"𪇖",
	"𪇗",
	"𪇘",
	"𪇙",
	"𪇚",
	"𪇛",
	"𪇜",
	"𪇞",
	"𪇟",
	"𪇠",
	"𪇡",
	"𪇢",
	"𪇣",
	"𪇤",
	"𪇥",
	"𪇦",
	"𪇧",
	"𪇨",
	"𪇩",
	"𪇪",
	"𪇫",
	"𪇬",
	"𪇭",
	"𪇮",
	"𪇯",
	"𪇰",
	"𪇱",
	"𪇲",
	"𪇳",
	"𪇴",
	"𪇵",
	"𪇶",
	"𪇷",
	"𪇸",
	"𪇺",
	"𪇻",
	"𪇼",
	"𪇽",
	"𪇾",
	"𪇿",
	"𪈀",
	"𪈁",
	"𪈂",
	"𪈃",
	"𪈄",
	"𪈅",
	"𪈆",
	"𪈇",
	"𪈈",
	"𪈉",
	"𪈊",
	"𪈋",
	"𪈌",
	"𪈍",
	"𪈎",
	"𪈏",
	"𪈐",
	"𪈑",
	"𪈒",
	"𪈓",
	"𪈔",
	"𪈕",
	"𪈖",
	"𪈗",
	"𪈘",
	"𪈙",
	"𪈚",
	"𪈛",
	"𪈜",
	"𪈝",
	"𪈞",
	"𪈟",
	"𪈠",
	"𪈡",
	"𪈢",
	"𪈣",
	"𪈤",
	"𪈥",
	"𪈦",
	"𪈧",
	"𪈨",
	"𪈨",
	"𪈩",
	"𪈪",
	"𪈫",
	"𪈬",
	"𪈬",
	"𪈭",
	"𪈯",
	"𪈰",
	"𪈱",
	"𪈲",
	"𪈳",
	"𪈴",
	"𪈵",
	"𪈶",
	"𪈷",
	"𪈸",
	"𪈹",
	"𪈺",
	"𪈻",
	"𪈼",
	"𪈼",
	"𪈼",
	"𪈾",
	"𪈿",
	"𪉀",
	"𪋞",
	"𪪦",
	"𪾖",
	"𫚮",
	"𫚯",
	"𫚰",
	"𫚱",
	"𫚲",
	"𫚳",
	"𫚴",
	"𫚵",
	"𫚶",
	"𫚷",
	"𫚸",
	"𫚹",
	"𫚺",
	"𫚻",
	"𫚼",
	"𫚽",
	"𫚾",
	"𫚿",
	"𫛀",
	"𫛁",
	"𫛂",
	"𫛃",
	"𫛄",
	"𫛅",
	"𫛇",
	"𫛈",
	"𫛉",
	"𫛊",
	"𫛋",
	"𫛌",
	"𫛍",
	"𫛎",
	"𫛏",
	"𫛐",
	"𫛑",
	"𫛒",
	"𫛓",
	"𫛔",
	"𫛕",
	"𫛖",
	"𫛗",
	"𫛘",
	"𫛙",
	"𫠔",
	"𫧙",
	"𫼃",
	"𬳥",
	"𬶼",
	"𬶽",
	"𬶾",
	"𬶿",
	"𬷀",
	"𬷁",
	"𬷂",
	"𬷃",
	"𬷄",
	"𬷅",
	"𬷆",
	"𬷇",
	"𬷈",
	"𬷊",
	"𬷋",
	"𬷌",
	"𬷍",
	"𬷎",
	"𬷏",
	"𬷐",
	"𬷑",
	"𬷒",
	"𬷓",
	"𬷔",
	"𬷖",
	"𬷗",
	"𬷘",
	"𬷙",
	"𬷚",
	"𬷛",
	"𬷜",
	"𬷝",
	"𬷞",
	"𬷟",
	"𬷠",
	"𬷡",
	"𬷢",
	"𬷣",
	"𬷤",
	"𬷥",
	"𬷦",
	"𬷧",
	"𬷨",
	"𬷩",
	"𬷪",
	"𬷫",
	"𬷬",
	"𬷭",
	"𬷮",
	"𬷯",
	"𬷰",
	"𬷱",
	"𬷲",
	"𬷳",
	"𬷴",
	"𬷵",
	"𬷶",
	"𬷷",
	"𬷸",
	"𬷹",
	"𭚊",
	"𭧘",
	"𭳻",
	"𭿱",
	"𭿼",
	"𮬥",
	"𮬦",
	"𮬧",
	"𮬨",
	"𮬩",
	"𮬪",
	"𮬫",
	"𮬬",
	"𮬭",
	"𮬮",
	"𮬯",
	"𮬰",
	"𮬱",
	"𮬲",
	"𮬳",
	"𮬴",
	"𮬵",
	"𮬶",
	"𮬷",
	"𮬸",
	"𮬺",
	"𮬻",
	"𮬼",
	"𮬽",
	"𮬾",
	"𮬿",
	"𮭀",
	"𮭁",
	"𮭃",
	"𮭄",
	"𮭅",
	"𮭆",
	"𮭇",
	"𮭈",
	"𮭉",
	"𮭊",
	"𮭋",
	"𮭌",
	"𮭍",
	"𮭎",
	"𮭏",
	"𮭐",
	"𮭑",
	"𮭒",
	"𮭓",
	"𮭔",
	"𮭕",
	"𮭖",
	"𮭗",
	"𮭘",
	"𮭙",
	"𮭜",
	"𮭝",
	"𮭞",
	"𮭟",
	"𮭠",
	"𱄻",
	"𱈝",
	"𱈞",
	"𱈟",
	"𱈠",
	"𱈡",
	"𱈢",
	"𱈣",
	"𱈤",
	"𱈥",
	"𱈦",
	"𱈧",
	"𱈨",
	"𱈩",
	"𱈪",
	"𱈫",
	"𱈬",
	"𱈭",
	"𱈮",
	"𱈯",
	"𱈰",
	"𱈱",
	"𱈲",
	"𱈳",
	"𱈴",
	"𱈵",
	"𱈷",
	"𱈸",
	"𱈹",
	"𱈺",
	"𱈻",
	"𱈼",
	"𱈽",
	"𱈾",
	"𱈿",
	"𱉀",
	"𱉁",
	"𱉂",
	"𱉃",
	"𱉄",
	"𱉅",
	"𱉆"
],
	"習": [
	"嶍",
	"慴",
	"摺",
	"槢",
	"漝",
	"熠",
	"磖",
	"翫",
	"褶",
	"謵",
	"霫",
	"飁",
	"騽",
	"鰼",
	"鳛",
	"㗩",
	"㠄",
	"㦻",
	"㿇",
	"䌌",
	"䐲",
	"䒁",
	"𢄭",
	"𣤊",
	"𣯥",
	"𣯮",
	"𤗨",
	"𤛊",
	"𤬥",
	"𥱵",
	"𦒆",
	"𦒣",
	"𦗗",
	"𦧱",
	"𦸚",
	"𧐔",
	"𪄶",
	"𪦞",
	"𮊙",
	"𮤡",
	"𰄊",
	"𰐑",
	"𰡥",
	"𰬶",
	"𰶃",
	"𱃟",
	"𱅩"
],
	"配": [
	"嶏",
	"蓜",
	"𢲭",
	"𦟊",
	"𪡭",
	"𪶪",
	"𫅉",
	"𫑸",
	"𫱓",
	"𬀎"
],
	"隆": [
	"嶐",
	"漋",
	"癃",
	"窿",
	"蕯",
	"霳",
	"鿧",
	"㝫",
	"㦕",
	"䃧",
	"𠘓",
	"𠾐",
	"𥀼",
	"𥳌",
	"𧑟",
	"𪔳",
	"𭙹",
	"𭬇"
],
	"欽": [
	"嶔",
	"廞",
	"撳",
	"䃢",
	"𠪢",
	"𠾬",
	"𡼲",
	"𢡮",
	"𢦆",
	"𢵡",
	"𣾠",
	"𤺰",
	"𨅠",
	"𨇬",
	"𨼌",
	"𰒏"
],
	"棧": [
	"嶘",
	"𥖔",
	"𥴈"
],
	"業": [
	"嶪",
	"嶫",
	"擈",
	"曗",
	"檏",
	"澲",
	"礏",
	"鄴",
	"驜",
	"鸈",
	"㒒",
	"㗼",
	"㡤",
	"㱉",
	"㸁",
	"㸣",
	"䌜",
	"䧨",
	"𠄅",
	"𠟪",
	"𡑿",
	"𢢜",
	"𣩫",
	"𤩶",
	"𤾧",
	"𥋙",
	"𥣈",
	"𥴼",
	"𦡧",
	"𧀸",
	"𧬬",
	"𧸢",
	"𨗩",
	"𨭥",
	"𩑃",
	"𩕟",
	"𩪤",
	"𩼋",
	"𪋫",
	"𪒲",
	"𪖊",
	"𪴨",
	"𪴨",
	"𫰃",
	"𭳪",
	"𮖷",
	"𮜙",
	"𮡅",
	"𰴍"
],
	"戢": [
	"嶯",
	"擑",
	"檝",
	"濈",
	"艥",
	"蕺",
	"霵",
	"𠿠",
	"𤖞",
	"𥊬",
	"𥖙",
	"𦠾",
	"𧥄",
	"𨎵",
	"𩦤",
	"𫍎",
	"𫙺",
	"𮉋",
	"𮖹",
	"𰟧"
],
	"解": [
	"嶰",
	"廨",
	"懈",
	"檞",
	"澥",
	"獬",
	"繲",
	"薢",
	"蟹",
	"蠏",
	"邂",
	"㙰",
	"㿍",
	"䉏",
	"䲒",
	"𠎿",
	"𡽖",
	"𢖆",
	"𢶷",
	"𤐃",
	"𤛳",
	"𥎎",
	"𧥁",
	"𨮂",
	"𨱕",
	"𨼬",
	"𩍝",
	"𩼠",
	"𪠘",
	"𬧕",
	"𮙁",
	"𰬽"
],
	"罪": [
	"嶵",
	"檌",
	"㠑",
	"䊫",
	"𢶀",
	"𣋖",
	"𣿓",
	"𨗻",
	"𬠯",
	"𭋈"
],
	"微": [
	"嶶",
	"癓",
	"矀",
	"薇",
	"覹",
	"霺",
	"鿦",
	"㜫",
	"㵟",
	"䉠",
	"䥩",
	"𡤇",
	"𣌎",
	"𣰒",
	"𥋪",
	"𦆓",
	"𦗸",
	"𦡒",
	"𧒰",
	"𧢒",
	"𧢓",
	"𧸮",
	"𨣟",
	"𨱖",
	"𨷋",
	"𩙉",
	"𩴰",
	"𩼌",
	"𫌭",
	"𭶓",
	"𰎆"
],
	"領": [
	"嶺",
	"䕘",
	"𡽹",
	"𢋞",
	"𥵝",
	"𦆺",
	"𰈼",
	"𰸵"
],
	"截": [
	"嶻",
	"擮",
	"蠘",
	"㵶",
	"䕙",
	"䘁",
	"䟌",
	"䥫",
	"䰏",
	"䶪",
	"𡁶",
	"𡽱",
	"𣝫",
	"𤪚",
	"𤻛",
	"𥵞",
	"𥸔",
	"𧕾",
	"𧖡",
	"𧞛",
	"𨲹",
	"𩟙",
	"𩦷",
	"𪖋",
	"𫚂",
	"𬺕",
	"𮟙"
],
	"獄": [
	"嶽",
	"鸑",
	"𡈭",
	"𡽺",
	"𧀀",
	"𩁓",
	"𭗢"
],
	"㥯": [
	"嶾",
	"懚",
	"檼",
	"濦",
	"穩",
	"隱",
	"㒚",
	"㡥",
	"䌥",
	"𦈠",
	"𭨄",
	"𭩑",
	"𱄉"
],
	"𢧵": [
	"巀",
	"蠽",
	"㘍",
	"𡣯",
	"𢷿",
	"𤁢",
	"𤻵",
	"𥣩",
	"𦿐",
	"𧓷",
	"𧞩",
	"𧾢",
	"𩟦",
	"𩯰",
	"𪇲",
	"𪙻",
	"𮭜"
],
	"颠": [
	"巅",
	"癫",
	"𫬟",
	"𬧚",
	"𭣇"
],
	"營": [
	"巆",
	"攚",
	"櫿",
	"瀯",
	"㹚",
	"㿘",
	"𤒨",
	"𤫎",
	"𥗞",
	"𧕍",
	"𫑔",
	"𰷰"
],
	"鞠": [
	"巈",
	"蘜",
	"驧",
	"𠮑",
	"𡖁",
	"𥷥"
],
	"歸": [
	"巋",
	"蘬",
	"𢹾",
	"𣠗",
	"𥍁",
	"𧢦",
	"𧢫",
	"𧰥",
	"𬵻",
	"𭳶"
],
	"厳": [
	"巌",
	"𠑊"
],
	"魏": [
	"巍",
	"犩",
	"蘶",
	"䭳",
	"𡿁",
	"𦓌",
	"𧕞",
	"𨇷"
],
	"髜": [
	"巐"
],
	"顚": [
	"巓",
	"㰜",
	"𠫉",
	"𬵽"
],
	"顛": [
	"巔",
	"攧",
	"癲",
	"𠑘",
	"𠖩",
	"𡅥",
	"𡬅",
	"𣪀",
	"𧄺",
	"𨈀",
	"𪚉"
],
	"夔": [
	"巙",
	"犪",
	"虁",
	"躨",
	"𢆃",
	"𥜶",
	"𧅄",
	"𪭆"
],
	"𡿨": [
	"巛",
	"巛",
	"巛",
	"巜",
	"巜",
	"𡸝",
	"𢪢",
	"𢴜",
	"𥘍",
	"𫝓",
	"𫵎",
	"𭂼",
	"𭂼",
	"𰀠",
	"𰛅",
	"𱀹",
	"𱌣"
],
	"辶": [
	"巡",
	"暹",
	"辷",
	"辸",
	"边",
	"辺",
	"辻",
	"込",
	"辽",
	"达",
	"辿",
	"迀",
	"迁",
	"迂",
	"迃",
	"迄",
	"迅",
	"迆",
	"过",
	"迉",
	"迊",
	"迋",
	"迌",
	"迍",
	"迎",
	"迏",
	"运",
	"近",
	"迒",
	"迓",
	"返",
	"迕",
	"迖",
	"迗",
	"还",
	"迠",
	"迡",
	"迢",
	"迣",
	"迤",
	"迥",
	"迦",
	"迧",
	"迨",
	"迩",
	"迪",
	"迫",
	"迬",
	"迭",
	"迮",
	"迯",
	"述",
	"迱",
	"迲",
	"迳",
	"迴",
	"迵",
	"迶",
	"迷",
	"迸",
	"迹",
	"迺",
	"迻",
	"迼",
	"追",
	"迾",
	"迿",
	"退",
	"送",
	"适",
	"逃",
	"逄",
	"逅",
	"逆",
	"逇",
	"逈",
	"逋",
	"逌",
	"逍",
	"逎",
	"透",
	"逐",
	"逑",
	"递",
	"逓",
	"途",
	"逕",
	"逖",
	"逗",
	"逘",
	"這",
	"通",
	"逛",
	"逜",
	"逝",
	"逞",
	"速",
	"造",
	"逡",
	"逢",
	"連",
	"逤",
	"逥",
	"逨",
	"逩",
	"逪",
	"逫",
	"逬",
	"逭",
	"逮",
	"逯",
	"逰",
	"週",
	"進",
	"逳",
	"逴",
	"逵",
	"逶",
	"逷",
	"逸",
	"逼",
	"逽",
	"逾",
	"逿",
	"遁",
	"遂",
	"遃",
	"遄",
	"遅",
	"遆",
	"遇",
	"遈",
	"遉",
	"遊",
	"運",
	"遌",
	"遍",
	"過",
	"遏",
	"遐",
	"遑",
	"遒",
	"道",
	"達",
	"違",
	"遘",
	"遚",
	"遛",
	"遜",
	"遝",
	"遞",
	"遟",
	"遠",
	"遡",
	"遢",
	"遣",
	"遥",
	"遦",
	"遧",
	"遨",
	"適",
	"遪",
	"遫",
	"遬",
	"遭",
	"遮",
	"遯",
	"遰",
	"遱",
	"遲",
	"遳",
	"遴",
	"遵",
	"遶",
	"遷",
	"選",
	"遹",
	"遺",
	"遻",
	"遼",
	"遽",
	"遾",
	"避",
	"邀",
	"邁",
	"邂",
	"邃",
	"還",
	"邅",
	"邆",
	"邇",
	"邈",
	"邉",
	"邊",
	"邋",
	"邌",
	"邍",
	"邎",
	"邏",
	"邐",
	"䢊",
	"䢋",
	"䢌",
	"䢍",
	"䢎",
	"䢐",
	"䢑",
	"䢒",
	"䢓",
	"䢔",
	"䢕",
	"䢖",
	"䢗",
	"䢘",
	"䢙",
	"䢚",
	"䢛",
	"䢜",
	"䢝",
	"䢞",
	"䢟",
	"䢠",
	"䢡",
	"䢢",
	"䢣",
	"䢤",
	"䢥",
	"䢦",
	"䢧",
	"䢨",
	"䢩",
	"䢪",
	"䢫",
	"䢬",
	"䢭",
	"䢮",
	"䢯",
	"䢰",
	"䢱",
	"䢲",
	"﨤",
	"𠴴",
	"𡁂",
	"𡂭",
	"𡭎",
	"𡱦",
	"𣟀",
	"𣤎",
	"𣾣",
	"𣿔",
	"𥕈",
	"𦇭",
	"𦇶",
	"𦌻",
	"𦳖",
	"𦳯",
	"𦳺",
	"𦹢",
	"𦽙",
	"𧀕",
	"𧅊",
	"𧅣",
	"𧞘",
	"𨑍",
	"𨑎",
	"𨑏",
	"𨑐",
	"𨑑",
	"𨑒",
	"𨑓",
	"𨑕",
	"𨑖",
	"𨑗",
	"𨑘",
	"𨑙",
	"𨑚",
	"𨑜",
	"𨑝",
	"𨑟",
	"𨑠",
	"𨑣",
	"𨑤",
	"𨑥",
	"𨑦",
	"𨑧",
	"𨑨",
	"𨑩",
	"𨑪",
	"𨑫",
	"𨑬",
	"𨑭",
	"𨑮",
	"𨑯",
	"𨑰",
	"𨑱",
	"𨑲",
	"𨑳",
	"𨑴",
	"𨑵",
	"𨑶",
	"𨑷",
	"𨑸",
	"𨑹",
	"𨑺",
	"𨑻",
	"𨑼",
	"𨑽",
	"𨑾",
	"𨑿",
	"𨒀",
	"𨒁",
	"𨒃",
	"𨒄",
	"𨒅",
	"𨒆",
	"𨒇",
	"𨒈",
	"𨒉",
	"𨒊",
	"𨒋",
	"𨒌",
	"𨒍",
	"𨒏",
	"𨒐",
	"𨒑",
	"𨒒",
	"𨒓",
	"𨒔",
	"𨒕",
	"𨒖",
	"𨒗",
	"𨒘",
	"𨒙",
	"𨒚",
	"𨒛",
	"𨒜",
	"𨒝",
	"𨒞",
	"𨒟",
	"𨒡",
	"𨒤",
	"𨒦",
	"𨒧",
	"𨒨",
	"𨒩",
	"𨒪",
	"𨒫",
	"𨒬",
	"𨒭",
	"𨒮",
	"𨒯",
	"𨒰",
	"𨒱",
	"𨒲",
	"𨒳",
	"𨒴",
	"𨒵",
	"𨒶",
	"𨒸",
	"𨒹",
	"𨒺",
	"𨒻",
	"𨒽",
	"𨒾",
	"𨒿",
	"𨓀",
	"𨓁",
	"𨓂",
	"𨓄",
	"𨓅",
	"𨓆",
	"𨓇",
	"𨓈",
	"𨓉",
	"𨓊",
	"𨓋",
	"𨓌",
	"𨓍",
	"𨓎",
	"𨓏",
	"𨓐",
	"𨓒",
	"𨓓",
	"𨓔",
	"𨓕",
	"𨓖",
	"𨓗",
	"𨓘",
	"𨓙",
	"𨓚",
	"𨓛",
	"𨓜",
	"𨓝",
	"𨓞",
	"𨓟",
	"𨓠",
	"𨓡",
	"𨓣",
	"𨓤",
	"𨓥",
	"𨓦",
	"𨓧",
	"𨓨",
	"𨓩",
	"𨓪",
	"𨓫",
	"𨓬",
	"𨓭",
	"𨓮",
	"𨓯",
	"𨓰",
	"𨓱",
	"𨓲",
	"𨓳",
	"𨓴",
	"𨓵",
	"𨓷",
	"𨓸",
	"𨓹",
	"𨓺",
	"𨓻",
	"𨓽",
	"𨓾",
	"𨓿",
	"𨔀",
	"𨔁",
	"𨔂",
	"𨔃",
	"𨔄",
	"𨔅",
	"𨔆",
	"𨔇",
	"𨔈",
	"𨔉",
	"𨔊",
	"𨔋",
	"𨔌",
	"𨔍",
	"𨔎",
	"𨔏",
	"𨔐",
	"𨔑",
	"𨔒",
	"𨔓",
	"𨔔",
	"𨔕",
	"𨔖",
	"𨔗",
	"𨔘",
	"𨔙",
	"𨔛",
	"𨔜",
	"𨔝",
	"𨔞",
	"𨔟",
	"𨔠",
	"𨔡",
	"𨔢",
	"𨔣",
	"𨔤",
	"𨔥",
	"𨔦",
	"𨔧",
	"𨔨",
	"𨔪",
	"𨔫",
	"𨔬",
	"𨔭",
	"𨔮",
	"𨔯",
	"𨔰",
	"𨔱",
	"𨔲",
	"𨔳",
	"𨔴",
	"𨔵",
	"𨔶",
	"𨔷",
	"𨔸",
	"𨔹",
	"𨔺",
	"𨔻",
	"𨔼",
	"𨔽",
	"𨔾",
	"𨔿",
	"𨕀",
	"𨕁",
	"𨕂",
	"𨕃",
	"𨕄",
	"𨕅",
	"𨕆",
	"𨕇",
	"𨕈",
	"𨕉",
	"𨕊",
	"𨕋",
	"𨕌",
	"𨕍",
	"𨕎",
	"𨕏",
	"𨕐",
	"𨕑",
	"𨕒",
	"𨕓",
	"𨕔",
	"𨕕",
	"𨕖",
	"𨕗",
	"𨕘",
	"𨕙",
	"𨕚",
	"𨕝",
	"𨕞",
	"𨕟",
	"𨕠",
	"𨕡",
	"𨕢",
	"𨕣",
	"𨕤",
	"𨕥",
	"𨕦",
	"𨕧",
	"𨕨",
	"𨕩",
	"𨕫",
	"𨕬",
	"𨕮",
	"𨕯",
	"𨕰",
	"𨕱",
	"𨕲",
	"𨕳",
	"𨕴",
	"𨕵",
	"𨕶",
	"𨕷",
	"𨕸",
	"𨕹",
	"𨕺",
	"𨕻",
	"𨕾",
	"𨕿",
	"𨖀",
	"𨖂",
	"𨖃",
	"𨖄",
	"𨖅",
	"𨖆",
	"𨖇",
	"𨖈",
	"𨖉",
	"𨖊",
	"𨖋",
	"𨖌",
	"𨖍",
	"𨖎",
	"𨖏",
	"𨖐",
	"𨖑",
	"𨖒",
	"𨖓",
	"𨖔",
	"𨖖",
	"𨖗",
	"𨖘",
	"𨖙",
	"𨖚",
	"𨖛",
	"𨖜",
	"𨖝",
	"𨖞",
	"𨖟",
	"𨖠",
	"𨖡",
	"𨖢",
	"𨖣",
	"𨖥",
	"𨖦",
	"𨖨",
	"𨖩",
	"𨖫",
	"𨖬",
	"𨖭",
	"𨖮",
	"𨖯",
	"𨖱",
	"𨖳",
	"𨖴",
	"𨖵",
	"𨖶",
	"𨖷",
	"𨖸",
	"𨖹",
	"𨖺",
	"𨖻",
	"𨖼",
	"𨖽",
	"𨖾",
	"𨖿",
	"𨗀",
	"𨗁",
	"𨗂",
	"𨗄",
	"𨗅",
	"𨗆",
	"𨗇",
	"𨗈",
	"𨗊",
	"𨗋",
	"𨗌",
	"𨗍",
	"𨗎",
	"𨗏",
	"𨗐",
	"𨗑",
	"𨗓",
	"𨗔",
	"𨗕",
	"𨗖",
	"𨗗",
	"𨗘",
	"𨗙",
	"𨗛",
	"𨗞",
	"𨗟",
	"𨗠",
	"𨗡",
	"𨗢",
	"𨗣",
	"𨗤",
	"𨗥",
	"𨗦",
	"𨗧",
	"𨗨",
	"𨗩",
	"𨗪",
	"𨗫",
	"𨗭",
	"𨗮",
	"𨗯",
	"𨗰",
	"𨗱",
	"𨗲",
	"𨗴",
	"𨗵",
	"𨗶",
	"𨗷",
	"𨗸",
	"𨗹",
	"𨗺",
	"𨗻",
	"𨗼",
	"𨗽",
	"𨗾",
	"𨗿",
	"𨘀",
	"𨘁",
	"𨘂",
	"𨘃",
	"𨘄",
	"𨘅",
	"𨘆",
	"𨘇",
	"𨘉",
	"𨘊",
	"𨘋",
	"𨘌",
	"𨘍",
	"𨘎",
	"𨘏",
	"𨘐",
	"𨘒",
	"𨘔",
	"𨘕",
	"𨘖",
	"𨘗",
	"𨘙",
	"𨘚",
	"𨘛",
	"𨘜",
	"𨘝",
	"𨘞",
	"𨘟",
	"𨘠",
	"𨘡",
	"𨘢",
	"𨘣",
	"𨘤",
	"𨘥",
	"𨘦",
	"𨘧",
	"𨘨",
	"𨘩",
	"𨘪",
	"𨘫",
	"𨘬",
	"𨘭",
	"𨘮",
	"𨘯",
	"𨘰",
	"𨘱",
	"𨘲",
	"𨘳",
	"𨘴",
	"𨘵",
	"𨘶",
	"𨘷",
	"𨘸",
	"𨘹",
	"𨘺",
	"𨘻",
	"𨘼",
	"𨘽",
	"𨘾",
	"𨘿",
	"𨙀",
	"𨙂",
	"𨙃",
	"𨙄",
	"𨙅",
	"𨙆",
	"𨙇",
	"𨙈",
	"𨙉",
	"𨙊",
	"𨙋",
	"𨙍",
	"𨙎",
	"𨙏",
	"𨙐",
	"𨙑",
	"𨙒",
	"𨙓",
	"𨙔",
	"𨙕",
	"𨙗",
	"𨙘",
	"𨙙",
	"𨙚",
	"𨙜",
	"𨙟",
	"𨙠",
	"𨙡",
	"𨙢",
	"𨙣",
	"𨙤",
	"𨙥",
	"𨙦",
	"𨭫",
	"𩄫",
	"𩅆",
	"𩍠",
	"𩛓",
	"𪴐",
	"𪴠",
	"𫈡",
	"𫐞",
	"𫐟",
	"𫐠",
	"𫐡",
	"𫐢",
	"𫐣",
	"𫐤",
	"𫐥",
	"𫐦",
	"𫐧",
	"𫐨",
	"𫐩",
	"𫐪",
	"𫐫",
	"𫐬",
	"𫐭",
	"𫐮",
	"𫐯",
	"𫐰",
	"𫐱",
	"𫐲",
	"𫐴",
	"𫐵",
	"𫐶",
	"𫐷",
	"𫐸",
	"𫐹",
	"𫐺",
	"𫐻",
	"𫐼",
	"𫐽",
	"𫐾",
	"𫐿",
	"𫑀",
	"𫑁",
	"𫑂",
	"𫑃",
	"𫑄",
	"𫑅",
	"𫑆",
	"𫑇",
	"𫑈",
	"𫑉",
	"𫑊",
	"𫑋",
	"𫑌",
	"𫑍",
	"𫑎",
	"𫑑",
	"𫑒",
	"𫑓",
	"𫑔",
	"𫑕",
	"𫑖",
	"𬕟",
	"𬞤",
	"𬤖",
	"𬨜",
	"𬨝",
	"𬨞",
	"𬨟",
	"𬨠",
	"𬨡",
	"𬨢",
	"𬨣",
	"𬨤",
	"𬨥",
	"𬨦",
	"𬨧",
	"𬨨",
	"𬨩",
	"𬨪",
	"𬨫",
	"𬨬",
	"𬨭",
	"𬨮",
	"𬨯",
	"𬨰",
	"𬨱",
	"𬨲",
	"𬨳",
	"𬨴",
	"𬨵",
	"𬨶",
	"𬨷",
	"𬨸",
	"𬨹",
	"𬨺",
	"𬨻",
	"𬨼",
	"𬨽",
	"𬨾",
	"𬨿",
	"𬩀",
	"𬩁",
	"𬩂",
	"𬩃",
	"𬩅",
	"𬩆",
	"𬩇",
	"𬩈",
	"𬩉",
	"𬩊",
	"𬩋",
	"𬩌",
	"𬩍",
	"𬩎",
	"𬩐",
	"𬩑",
	"𬩒",
	"𬩔",
	"𬩕",
	"𬩖",
	"𬩗",
	"𬩘",
	"𬩙",
	"𬩚",
	"𬩜",
	"𬩝",
	"𬩞",
	"𬩟",
	"𬩠",
	"𬩡",
	"𬩢",
	"𬩣",
	"𬩤",
	"𬩥",
	"𬩦",
	"𬩧",
	"𬩨",
	"𬩩",
	"𬩪",
	"𬩫",
	"𬩬",
	"𬩭",
	"𬩮",
	"𬩯",
	"𬩰",
	"𬩱",
	"𬩲",
	"𬵯",
	"𭗤",
	"𭙨",
	"𭢾",
	"𭬱",
	"𮅨",
	"𮞁",
	"𮞂",
	"𮞃",
	"𮞄",
	"𮞅",
	"𮞆",
	"𮞇",
	"𮞈",
	"𮞉",
	"𮞊",
	"𮞋",
	"𮞍",
	"𮞎",
	"𮞏",
	"𮞑",
	"𮞒",
	"𮞓",
	"𮞔",
	"𮞕",
	"𮞗",
	"𮞘",
	"𮞙",
	"𮞚",
	"𮞛",
	"𮞜",
	"𮞝",
	"𮞞",
	"𮞠",
	"𮞡",
	"𮞢",
	"𮞣",
	"𮞤",
	"𮞥",
	"𮞦",
	"𮞧",
	"𮞨",
	"𮞩",
	"𮞪",
	"𮞬",
	"𮞭",
	"𮞮",
	"𮞯",
	"𮞰",
	"𮞱",
	"𮞲",
	"𮞳",
	"𮞴",
	"𮞵",
	"𮞶",
	"𮞷",
	"𮞸",
	"𮞹",
	"𮞺",
	"𮞻",
	"𮞼",
	"𮞽",
	"𮞾",
	"𮞿",
	"𮟀",
	"𮟁",
	"𮟂",
	"𮟃",
	"𮟅",
	"𮟆",
	"𮟇",
	"𮟌",
	"𮟍",
	"𮟎",
	"𮟏",
	"𮟑",
	"𮟒",
	"𮟓",
	"𮟔",
	"𮟕",
	"𮟗",
	"𮟘",
	"𮟙",
	"𮟚",
	"𮟛",
	"𮟝",
	"𮟞",
	"𮟠",
	"𮟡",
	"𮟢",
	"𮟣",
	"𮟤",
	"𮟥",
	"𮟦",
	"𮟩",
	"𮤨",
	"𰊭",
	"𰺯",
	"𰺰",
	"𰺱",
	"𰺲",
	"𰺳",
	"𰺴",
	"𰺶",
	"𰺷",
	"𰺸",
	"𰺹",
	"𰺺",
	"𰺻",
	"𰺽",
	"𰺾",
	"𰺿",
	"𰻀",
	"𰻁",
	"𰻂",
	"𰻃",
	"𰻄",
	"𰻅",
	"𰻆",
	"𰻇",
	"𰻉",
	"𰻊",
	"𰻋",
	"𰻌",
	"𰻍",
	"𰻎",
	"𰻏",
	"𰻐",
	"𰻑",
	"𰻒",
	"𰻔",
	"𰻕",
	"𰻗",
	"𰻘",
	"𰻚",
	"𰻛",
	"𰻜",
	"𰻝",
	"𰻞",
	"𱋀"
],
	"凡": [
	"巩",
	"帆",
	"忛",
	"杋",
	"梵",
	"汎",
	"矾",
	"竼",
	"舤",
	"芃",
	"訉",
	"軓",
	"釩",
	"钒",
	"骪",
	"㕨",
	"㞩",
	"㺬",
	"䏎",
	"䒮",
	"䖠",
	"䭵",
	"䴟",
	"𠆩",
	"𠔮",
	"𠕵",
	"𠘻",
	"𠘻",
	"𠙜",
	"𠙦",
	"𠙩",
	"𠙮",
	"𠙰",
	"𠙱",
	"𠥷",
	"𠫨",
	"𡢔",
	"𡴉",
	"𢔫",
	"𢼐",
	"𣋰",
	"𣎆",
	"𣔗",
	"𣕡",
	"𤆘",
	"𤈺",
	"𤖫",
	"𤜦",
	"𤬨",
	"𤰑",
	"𥃵",
	"𥟌",
	"𥸏",
	"𥿒",
	"𦢗",
	"𦢱",
	"𦣔",
	"𧆉",
	"𧕺",
	"𨈔",
	"𨑙",
	"𨙮",
	"𨝻",
	"𨟱",
	"𨥵",
	"𩖛",
	"𩚑",
	"𩫼",
	"𩶞",
	"𩾨",
	"𪜠",
	"𪞖",
	"𪢵",
	"𫎣",
	"𫰉",
	"𫲓",
	"𫷵",
	"𬉑",
	"𬉫",
	"𬖊",
	"𬗄",
	"𬬘",
	"𬷥",
	"𬹐",
	"𭂮",
	"𭃓",
	"𭒺",
	"𭴄",
	"𮊵",
	"𮚝",
	"𰆭",
	"𰐽",
	"𰣇",
	"𰹴",
	"𱊮"
],
	"功": [
	"巭",
	"昮",
	"𠢈",
	"𥑙",
	"𥥙",
	"𧦪",
	"𨋝",
	"𪥺",
	"𭰀",
	"𮓾"
],
	"⺶": [
	"差",
	"着",
	"羌",
	"羞",
	"羴",
	"鮺",
	"鲝",
	"𤕛",
	"𨶔",
	"𬙲"
],
	"㐬": [
	"巯",
	"巰",
	"旈",
	"旒",
	"梳",
	"橀",
	"毓",
	"流",
	"琉",
	"疏",
	"硫",
	"艈",
	"裗",
	"酼",
	"醯",
	"鋶",
	"锍",
	"鯍",
	"麍",
	"㧧",
	"㲙",
	"䖻",
	"䟽",
	"𠞌",
	"𠡤",
	"𢂙",
	"𢏭",
	"𣊀",
	"𣹳",
	"𣻤",
	"𥆨",
	"𥜆",
	"𦀠",
	"𦈷",
	"𦔑",
	"𧨆",
	"𧰖",
	"𨌙",
	"𨓞",
	"𨣓",
	"𨻓",
	"𪎣",
	"𪠻",
	"𭦓",
	"𭯉",
	"𭶷",
	"𮗲",
	"𰿐",
	"𱋳"
],
	"𦣝": [
	"巸",
	"弬",
	"姬",
	"茝",
	"𣐵",
	"𤇴",
	"𦚟",
	"𩛉",
	"𩜮",
	"𩠛"
],
	"帀": [
	"師",
	"沞",
	"衞",
	"迊",
	"韴",
	"魳",
	"鳾",
	"㺰",
	"䒥",
	"䘙",
	"䞙",
	"䴓",
	"𠇆",
	"𠈡",
	"𠈩",
	"𠊃",
	"𠜔",
	"𠯗",
	"𠴴",
	"𡶺",
	"𢂖",
	"𢃋",
	"𢄾",
	"𢅢",
	"𢭍",
	"𣑙",
	"𣑲",
	"𣳽",
	"𤆱",
	"𤜳",
	"𥰐",
	"𦴫",
	"𧔸",
	"𧙱",
	"𨔄",
	"𨥚",
	"𨦨",
	"𨳪",
	"𩇱",
	"𩉰",
	"𩡸",
	"𩫿",
	"𩿐",
	"𫟙",
	"𫥞",
	"𬀂",
	"𬅹",
	"𬒭",
	"𬬢",
	"𬰪",
	"𬲌",
	"𬾙",
	"𭛅",
	"𭠹",
	"𭲞",
	"𮦄",
	"𮦆",
	"𮧮",
	"𰏛",
	"𰓳",
	"𰩯",
	"𰫚",
	"𱀃"
],
	"丗": [
	"帯",
	"𢰎",
	"𢷥",
	"𣀰",
	"𣀱",
	"𣦏",
	"𣳘",
	"𤢋",
	"𥽒",
	"𥽒",
	"𪺲",
	"𭩠",
	"𭫐"
],
	"𠖇": [
	"幂"
],
	"晃": [
	"幌",
	"愰",
	"榥",
	"滉",
	"熀",
	"皩",
	"縨",
	"鎤",
	"㨪",
	"䁜",
	"𠒼",
	"𣄙",
	"𤨆",
	"𦵽",
	"𨻙",
	"𪝚",
	"𫦴",
	"𭧌",
	"𮃜",
	"𮔫",
	"𰣐"
],
	"景": [
	"幜",
	"影",
	"憬",
	"撔",
	"暻",
	"澋",
	"燝",
	"璟",
	"鐛",
	"顥",
	"颢",
	"㔀",
	"䭘",
	"䯫",
	"𠎠",
	"𠑱",
	"𠘉",
	"𠾶",
	"𡐹",
	"𡡡",
	"𡼩",
	"𡼮",
	"𢀍",
	"𢇔",
	"𢒬",
	"𣌚",
	"𥋓",
	"𥖉",
	"𦅡",
	"𧑊",
	"𩐿",
	"𩻱",
	"𪆣",
	"𫃏",
	"𫖧",
	"𬄣",
	"𬳑",
	"𬶱",
	"𭞳",
	"𭧟",
	"𮂙"
],
	"掌": [
	"幥",
	"撑",
	"礃",
	"罉",
	"鐣",
	"𡑄",
	"𣛟",
	"𣾦",
	"𥋇",
	"𥳶",
	"𦪦",
	"𦺡",
	"𩇢",
	"𩞦",
	"𩠏",
	"𩻰",
	"𫫮",
	"𬶰",
	"𭋵",
	"𭣂",
	"𰂱",
	"𰯗"
],
	"蒙": [
	"幪",
	"懞",
	"曚",
	"朦",
	"檬",
	"氋",
	"濛",
	"獴",
	"矇",
	"礞",
	"艨",
	"蠓",
	"靀",
	"饛",
	"鸏",
	"鹲",
	"㠓",
	"㩚",
	"䑃",
	"䙩",
	"䤓",
	"䰒",
	"䴌",
	"䵆",
	"𠐁",
	"𠖨",
	"𡁏",
	"𡒯",
	"𡮹",
	"𣰥",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤪑",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤾬",
	"𥣛",
	"𥵿",
	"𦆟",
	"𦿢",
	"𧅭",
	"𧭊",
	"𨞫",
	"𨮵",
	"𨼿",
	"𩍬",
	"𩕱",
	"𩦺",
	"𬴌",
	"𮚩",
	"𮟔",
	"𰟶",
	"𱄈",
	"𱋮"
],
	"蔑": [
	"幭",
	"懱",
	"櫗",
	"瀎",
	"礣",
	"蠛",
	"衊",
	"襪",
	"鑖",
	"韈",
	"韤",
	"鱴",
	"㒝",
	"㩢",
	"䁾",
	"䌩",
	"䩏",
	"䯦",
	"𡃙",
	"𣋻",
	"𤻻",
	"𥀯",
	"𥣫",
	"𨣱",
	"𩁝",
	"𩴾",
	"𪇴",
	"𫉼",
	"𬴱",
	"𬹛",
	"𮓅",
	"𮜤",
	"𰿃",
	"𱈙"
],
	"廚": [
	"幮",
	"櫥",
	"躕",
	"𧔋",
	"𪻋",
	"𫴶"
],
	"節": [
	"幯",
	"擳",
	"櫛",
	"瀄",
	"癤",
	"蠞",
	"㘉",
	"㦢",
	"㸅",
	"䗻",
	"䲙",
	"𠐉",
	"𠠑",
	"𥣮",
	"𨙌",
	"𩪶",
	"𫃖",
	"𰸲"
],
	"憲": [
	"幰",
	"攇",
	"櫶",
	"瀗",
	"藼",
	"㦥",
	"䘆",
	"䜢",
	"䧮",
	"𡾢",
	"𢖘",
	"𤼂",
	"𧾨",
	"𨏥",
	"𨐊",
	"𨯶",
	"𩍹",
	"𪺅",
	"𪼭",
	"𰫸",
	"𰴉"
],
	"发": [
	"废",
	"拨",
	"泼",
	"袯",
	"酦",
	"䥽",
	"𦫘",
	"𧸻",
	"𩧯",
	"𫏆",
	"𫭨",
	"𬏦",
	"𬔹",
	"𬜧",
	"𭇜",
	"𭘟",
	"𭩰",
	"𰠝",
	"𰭡",
	"𰲋",
	"𰼦",
	"𱇣"
],
	"技": [
	"庪",
	"𠴜",
	"𢴛",
	"𨅅",
	"𪨵",
	"𪮣",
	"𫽂",
	"𰍸"
],
	"𬎾": [
	"庸",
	"𫢻",
	"𫪯"
],
	"枀": [
	"庺"
],
	"臾": [
	"庾",
	"惥",
	"斔",
	"斞",
	"楰",
	"瘐",
	"腴",
	"萸",
	"諛",
	"谀",
	"𣢧",
	"㔱",
	"㥚",
	"㳛",
	"䝿",
	"䶾",
	"𠋟",
	"𠏾",
	"𠑞",
	"𢊻",
	"𢤳",
	"𣈵",
	"𣟨",
	"𣮵",
	"𣯁",
	"𤃚",
	"𤗝",
	"𤧙",
	"𥔢",
	"𥯮",
	"𦇣",
	"𦇶",
	"𦥳",
	"𦦚",
	"𦦚",
	"𧍳",
	"𧰇",
	"𨖽",
	"𨗭",
	"𨺫",
	"𨺺",
	"𩀑",
	"𩤺",
	"𩯿",
	"𪃪",
	"𪼖",
	"𫐯",
	"𫭌",
	"𫿷",
	"𬁚",
	"𬽑",
	"𭦺",
	"𮖜",
	"𮫿",
	"𰮻",
	"𱄤"
],
	"叜": [
	"廀",
	"㛮",
	"䑹",
	"䗏",
	"䤇",
	"䤹",
	"䩳",
	"䬒",
	"䮟",
	"𠋢",
	"𠝬",
	"𠩹",
	"𠮍",
	"𠷃",
	"𢅢",
	"𢜶",
	"𢯱",
	"𢾐",
	"𣔱",
	"𣮬",
	"𣮯",
	"𣮸",
	"𣸈",
	"𤚔",
	"𤟫",
	"𤸃",
	"𥈟",
	"𥔉",
	"𥔑",
	"𥨝",
	"𥯴",
	"𦖪",
	"𧩮",
	"𧼭",
	"𨜛",
	"𨡻",
	"𨺦",
	"𩹔",
	"𰮾",
	"𱃉",
	"𱄂"
],
	"発": [
	"廃",
	"溌",
	"醗",
	"㾱",
	"𫈴",
	"𫝼"
],
	"部": [
	"廍",
	"篰",
	"蔀",
	"𠘁",
	"𡏿",
	"𣘙",
	"𧐾",
	"𩅇",
	"𩻗",
	"𫚨",
	"𫨚",
	"𫯵",
	"𭊘"
],
	"旣": [
	"廐",
	"槩",
	"槪",
	"漑"
],
	"陰": [
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𣼩"
],
	"尌": [
	"廚",
	"樹",
	"澍",
	"㕑",
	"𠾢",
	"𨅒",
	"𪧽",
	"𫋚",
	"𫓄",
	"𫥙"
],
	"屠": [
	"廜",
	"潳",
	"鷵",
	"䠧",
	"䣝",
	"𠪡",
	"𣦠",
	"𤺈",
	"𧬅",
	"𨼑",
	"𬄫",
	"𬤜",
	"𰅂",
	"𱊩"
],
	"庫": [
	"廤",
	"褲",
	"龲",
	"𠺟",
	"𣘍",
	"𣹫",
	"𥌙",
	"𦟏",
	"𧁷",
	"𧁹",
	"𪪫",
	"𪰽",
	"𪹜",
	"𭚏",
	"𮜇"
],
	"膠": [
	"廫",
	"㶀",
	"𠐋"
],
	"積": [
	"廭",
	"癪",
	"𡳮",
	"𧂐"
],
	"鮮": [
	"廯",
	"癬",
	"蘚",
	"㶍",
	"䇁",
	"䉳",
	"𡾮",
	"𢥌",
	"𢹛",
	"𣟲",
	"𦇫",
	"𧕇",
	"𨇤",
	"𩆵",
	"𭗴",
	"𰉉",
	"𰤊"
],
	"聴": [
	"廰"
],
	"雝": [
	"廱",
	"灉",
	"癰",
	"𡄸",
	"𡓱",
	"𢹬",
	"𢹭",
	"𤫔",
	"𤮲",
	"𦉥",
	"𩟷"
],
	"聽": [
	"廳",
	"㕔",
	"𢺭",
	"𪢧"
],
	"廴": [
	"廵",
	"廷",
	"廸",
	"廹",
	"建",
	"廻",
	"廼",
	"廽",
	"㢟",
	"㢠",
	"䜥",
	"𢉊",
	"𢌗",
	"𢌘",
	"𢌙",
	"𢌚",
	"𢌛",
	"𢌜",
	"𢌝",
	"𢌞",
	"𢌟",
	"𢌠",
	"𢌡",
	"𢌢",
	"𢌣",
	"𢌤",
	"𢌥",
	"𢌦",
	"𢌧",
	"𢌨",
	"𢌩",
	"𢌪",
	"𢌫",
	"𢵂",
	"𣅄",
	"𣶻",
	"𥣊",
	"𦨿",
	"𧈰",
	"𧥡",
	"𧨓",
	"𧩙",
	"𨁗",
	"𨝜",
	"𨧞",
	"𨺘",
	"𩳹",
	"𪤞",
	"𪪬",
	"𪪭",
	"𪪮",
	"𪪯",
	"𪪰",
	"𪪱",
	"𪪲",
	"𪮸",
	"𪼅",
	"𫆩",
	"𫸑",
	"𫸒",
	"𫸓",
	"𫸔",
	"𫼼",
	"𬍻",
	"𭚒",
	"𭚓",
	"𭚔",
	"𭚕",
	"𭠹",
	"𮂂"
],
	"𡈼": [
	"廷",
	"狅",
	"祍",
	"𨗒",
	"𠌚",
	"𠚂",
	"𡪓",
	"𡴍",
	"𢊉",
	"𢗩",
	"𢧌",
	"𢪭",
	"𣇒",
	"𣗕",
	"𣣆",
	"𣱎",
	"𦔽",
	"𦕢",
	"𦣠",
	"𦬰",
	"𦵞",
	"𧧲",
	"𧨉",
	"𨂟",
	"𨑳",
	"𨓒",
	"𨙼",
	"𨧵",
	"𨨌",
	"𨱷",
	"𨲚",
	"𩑙",
	"𩳂",
	"𪨋",
	"𮟑",
	"𰙞"
],
	"弍": [
	"弐",
	"貳",
	"贰",
	"𬫇",
	"𭜚",
	"𰮓"
],
	"弚": [
	"弟"
],
	"𠬢": [
	"弢",
	"詜",
	"㫞",
	"𤘸",
	"𤵟",
	"𪵁",
	"𬣥"
],
	"𢎥": [
	"弱",
	"弱",
	"𢏻",
	"𭛌"
],
	"𧈧": [
	"強",
	"𠍋",
	"𡌺",
	"𧚴",
	"𨿽",
	"𭃳",
	"𭤽",
	"𭿂",
	"𰍥"
],
	"虽": [
	"强",
	"雖",
	"𠷣",
	"𡟎",
	"𣹑",
	"𤟩",
	"𧪎",
	"𪨈",
	"𬄶",
	"𮈩",
	"𮏲",
	"𮕊",
	"𰳢"
],
	"㐁": [
	"弻",
	"䄼",
	"䇧",
	"𠀬",
	"𠈇",
	"𡭋",
	"𢐀",
	"𢐜",
	"𢐡",
	"𢐡",
	"𢙖",
	"𢴀",
	"𣐸",
	"𤌜",
	"𦄲",
	"𦧖",
	"𦭮",
	"𰴭"
],
	"単": [
	"弾",
	"戦",
	"禅",
	"褝",
	"騨"
],
	"哥": [
	"彁",
	"戨",
	"歌",
	"滒",
	"謌",
	"鎶",
	"鿔",
	"㢦",
	"䔅",
	"𠹭",
	"𠾥",
	"𡃭",
	"𡟵",
	"𢥳",
	"𢥳",
	"𣘁",
	"𣝺",
	"𤜊",
	"𤠙",
	"𤭻",
	"𥰯",
	"𧎺",
	"𨝆",
	"𪃿",
	"𪢦",
	"𫛌",
	"𫰄",
	"𬤐",
	"𬸠",
	"𭊣",
	"𭤃",
	"𰣻",
	"𱃬"
],
	"矤": [
	"彂",
	"𰱜"
],
	"剪": [
	"彅",
	"謭",
	"谫",
	"㨵",
	"𥲫",
	"𩌵",
	"𪷇"
],
	"黄": [
	"彉",
	"撗",
	"斢",
	"曂",
	"横",
	"潢",
	"熿",
	"獚",
	"璜",
	"癀",
	"磺",
	"穔",
	"簧",
	"蟥",
	"觵",
	"鐄",
	"鱑",
	"鷬",
	"黅",
	"黆",
	"黇",
	"黈",
	"黉",
	"黊",
	"㣴",
	"㶂",
	"䊣",
	"䌙",
	"䐵",
	"䤑",
	"䪄",
	"䬝",
	"䮲",
	"䵃",
	"䵊",
	"𨱑",
	"𩙯",
	"𪠓",
	"𫉉",
	"𫜘",
	"𫧖",
	"𫿍",
	"𬨒",
	"𬶫",
	"𬹑",
	"𬹒",
	"𬹓",
	"𰿹",
	"𱅦",
	"𱋫",
	"𱋲",
	"𱋴"
],
	"矍": [
	"彏",
	"戄",
	"攫",
	"欔",
	"玃",
	"矡",
	"籰",
	"蠼",
	"貜",
	"躩",
	"钁",
	"䂄",
	"䢲",
	"䣤",
	"䦆",
	"𠑩",
	"𡚠",
	"𡤬",
	"𢖦",
	"𣌗",
	"𥍜",
	"𥜵",
	"𥤘",
	"𥸘",
	"𦣒",
	"𦫇",
	"𧅚",
	"𧢭",
	"𧮞",
	"𧾵",
	"𨏹",
	"𩏺",
	"𩧡",
	"𩵈",
	"𪈴",
	"𫬻"
],
	"⺢": [
	"彔",
	"录",
	"忁",
	"𠞤",
	"𠠌",
	"𠡾",
	"𡒏",
	"𡒛",
	"𡙌",
	"𡝼",
	"𡻾",
	"𢀂",
	"𢑗",
	"𢑘",
	"𢟱",
	"𣀍",
	"𣕊",
	"𣻊",
	"𣽨",
	"𣾰",
	"𣿀",
	"𤛺",
	"𤹤",
	"𥄳",
	"𥉋",
	"𥡎",
	"𥧴",
	"𥪬",
	"𥶢",
	"𦘞",
	"𦢘",
	"𦽗",
	"𦾅",
	"𦿾",
	"𧄃",
	"𧛳",
	"𧩚",
	"𧼇",
	"𧼢",
	"𨄇",
	"𨓻",
	"𨔯",
	"𨭾",
	"𩡍",
	"𩡟",
	"𩥱",
	"𩮥",
	"𩺭"
],
	"𧰨": [
	"彖",
	"縁",
	"豙",
	"𠭣",
	"喙",
	"墬",
	"篆",
	"𡩚",
	"𢊔",
	"𢒧",
	"𢠟",
	"𢶢",
	"𤯹",
	"𧰽",
	"𨐻",
	"𨔡",
	"𩯙",
	"𩻄",
	"𩻴",
	"𬂎",
	"𬋌",
	"𬏺",
	"𬑔",
	"𭶮",
	"𮙝",
	"𮙞",
	"𮙥",
	"𰂸",
	"𰷷"
],
	"𰐥": [
	"彛"
],
	"粉": [
	"彜",
	"㥹",
	"𡙢",
	"𡚋",
	"𢑱",
	"𣟗",
	"𤕃",
	"𦶚",
	"𦽽",
	"𧏟",
	"𪩋",
	"𪪷",
	"𰐥",
	"𰫌"
],
	"寻": [
	"彟",
	"挦",
	"桪",
	"浔",
	"荨",
	"鲟",
	"㖊",
	"𪧾",
	"𫊻",
	"𫭯",
	"𫴭",
	"𫴱",
	"𫴲",
	"𫴳",
	"𫴵",
	"𫴷",
	"𬊈",
	"𬍤",
	"𬩽",
	"𰂃",
	"𰍦",
	"𰕁"
],
	"产": [
	"彦",
	"浐",
	"産",
	"萨",
	"铲",
	"𠔳",
	"𡶴",
	"𤎉",
	"𥩧",
	"𧧑",
	"𩓲",
	"𪯨",
	"𫝸",
	"𫧷",
	"𫼪",
	"𬺅",
	"𰗡",
	"𰞚",
	"𰪼",
	"𰴵",
	"𰸎"
],
	"切": [
	"彻",
	"沏",
	"砌",
	"窃",
	"苆",
	"袃",
	"䀙",
	"䟙",
	"𠯦",
	"𢗠",
	"𢗧",
	"𢪃",
	"𣐆",
	"𤆻",
	"𥾛",
	"𦕀",
	"𩚦",
	"𫊧",
	"𫾌",
	"𬍔",
	"𭎄",
	"𮅀",
	"𮤺",
	"𰎊",
	"𰹹"
],
	"龰": [
	"従",
	"歨",
	"走",
	"足",
	"蜨",
	"㨗",
	"㱜",
	"𠍺",
	"𠯬",
	"𡁲",
	"𡗱",
	"𢓺",
	"𣏡",
	"𣲓",
	"𣷐",
	"𤴓",
	"𤴛",
	"𤴞",
	"𤴡",
	"𥊰",
	"𥒧",
	"𥳧",
	"𧀶",
	"𧉆",
	"𧫐",
	"𧲓",
	"𧺆",
	"𨏡",
	"𨩼",
	"𩬄",
	"𫌃",
	"𫯃",
	"𬆉",
	"𭡈",
	"𭡸",
	"𭪒",
	"𭻿",
	"𭼅",
	"𮈕",
	"𮓝",
	"𮛙"
],
	"芝": [
	"徔",
	"𡝳",
	"𣔰",
	"𣷸",
	"𤦧",
	"𪫿"
],
	"㝵": [
	"得",
	"棏",
	"淂",
	"碍",
	"鍀",
	"锝",
	"㕌",
	"㥂",
	"㧹",
	"䅞",
	"䎪",
	"䚟",
	"𠊚",
	"𠊛",
	"𠮊",
	"𠵨",
	"𡭂",
	"𣈗",
	"𣈜",
	"𣌏",
	"𣮊",
	"𤊢",
	"𤙰",
	"𤷙",
	"𥇹",
	"𥋹",
	"𧍋",
	"𨁽",
	"𨵏",
	"𪖭",
	"𪝯",
	"𫎹",
	"𫥐",
	"𫴮",
	"𭔳",
	"𰚟",
	"𰫀",
	"𰸾"
],
	"歨": [
	"徙",
	"𣶵",
	"𥓢",
	"𦁡",
	"𧚺",
	"𨁾",
	"𨔀",
	"𨺗",
	"𩋀",
	"𫈾",
	"𫽉",
	"𬢮"
],
	"复": [
	"復",
	"愎",
	"椱",
	"稪",
	"緮",
	"腹",
	"蝮",
	"複",
	"輹",
	"鍑",
	"馥",
	"鰒",
	"鳆",
	"㙏",
	"㬼",
	"䧗",
	"䪖",
	"䮡",
	"𡞪",
	"𣦇",
	"𣸪",
	"𤋟",
	"𤟱",
	"𤳺",
	"𤸑",
	"𥦸",
	"𥪚",
	"𦩟",
	"𧄦",
	"𧼱",
	"𩋟",
	"𩜲",
	"𪃃",
	"𪐒",
	"𫄭",
	"𭙦",
	"𭞿",
	"𭡪",
	"𮍼",
	"𮠸",
	"𰇄",
	"𰱦",
	"𰺓",
	"𰻇",
	"𰾟",
	"𱊔"
],
	"𡵉": [
	"微",
	"𦵨"
],
	"𢛳": [
	"德",
	"㯖",
	"𠫊",
	"𢌖",
	"𥊸",
	"𦗟",
	"𫣜",
	"𫩈",
	"𰯕"
],
	"𰕎": [
	"徹",
	"撤",
	"澈",
	"瞮",
	"轍",
	"辙",
	"㬚",
	"㯙",
	"䒆",
	"𡡠",
	"𦅄",
	"𦔞",
	"𦠣",
	"𨅊",
	"𨏣",
	"𩍒",
	"𪹲",
	"𬿮"
],
	"㞢": [
	"徽",
	"徾",
	"旹",
	"蚩",
	"蚩",
	"𠕓",
	"𠭆",
	"𠭏",
	"𡉚",
	"𡥺",
	"𡴊",
	"𡴍",
	"𡴒",
	"𡴪",
	"𡴪",
	"𡴪",
	"𢄄",
	"𢗍",
	"𣢑",
	"𤰫",
	"𥀑",
	"𦐉",
	"𦨃",
	"𦭩",
	"𧘫",
	"𧥳",
	"𧷷",
	"𫦠",
	"𬅨",
	"𭕾",
	"𰆲"
],
	"忄": [
	"忆",
	"忇",
	"忉",
	"忊",
	"忋",
	"忏",
	"忓",
	"忔",
	"忕",
	"忖",
	"忙",
	"忚",
	"忛",
	"忟",
	"忡",
	"忣",
	"忤",
	"忦",
	"忧",
	"忨",
	"忪",
	"快",
	"忬",
	"忭",
	"忮",
	"忯",
	"忰",
	"忱",
	"忲",
	"忳",
	"忴",
	"忶",
	"忷",
	"忸",
	"忹",
	"忺",
	"忻",
	"忼",
	"忾",
	"怀",
	"怃",
	"怄",
	"怅",
	"怆",
	"怇",
	"怈",
	"怉",
	"怊",
	"怋",
	"怌",
	"怍",
	"怏",
	"怐",
	"怑",
	"怓",
	"怔",
	"怕",
	"怖",
	"怗",
	"怙",
	"怚",
	"怛",
	"怜",
	"怞",
	"怟",
	"怡",
	"怢",
	"怦",
	"性",
	"怩",
	"怪",
	"怫",
	"怬",
	"怭",
	"怮",
	"怯",
	"怰",
	"怲",
	"怳",
	"怴",
	"怵",
	"怶",
	"怺",
	"怽",
	"怾",
	"怿",
	"恀",
	"恂",
	"恃",
	"恄",
	"恅",
	"恆",
	"恇",
	"恈",
	"恉",
	"恊",
	"恌",
	"恍",
	"恎",
	"恑",
	"恒",
	"恓",
	"恔",
	"恗",
	"恘",
	"恛",
	"恜",
	"恞",
	"恟",
	"恠",
	"恡",
	"恢",
	"恤",
	"恦",
	"恨",
	"恪",
	"恫",
	"恬",
	"恮",
	"恰",
	"恱",
	"恲",
	"恸",
	"恹",
	"恺",
	"恻",
	"恼",
	"恽",
	"恾",
	"悀",
	"悁",
	"悂",
	"悃",
	"悄",
	"悅",
	"悇",
	"悈",
	"悋",
	"悌",
	"悍",
	"悎",
	"悏",
	"悑",
	"悒",
	"悓",
	"悔",
	"悕",
	"悖",
	"悗",
	"悙",
	"悚",
	"悛",
	"悜",
	"悝",
	"悞",
	"悟",
	"悢",
	"悦",
	"悧",
	"悩",
	"悭",
	"悮",
	"悯",
	"悰",
	"悱",
	"悴",
	"悵",
	"悷",
	"悸",
	"悺",
	"悻",
	"悼",
	"悽",
	"悾",
	"悿",
	"惀",
	"惂",
	"惃",
	"情",
	"惆",
	"惇",
	"惈",
	"惊",
	"惋",
	"惍",
	"惏",
	"惐",
	"惓",
	"惔",
	"惕",
	"惗",
	"惘",
	"惙",
	"惚",
	"惛",
	"惜",
	"惝",
	"惞",
	"惟",
	"惤",
	"惦",
	"惧",
	"惨",
	"惬",
	"惭",
	"惮",
	"惯",
	"惱",
	"惲",
	"惴",
	"惵",
	"惶",
	"惸",
	"惺",
	"惻",
	"惼",
	"惽",
	"惾",
	"惿",
	"愀",
	"愃",
	"愄",
	"愅",
	"愇",
	"愉",
	"愊",
	"愋",
	"愌",
	"愎",
	"愐",
	"愑",
	"愒",
	"愓",
	"愔",
	"愕",
	"愖",
	"愘",
	"愜",
	"愝",
	"愞",
	"愠",
	"愡",
	"愢",
	"愣",
	"愤",
	"愥",
	"愦",
	"愧",
	"愩",
	"愪",
	"愫",
	"愭",
	"愮",
	"愯",
	"愰",
	"愱",
	"愲",
	"愴",
	"愵",
	"愶",
	"愷",
	"愹",
	"愺",
	"愼",
	"愽",
	"愾",
	"慀",
	"慃",
	"慄",
	"慅",
	"慆",
	"慉",
	"慊",
	"慌",
	"慍",
	"慎",
	"慏",
	"慑",
	"慒",
	"慓",
	"慔",
	"慖",
	"慘",
	"慚",
	"慛",
	"慞",
	"慟",
	"慠",
	"慡",
	"慢",
	"慣",
	"慥",
	"慨",
	"慩",
	"慪",
	"慬",
	"慯",
	"慱",
	"慲",
	"慳",
	"慴",
	"慵",
	"慷",
	"慺",
	"慻",
	"慽",
	"憀",
	"憁",
	"憆",
	"憈",
	"憉",
	"憍",
	"憎",
	"憏",
	"憐",
	"憒",
	"憓",
	"憔",
	"憕",
	"憘",
	"憚",
	"憛",
	"憜",
	"憞",
	"憟",
	"憡",
	"憢",
	"憣",
	"憤",
	"憦",
	"憧",
	"憪",
	"憫",
	"憬",
	"憭",
	"憮",
	"憯",
	"憰",
	"憱",
	"憳",
	"憴",
	"憶",
	"憷",
	"憸",
	"憹",
	"憺",
	"憻",
	"憾",
	"憿",
	"懀",
	"懁",
	"懂",
	"懄",
	"懅",
	"懆",
	"懈",
	"懊",
	"懌",
	"懍",
	"懎",
	"懏",
	"懐",
	"懒",
	"懓",
	"懔",
	"懗",
	"懙",
	"懚",
	"懛",
	"懜",
	"懝",
	"懞",
	"懠",
	"懡",
	"懢",
	"懤",
	"懥",
	"懦",
	"懧",
	"懨",
	"懩",
	"懪",
	"懫",
	"懭",
	"懮",
	"懰",
	"懱",
	"懳",
	"懴",
	"懵",
	"懶",
	"懷",
	"懹",
	"懺",
	"懻",
	"懼",
	"懽",
	"懾",
	"戂",
	"戃",
	"戄",
	"忹",
	"㤜",
	"悔",
	"𢛔",
	"惇",
	"憎",
	"憤",
	"憯",
	"懞",
	"懶",
	"悔",
	"慨",
	"憎",
	"𢡊",
	"㣺",
	"㣼",
	"㣾",
	"㣿",
	"㤃",
	"㤄",
	"㤆",
	"㤇",
	"㤈",
	"㤉",
	"㤊",
	"㤋",
	"㤌",
	"㤏",
	"㤑",
	"㤒",
	"㤓",
	"㤔",
	"㤕",
	"㤖",
	"㤘",
	"㤚",
	"㤛",
	"㤜",
	"㤝",
	"㤞",
	"㤡",
	"㤢",
	"㤥",
	"㤦",
	"㤧",
	"㤨",
	"㤬",
	"㤭",
	"㤯",
	"㤱",
	"㤳",
	"㤴",
	"㤶",
	"㤷",
	"㤸",
	"㤹",
	"㤺",
	"㤼",
	"㤽",
	"㤾",
	"㤿",
	"㥀",
	"㥂",
	"㥃",
	"㥄",
	"㥅",
	"㥆",
	"㥇",
	"㥉",
	"㥊",
	"㥌",
	"㥍",
	"㥏",
	"㥒",
	"㥓",
	"㥔",
	"㥗",
	"㥘",
	"㥙",
	"㥚",
	"㥛",
	"㥜",
	"㥝",
	"㥞",
	"㥟",
	"㥠",
	"㥡",
	"㥢",
	"㥥",
	"㥧",
	"㥩",
	"㥪",
	"㥫",
	"㥬",
	"㥭",
	"㥮",
	"㥰",
	"㥱",
	"㥳",
	"㥴",
	"㥵",
	"㥺",
	"㥼",
	"㥽",
	"㥾",
	"㦀",
	"㦃",
	"㦅",
	"㦆",
	"㦇",
	"㦈",
	"㦉",
	"㦊",
	"㦋",
	"㦍",
	"㦎",
	"㦏",
	"㦐",
	"㦑",
	"㦒",
	"㦓",
	"㦕",
	"㦖",
	"㦗",
	"㦙",
	"㦜",
	"㦠",
	"㦡",
	"㦢",
	"㦥",
	"㦦",
	"㦧",
	"㦨",
	"㦩",
	"㦪",
	"㦫",
	"㦬",
	"㦭",
	"𡝒",
	"𡽼",
	"𢒆",
	"𢖪",
	"𢖬",
	"𢖭",
	"𢖯",
	"𢖱",
	"𢖲",
	"𢖳",
	"𢖵",
	"𢖷",
	"𢖸",
	"𢖹",
	"𢖺",
	"𢖾",
	"𢗃",
	"𢗄",
	"𢗅",
	"𢗆",
	"𢗇",
	"𢗉",
	"𢗋",
	"𢗌",
	"𢗎",
	"𢗑",
	"𢗒",
	"𢗔",
	"𢗕",
	"𢗖",
	"𢗗",
	"𢗘",
	"𢗙",
	"𢗚",
	"𢗛",
	"𢗜",
	"𢗝",
	"𢗞",
	"𢗟",
	"𢗠",
	"𢗡",
	"𢗢",
	"𢗲",
	"𢗳",
	"𢗴",
	"𢗵",
	"𢗶",
	"𢗷",
	"𢗸",
	"𢗼",
	"𢗽",
	"𢗾",
	"𢗿",
	"𢘃",
	"𢘄",
	"𢘆",
	"𢘈",
	"𢘉",
	"𢘊",
	"𢘌",
	"𢘎",
	"𢘏",
	"𢘐",
	"𢘔",
	"𢘕",
	"𢘘",
	"𢘙",
	"𢘚",
	"𢘛",
	"𢘜",
	"𢘝",
	"𢘥",
	"𢘦",
	"𢘧",
	"𢘨",
	"𢘩",
	"𢘪",
	"𢘬",
	"𢘭",
	"𢘮",
	"𢘶",
	"𢘷",
	"𢘸",
	"𢘹",
	"𢘺",
	"𢘽",
	"𢘾",
	"𢙀",
	"𢙃",
	"𢙆",
	"𢙇",
	"𢙉",
	"𢙊",
	"𢙋",
	"𢙐",
	"𢙑",
	"𢙒",
	"𢙓",
	"𢙔",
	"𢙕",
	"𢙖",
	"𢙗",
	"𢙘",
	"𢙙",
	"𢙚",
	"𢙛",
	"𢙜",
	"𢙝",
	"𢙧",
	"𢙨",
	"𢙩",
	"𢙪",
	"𢙫",
	"𢙬",
	"𢙱",
	"𢙲",
	"𢙳",
	"𢙵",
	"𢙹",
	"𢙺",
	"𢙼",
	"𢙾",
	"𢙿",
	"𢚀",
	"𢚁",
	"𢚂",
	"𢚃",
	"𢚄",
	"𢚆",
	"𢚇",
	"𢚉",
	"𢚋",
	"𢚌",
	"𢚍",
	"𢚔",
	"𢚕",
	"𢚗",
	"𢚘",
	"𢚙",
	"𢚚",
	"𢚛",
	"𢚜",
	"𢚝",
	"𢚬",
	"𢚭",
	"𢚮",
	"𢚯",
	"𢚰",
	"𢚲",
	"𢚴",
	"𢚵",
	"𢚶",
	"𢚷",
	"𢚹",
	"𢚺",
	"𢚻",
	"𢚼",
	"𢚽",
	"𢚾",
	"𢛄",
	"𢛅",
	"𢛉",
	"𢛊",
	"𢛌",
	"𢛍",
	"𢛎",
	"𢛏",
	"𢛐",
	"𢛒",
	"𢛔",
	"𢛕",
	"𢛗",
	"𢛘",
	"𢛙",
	"𢛛",
	"𢛞",
	"𢛟",
	"𢛠",
	"𢛡",
	"𢛢",
	"𢛨",
	"𢛯",
	"𢛰",
	"𢛴",
	"𢛵",
	"𢛷",
	"𢛸",
	"𢛹",
	"𢛺",
	"𢛻",
	"𢛼",
	"𢛽",
	"𢛾",
	"𢛿",
	"𢜀",
	"𢜁",
	"𢜗",
	"𢜘",
	"𢜙",
	"𢜚",
	"𢜜",
	"𢜝",
	"𢜞",
	"𢜟",
	"𢜠",
	"𢜡",
	"𢜢",
	"𢜥",
	"𢜩",
	"𢜫",
	"𢜬",
	"𢜭",
	"𢜮",
	"𢜰",
	"𢜱",
	"𢜲",
	"𢜳",
	"𢜴",
	"𢜵",
	"𢜶",
	"𢜸",
	"𢜺",
	"𢜻",
	"𢜼",
	"𢜽",
	"𢜾",
	"𢜿",
	"𢝀",
	"𢝁",
	"𢝂",
	"𢝄",
	"𢝆",
	"𢝇",
	"𢝈",
	"𢝉",
	"𢝌",
	"𢝎",
	"𢝒",
	"𢝓",
	"𢝘",
	"𢝙",
	"𢝚",
	"𢝛",
	"𢝜",
	"𢝞",
	"𢝟",
	"𢝠",
	"𢝡",
	"𢝢",
	"𢝣",
	"𢝤",
	"𢝥",
	"𢝴",
	"𢝶",
	"𢝷",
	"𢝸",
	"𢝹",
	"𢝺",
	"𢝻",
	"𢝼",
	"𢝽",
	"𢝿",
	"𢞁",
	"𢞂",
	"𢞃",
	"𢞄",
	"𢞅",
	"𢞆",
	"𢞊",
	"𢞌",
	"𢞏",
	"𢞐",
	"𢞑",
	"𢞓",
	"𢞕",
	"𢞖",
	"𢞗",
	"𢞙",
	"𢞛",
	"𢞜",
	"𢞞",
	"𢞟",
	"𢞠",
	"𢞡",
	"𢞦",
	"𢞧",
	"𢞬",
	"𢞮",
	"𢞲",
	"𢞳",
	"𢞴",
	"𢞶",
	"𢞷",
	"𢞸",
	"𢞹",
	"𢞺",
	"𢞻",
	"𢞼",
	"𢟈",
	"𢟉",
	"𢟊",
	"𢟋",
	"𢟌",
	"𢟎",
	"𢟏",
	"𢟐",
	"𢟑",
	"𢟒",
	"𢟓",
	"𢟔",
	"𢟖",
	"𢟗",
	"𢟘",
	"𢟙",
	"𢟚",
	"𢟝",
	"𢟞",
	"𢟟",
	"𢟠",
	"𢟡",
	"𢟢",
	"𢟣",
	"𢟦",
	"𢟧",
	"𢟨",
	"𢟩",
	"𢟫",
	"𢟭",
	"𢟰",
	"𢟱",
	"𢟳",
	"𢟴",
	"𢟵",
	"𢟶",
	"𢟷",
	"𢟸",
	"𢟹",
	"𢟺",
	"𢟼",
	"𢟾",
	"𢟿",
	"𢠁",
	"𢠂",
	"𢠄",
	"𢠅",
	"𢠆",
	"𢠇",
	"𢠈",
	"𢠉",
	"𢠊",
	"𢠋",
	"𢠌",
	"𢠍",
	"𢠎",
	"𢠏",
	"𢠐",
	"𢠕",
	"𢠟",
	"𢠠",
	"𢠡",
	"𢠢",
	"𢠣",
	"𢠤",
	"𢠥",
	"𢠦",
	"𢠧",
	"𢠨",
	"𢠩",
	"𢠪",
	"𢠫",
	"𢠭",
	"𢠯",
	"𢠰",
	"𢠲",
	"𢠳",
	"𢠵",
	"𢠷",
	"𢠹",
	"𢠺",
	"𢠻",
	"𢠼",
	"𢠽",
	"𢠿",
	"𢡀",
	"𢡁",
	"𢡄",
	"𢡅",
	"𢡇",
	"𢡉",
	"𢡊",
	"𢡋",
	"𢡌",
	"𢡎",
	"𢡏",
	"𢡐",
	"𢡒",
	"𢡖",
	"𢡚",
	"𢡜",
	"𢡝",
	"𢡞",
	"𢡟",
	"𢡠",
	"𢡡",
	"𢡦",
	"𢡧",
	"𢡨",
	"𢡩",
	"𢡼",
	"𢡽",
	"𢡾",
	"𢡿",
	"𢢀",
	"𢢁",
	"𢢂",
	"𢢄",
	"𢢅",
	"𢢆",
	"𢢇",
	"𢢈",
	"𢢊",
	"𢢋",
	"𢢏",
	"𢢒",
	"𢢓",
	"𢢔",
	"𢢕",
	"𢢖",
	"𢢗",
	"𢢘",
	"𢢙",
	"𢢚",
	"𢢛",
	"𢢜",
	"𢢝",
	"𢢟",
	"𢢥",
	"𢢩",
	"𢢪",
	"𢢫",
	"𢢬",
	"𢢮",
	"𢢯",
	"𢢰",
	"𢢲",
	"𢢳",
	"𢢴",
	"𢢺",
	"𢢻",
	"𢢼",
	"𢢽",
	"𢢾",
	"𢣀",
	"𢣂",
	"𢣃",
	"𢣅",
	"𢣆",
	"𢣇",
	"𢣈",
	"𢣊",
	"𢣌",
	"𢣎",
	"𢣏",
	"𢣐",
	"𢣒",
	"𢣔",
	"𢣖",
	"𢣗",
	"𢣙",
	"𢣚",
	"𢣜",
	"𢣤",
	"𢣦",
	"𢣧",
	"𢣨",
	"𢣩",
	"𢣴",
	"𢣵",
	"𢣶",
	"𢣷",
	"𢣸",
	"𢣹",
	"𢣺",
	"𢣼",
	"𢣾",
	"𢣿",
	"𢤄",
	"𢤆",
	"𢤇",
	"𢤈",
	"𢤋",
	"𢤓",
	"𢤗",
	"𢤚",
	"𢤛",
	"𢤜",
	"𢤝",
	"𢤞",
	"𢤟",
	"𢤠",
	"𢤡",
	"𢤢",
	"𢤣",
	"𢤦",
	"𢤨",
	"𢤩",
	"𢤪",
	"𢤫",
	"𢤬",
	"𢤭",
	"𢤮",
	"𢤯",
	"𢤱",
	"𢤳",
	"𢤴",
	"𢤸",
	"𢤺",
	"𢤻",
	"𢤼",
	"𢤽",
	"𢤾",
	"𢥂",
	"𢥃",
	"𢥄",
	"𢥅",
	"𢥆",
	"𢥇",
	"𢥈",
	"𢥉",
	"𢥊",
	"𢥌",
	"𢥎",
	"𢥐",
	"𢥑",
	"𢥓",
	"𢥕",
	"𢥖",
	"𢥘",
	"𢥚",
	"𢥝",
	"𢥞",
	"𢥟",
	"𢥠",
	"𢥡",
	"𢥢",
	"𢥣",
	"𢥥",
	"𢥪",
	"𢥬",
	"𢥯",
	"𢥱",
	"𢥳",
	"𢥴",
	"𢥵",
	"𢥶",
	"𢥸",
	"𢥻",
	"𢥼",
	"𢥾",
	"𢦃",
	"𢦄",
	"𢦅",
	"𢦇",
	"𢦈",
	"𢿹",
	"𣀪",
	"𤥊",
	"𥦋",
	"𥦿",
	"𥧴",
	"𥧼",
	"𥨰",
	"𦑑",
	"𧀘",
	"𩃆",
	"𩆽",
	"𪫝",
	"𪫞",
	"𪫟",
	"𪫡",
	"𪫢",
	"𪫣",
	"𪫤",
	"𪫦",
	"𪫧",
	"𪫨",
	"𪫪",
	"𪫬",
	"𪫭",
	"𪫮",
	"𪫯",
	"𪫲",
	"𪫸",
	"𪫹",
	"𪫺",
	"𪫻",
	"𪫿",
	"𪬀",
	"𪬁",
	"𪬃",
	"𪬉",
	"𪬌",
	"𪬏",
	"𪬑",
	"𪬔",
	"𪬕",
	"𪬖",
	"𪬗",
	"𪬘",
	"𪬙",
	"𪬚",
	"𪬜",
	"𪬝",
	"𪬞",
	"𪬠",
	"𪬡",
	"𪬢",
	"𪬣",
	"𪬦",
	"𪬨",
	"𪬮",
	"𪬰",
	"𪬱",
	"𪬶",
	"𪬷",
	"𪬸",
	"𪬹",
	"𪬺",
	"𪬻",
	"𪬾",
	"𪭃",
	"𪭄",
	"𪭆",
	"𪭇",
	"𪭈",
	"𫹫",
	"𫹮",
	"𫹴",
	"𫹶",
	"𫹷",
	"𫹺",
	"𫹼",
	"𫹽",
	"𫺀",
	"𫺂",
	"𫺃",
	"𫺆",
	"𫺈",
	"𫺊",
	"𫺌",
	"𫺎",
	"𫺏",
	"𫺒",
	"𫺓",
	"𫺘",
	"𫺙",
	"𫺝",
	"𫺟",
	"𫺢",
	"𫺣",
	"𫺤",
	"𫺧",
	"𫺨",
	"𫺪",
	"𫺫",
	"𫺬",
	"𫺭",
	"𫺰",
	"𫺳",
	"𫺶",
	"𫺹",
	"𫺺",
	"𫺻",
	"𫺼",
	"𫺿",
	"𫻀",
	"𫻁",
	"𫻃",
	"𫻄",
	"𫻊",
	"𫻌",
	"𫻏",
	"𫻑",
	"𫻔",
	"𫻖",
	"𫻗",
	"𫻘",
	"𫻞",
	"𫻟",
	"𫻡",
	"𫻤",
	"𭜌",
	"𭜏",
	"𭜐",
	"𭜒",
	"𭜔",
	"𭜕",
	"𭜖",
	"𭜗",
	"𭜚",
	"𭜛",
	"𭜜",
	"𭜞",
	"𭜟",
	"𭜠",
	"𭜡",
	"𭜢",
	"𭜬",
	"𭜭",
	"𭜱",
	"𭜲",
	"𭜴",
	"𭜸",
	"𭜻",
	"𭜼",
	"𭜽",
	"𭜾",
	"𭜿",
	"𭝀",
	"𭝂",
	"𭝃",
	"𭝄",
	"𭝅",
	"𭝈",
	"𭝎",
	"𭝐",
	"𭝑",
	"𭝔",
	"𭝕",
	"𭝗",
	"𭝚",
	"𭝟",
	"𭝣",
	"𭝧",
	"𭝩",
	"𭝬",
	"𭝰",
	"𭝳",
	"𭝷",
	"𭝹",
	"𭝺",
	"𭝻",
	"𭝼",
	"𭝽",
	"𭝿",
	"𭞄",
	"𭞅",
	"𭞆",
	"𭞋",
	"𭞎",
	"𭞒",
	"𭞖",
	"𭞙",
	"𭞚",
	"𭞛",
	"𭞜",
	"𭞞",
	"𭞟",
	"𭞡",
	"𭞣",
	"𭞥",
	"𭞩",
	"𭞪",
	"𭞬",
	"𭞭",
	"𭞯",
	"𭞰",
	"𭞴",
	"𭞵",
	"𭞶",
	"𭞷",
	"𭞹",
	"𭞺",
	"𭞻",
	"𭞼",
	"𭞽",
	"𭞾",
	"𭟁",
	"𭟃",
	"𭟅",
	"𭟆",
	"𭟇",
	"𭟈",
	"𭟉",
	"𭟊",
	"𭟍",
	"𭟎",
	"𭟐",
	"𭟑",
	"𭟒",
	"𭟓",
	"𭟖",
	"𭟗",
	"𭟘",
	"𭟙",
	"𭟞",
	"𭟣",
	"𭟤",
	"𭟥",
	"𭟧",
	"𭟩",
	"𭟫",
	"𭟬",
	"𭟭",
	"𮬩",
	"𰄜",
	"𰐾",
	"𰐿",
	"𰑁",
	"𰑂",
	"𰑃",
	"𰑄",
	"𰑅",
	"𰑊",
	"𰑌",
	"𰑍",
	"𰑏",
	"𰑐",
	"𰑖",
	"𰑘",
	"𰑙",
	"𰑚",
	"𰑛",
	"𰑝",
	"𰑞",
	"𰑠",
	"𰑤",
	"𰑥",
	"𰑦",
	"𰑪",
	"𰑫",
	"𰑬",
	"𰑮",
	"𰑯",
	"𰑰",
	"𰑱",
	"𰑳",
	"𰑹",
	"𰑺",
	"𰑽",
	"𰑾",
	"𰑿",
	"𰒀",
	"𰒂",
	"𰒅",
	"𰒆",
	"𰒇",
	"𰒈",
	"𰒉",
	"𰒋",
	"𰒎",
	"𰒏",
	"𰒐",
	"𰒑",
	"𰒓",
	"𰒔",
	"𰒗",
	"𰒙",
	"𰒞",
	"𰒟",
	"𰒡",
	"𰒢",
	"𰩘"
],
	"卞": [
	"忭",
	"抃",
	"汴",
	"炞",
	"犿",
	"玣",
	"笇",
	"苄",
	"飰",
	"𠂪",
	"𠂫",
	"𠯴",
	"𥑃",
	"𥾽",
	"𨳲",
	"𩡼",
	"𩰍",
	"𪨨",
	"𬽅",
	"𮗾",
	"𮡬",
	"𰆴",
	"𰕞",
	"𱃴"
],
	"刍": [
	"急",
	"煞",
	"皱",
	"绉",
	"诌",
	"趋",
	"邹",
	"雏",
	"驺",
	"㑇",
	"㛀",
	"㤘",
	"䋓",
	"𡺧",
	"𢎍",
	"𤋣",
	"𤍹",
	"𤵰",
	"𥬠",
	"𨨽",
	"𩿿",
	"𪹉",
	"𪺸",
	"𫀬",
	"𫇴",
	"𫓮",
	"𫩩",
	"𫼝",
	"𬊂",
	"𬊹",
	"𬌝",
	"𬑍",
	"𬖖",
	"𬡎",
	"𬦩",
	"𬸅",
	"𭣦",
	"𭣰",
	"𰄲",
	"𰗙",
	"𰮙",
	"𰰌",
	"𱆍",
	"𱌭"
],
	"匆": [
	"怱",
	"茐",
	"䖏",
	"𠻔",
	"𡧴",
	"𡹸",
	"𢝰",
	"𥧻",
	"𦓭",
	"𦷐",
	"𨠞",
	"𬖕",
	"𭂉",
	"𭙧"
],
	"戉": [
	"怴",
	"泧",
	"狘",
	"眓",
	"越",
	"鉞",
	"钺",
	"魆",
	"㞽",
	"䋐",
	"䎀",
	"䟠",
	"䡸",
	"䬂",
	"䮅",
	"𠇘",
	"𡛟",
	"𡠃",
	"𢅶",
	"𣐋",
	"𣜀",
	"𣧡",
	"𥩡",
	"𧊎",
	"𧵝",
	"𧻂",
	"𨒋",
	"𩎙",
	"𩿠",
	"𩿰",
	"𪌝",
	"𪐶",
	"𫇮",
	"𫑛",
	"𫯢",
	"𫯷",
	"𫵐",
	"𫸗",
	"𬘙",
	"𬱸",
	"𰙯"
],
	"术": [
	"怵",
	"怸",
	"沭",
	"炢",
	"秫",
	"術",
	"訹",
	"述",
	"鉥",
	"秫",
	"㺷",
	"㾁",
	"䘤",
	"䟣",
	"䢤",
	"𠇲",
	"𠊍",
	"𡊍",
	"𣏂",
	"𤝞",
	"𦬸",
	"𧉱",
	"𧲷",
	"𧺶",
	"𩶄",
	"𩿯",
	"𬖔",
	"𬨳",
	"𬬸",
	"𬽼",
	"𰵓"
],
	"朮": [
	"怷",
	"絉",
	"𠰲",
	"𢫖",
	"𣪩",
	"𣭍",
	"𤇍",
	"𦈭",
	"𩖶",
	"𪲭",
	"𫀦",
	"𬩋"
],
	"对": [
	"怼",
	"树",
	"㳔",
	"𫢘",
	"𫵹",
	"𬀮",
	"𰖞",
	"𰦲",
	"𰰱",
	"𰳸",
	"𰺃",
	"𱁒",
	"𱆫"
],
	"亙": [
	"恆",
	"絚",
	"䱍",
	"𢫮",
	"𤙆",
	"𦚹",
	"𧙸",
	"𨀿",
	"𬇛",
	"𬶊",
	"𰬌"
],
	"巩": [
	"恐",
	"筑",
	"聓",
	"茿",
	"蒆",
	"蛩",
	"跫",
	"銎",
	"鞏",
	"㠫",
	"㧬",
	"㼦",
	"䂬",
	"䅃",
	"䊄",
	"䡗",
	"𠔣",
	"𠙛",
	"𠦘",
	"𡊼",
	"𡬶",
	"𣑦",
	"𤳚",
	"𪳈",
	"𬨆",
	"𬸉",
	"𰓘"
],
	"囟": [
	"恖",
	"硇",
	"㭡",
	"䛜",
	"䪿",
	"𠂺",
	"𠃼",
	"𠈈",
	"𠒆",
	"𠱖",
	"𠻦",
	"𠿬",
	"𡂇",
	"𡜧",
	"𡶯",
	"𡼇",
	"𡿺",
	"𢀇",
	"𢀏",
	"𢆿",
	"𢇆",
	"𢍄",
	"𢍱",
	"𢡔",
	"𢡔",
	"𢫥",
	"𢸯",
	"𣙺",
	"𣬈",
	"𣬉",
	"𣳦",
	"𤎑",
	"𤦑",
	"𤨌",
	"𤬣",
	"𥊙",
	"𥝋",
	"𥿳",
	"𦤟",
	"𧏩",
	"𧮏",
	"𧳄",
	"𧳴",
	"𨑋",
	"𨟋",
	"𨩬",
	"𩔅",
	"𩘙",
	"𪙋",
	"𰡹"
],
	"在": [
	"恠",
	"茬",
	"𠈚",
	"𠋮",
	"𠡘",
	"𠱽",
	"𡖪",
	"𢙮",
	"𣄒",
	"𣑊",
	"𥒒",
	"𥩴",
	"𨀬",
	"𩶦",
	"𫞼",
	"𭆩",
	"𭓁",
	"𭖘",
	"𭻟",
	"𮔒",
	"𰊎",
	"𰌻",
	"𰛢",
	"𰿟"
],
	"𠫤": [
	"恡",
	"郄",
	"㕁",
	"㖁",
	"𠙆",
	"𠫷",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡶱",
	"𢫿",
	"𣑆",
	"𥿭",
	"𧗫",
	"𧵧",
	"𪊭",
	"𪊱",
	"𭆠",
	"𮫶",
	"𰮠"
],
	"动": [
	"恸",
	"𫢙",
	"𰁠",
	"𰇖",
	"𰞉"
],
	"军": [
	"恽",
	"挥",
	"晕",
	"晖",
	"浑",
	"珲",
	"皲",
	"翚",
	"裈",
	"诨",
	"辉",
	"郓",
	"𣍯",
	"𦈉",
	"𩧰",
	"𩽼",
	"𪣒",
	"𪸩",
	"𫗥",
	"𫝈",
	"𫝨",
	"𫷅",
	"𬏫",
	"𬑕",
	"𬤖",
	"𬱢",
	"𰎝",
	"𰗢",
	"𰡋",
	"𱂈",
	"𱉱",
	"𱌏",
	"𱌳"
],
	"芒": [
	"恾",
	"硭",
	"鋩",
	"铓",
	"㟐",
	"䅒",
	"𠴏",
	"𡙧",
	"𢂾",
	"𣒣",
	"𤞽",
	"𤶼",
	"𥇀",
	"𥡍",
	"𥭶",
	"𦛿",
	"𦮋",
	"𦱣",
	"𦳶",
	"𧋽",
	"𧨔",
	"𩓜",
	"𩛲",
	"𩷶",
	"𫼳",
	"𬕼",
	"𬲹",
	"𭦇",
	"𱇮"
],
	"坒": [
	"悂",
	"梐",
	"狴",
	"蜌",
	"陛",
	"㙄",
	"䏶",
	"䯗",
	"𠈺",
	"𤙞",
	"𥆯",
	"𦀘",
	"𧧺",
	"𨉉",
	"𩊰",
	"𭠷",
	"𭦅",
	"𮛚",
	"𮫺",
	"𰛭"
],
	"困": [
	"悃",
	"捆",
	"梱",
	"涃",
	"焑",
	"睏",
	"硱",
	"祵",
	"稇",
	"綑",
	"裍",
	"閫",
	"阃",
	"齫",
	"㬷",
	"𠉍",
	"𠜠",
	"𠢷",
	"𠳁",
	"𢈛",
	"𣙊",
	"𣱣",
	"𤞧",
	"𤥳",
	"𥢖",
	"𧃭",
	"𧄋",
	"𧋕",
	"𨁉",
	"𩁩",
	"𩒱",
	"𩭋",
	"𪊽",
	"𫰯",
	"𭚲",
	"𭼐",
	"𮏄",
	"𰼮"
],
	"戒": [
	"悈",
	"械",
	"祴",
	"裓",
	"誡",
	"诫",
	"駴",
	"㑘",
	"㖑",
	"㳦",
	"𡯰",
	"𢂵",
	"𢧧",
	"𢬿",
	"𤈪",
	"𤞫",
	"𧇑",
	"𪁫",
	"𫒞",
	"𬗕",
	"𬭋",
	"𭑺",
	"𮚆",
	"𮪢",
	"𱆭"
],
	"吝": [
	"悋",
	"麐",
	"𠓬",
	"𠞺",
	"𠡧",
	"𠳺",
	"𠼿",
	"𡂯",
	"𡘯",
	"𡫫",
	"𢭹",
	"𣁔",
	"𣍵",
	"𣙛",
	"𣵰",
	"𤞼",
	"𤶾",
	"𧋻",
	"𧶆",
	"𧼁",
	"𨁮",
	"𨦽",
	"𩣖",
	"𪊺",
	"𪡍",
	"𪣠",
	"𪩥",
	"𪬣",
	"𫇖",
	"𫢧",
	"𫬪",
	"𬜵",
	"𬝓",
	"𬲔",
	"𬹏",
	"𭉽",
	"𮟼",
	"𰈽",
	"𰐪",
	"𰧄",
	"𰯢"
],
	"医": [
	"悘",
	"殹",
	"𦑄",
	"𨯍",
	"𫑝",
	"𫧕",
	"𬙟",
	"𭬢",
	"𮡟",
	"𰕉",
	"𰱃"
],
	"串": [
	"患",
	"梙",
	"窜",
	"賗",
	"鋛",
	"𠁖",
	"𠁷",
	"𠁷",
	"𠁸",
	"𠁺",
	"𠁻",
	"𠍔",
	"𠳡",
	"𡮕",
	"𢈢",
	"𢖀",
	"𤊌",
	"𤶱",
	"𥣽",
	"𥭾",
	"𦀵",
	"𦵋",
	"𦶶",
	"𨭳",
	"𩁬",
	"𩁲",
	"𪭶",
	"𫆩",
	"𫍁",
	"𫔢",
	"𫡌",
	"𫡍",
	"𫡎",
	"𬊑",
	"𬟳",
	"𬥸",
	"𬲤",
	"𬵓",
	"𮦰",
	"𰀨",
	"𰤻",
	"𰧁"
],
	"囱": [
	"悤",
	"窗",
	"𢈣",
	"𢱰",
	"𦀙",
	"𦠷",
	"𦯎",
	"𧋙",
	"𨦱",
	"𩣢",
	"𪢀",
	"𬼎",
	"𭫢",
	"𰾊"
],
	"你": [
	"您",
	"𪡇"
],
	"坚": [
	"悭",
	"铿",
	"鲣",
	"㑠",
	"㭴",
	"𫪄",
	"𬒎",
	"𭨶",
	"𮖃",
	"𮡸",
	"𮫹",
	"𰊭",
	"𰑡",
	"𰓱",
	"𰞤",
	"𰥣",
	"𰴹",
	"𱁖"
],
	"闵": [
	"悯",
	"𫂃",
	"𫞗",
	"𬊖"
],
	"季": [
	"悸",
	"痵",
	"鯚",
	"㑧",
	"㳵",
	"㻑",
	"𠃷",
	"𡦧",
	"𡮒",
	"𡳜",
	"𢯗",
	"𦁳",
	"𧇯",
	"𬠓",
	"𬫥",
	"𭈛",
	"𭎰",
	"𰻭",
	"𱇺",
	"𱋛"
],
	"沾": [
	"惉",
	"霑",
	"𡝫",
	"𤊁",
	"𥮒",
	"𨵍",
	"𫮤",
	"𮏝"
],
	"罔": [
	"惘",
	"棢",
	"焹",
	"網",
	"菵",
	"蝄",
	"誷",
	"輞",
	"辋",
	"魍",
	"龬",
	"䃃",
	"䱩",
	"𠬏",
	"𣶈",
	"𦖉",
	"𪱣",
	"𪻫",
	"𫍬",
	"𫰻",
	"𭡐",
	"𱆜"
],
	"物": [
	"惣",
	"鿯",
	"𠡵",
	"𤊘",
	"𫙦",
	"𭈘",
	"𭬲",
	"𭱮",
	"𰂫"
],
	"店": [
	"惦",
	"掂",
	"踮",
	"䛸",
	"𠶧",
	"𡌽",
	"𣈔",
	"𣈘",
	"𣎀",
	"𣷀",
	"𤉽",
	"𥯎",
	"𥺦",
	"𦁦",
	"𧍈",
	"𩤎",
	"𪦃",
	"𫁥",
	"𫢶",
	"𰥳"
],
	"参": [
	"惨",
	"掺",
	"椮",
	"毵",
	"毶",
	"渗",
	"瘆",
	"碜",
	"糁",
	"骖",
	"鯵",
	"鲹",
	"黪",
	"㟥",
	"㡎",
	"䅟",
	"𠬊",
	"𡞋",
	"𡳔",
	"𥮾",
	"𨨕",
	"𩭹",
	"𪠟",
	"𪠡",
	"𫎺",
	"𫕨",
	"𫢺",
	"𫤯",
	"𫮅",
	"𫶅",
	"𬌷",
	"𬢳",
	"𬤄",
	"𬥞",
	"𬭝",
	"𬯊",
	"𬱬",
	"𬳯",
	"𮠳",
	"𰄁",
	"𰄶",
	"𰇁",
	"𰇼",
	"𰞷",
	"𰬪",
	"𰴂",
	"𰸙"
],
	"征": [
	"惩",
	"𣔥",
	"𦲵",
	"𨨨",
	"𩸵",
	"𫤎"
],
	"贯": [
	"惯",
	"掼",
	"𨱌",
	"𪻲",
	"𬤆",
	"𬦻",
	"𭀳",
	"𭱀",
	"𮀪",
	"𰅺",
	"𰭄"
],
	"㝁": [
	"惸",
	"賯",
	"𠊫",
	"𡞦",
	"𣖆",
	"𧪂"
],
	"星": [
	"惺",
	"戥",
	"暒",
	"湦",
	"煋",
	"猩",
	"瑆",
	"睲",
	"篂",
	"腥",
	"謃",
	"醒",
	"鍟",
	"鯹",
	"䃏",
	"䗌",
	"𠬋",
	"𡟙",
	"𣋀",
	"𣋮",
	"𣌌",
	"𣌜",
	"𣨾",
	"𣮶",
	"𥠀",
	"𦖤",
	"𦩠",
	"𧛟",
	"𧡶",
	"𨩛",
	"𨭲",
	"𩄆",
	"𩤵",
	"𪞃",
	"𪱊",
	"𪱎",
	"𪻹",
	"𫎻",
	"𫠛",
	"𬀶",
	"𬁖",
	"𬁚",
	"𬉚",
	"𬴄",
	"𬶢",
	"𬾰",
	"𭈻",
	"𭔘",
	"𭡦",
	"𭦷",
	"𭧰",
	"𭧻",
	"𭧼",
	"𭨅",
	"𮂇",
	"𮛲",
	"𮩥",
	"𰋭",
	"𰑶",
	"𰖞",
	"𰖳",
	"𰗼",
	"𰯷",
	"𰾝",
	"𱆂"
],
	"昬": [
	"惽",
	"敯",
	"湣",
	"瑉",
	"緡",
	"缗",
	"鍲",
	"㗃",
	"㛰",
	"㟭",
	"㨉",
	"㬆",
	"㱪",
	"䁕",
	"䃉",
	"𠊽",
	"𢾞",
	"𣊽",
	"𣣤",
	"𤸅",
	"𦖫",
	"𦝮",
	"𧓹",
	"𨍌",
	"𨵽",
	"𩀃",
	"𩔉",
	"𪃯"
],
	"勃": [
	"愂",
	"渤",
	"葧",
	"𠷺",
	"𡍧",
	"𤊹",
	"𦂿",
	"𭚺",
	"𭵉",
	"𮛱",
	"𰑰"
],
	"衍": [
	"愆",
	"椼",
	"葕",
	"餰",
	"𢯼",
	"𧍢",
	"𧎘",
	"𩜾",
	"𬳆",
	"𭵗",
	"𰗿"
],
	"敃": [
	"愍",
	"暋",
	"睯",
	"㟩",
	"𢰞",
	"𣇻",
	"𭽞",
	"𮔧"
],
	"勇": [
	"愑",
	"湧",
	"踴",
	"㗈",
	"䞻",
	"𠁜",
	"𠋀",
	"𧍛",
	"𩔘",
	"𩜳",
	"𪰵",
	"𪳆",
	"𫍃",
	"𬍺"
],
	"匧": [
	"愜",
	"篋",
	"陿",
	"㥦",
	"㰼",
	"𢃫",
	"𤷾",
	"𭎻"
],
	"隻": [
	"愯",
	"篗",
	"蒦",
	"謢",
	"㨦",
	"㸕",
	"䑾",
	"䨇",
	"䨇",
	"䨥",
	"𠔟",
	"𡙜",
	"𢊄",
	"𣄥",
	"𣉲",
	"𣡀",
	"𣺦",
	"𤐰",
	"𤹆",
	"𥌍",
	"𥛭",
	"𥤙",
	"𥨦",
	"𥸌",
	"𥸌",
	"𥻬",
	"𧃀",
	"𧞤",
	"𨈍",
	"𩀝",
	"𩆀",
	"𩇈",
	"𩇈",
	"𩹹",
	"𩽕",
	"𪒊",
	"𪯩",
	"𪯰",
	"𪼌",
	"𫉬",
	"𫊆",
	"𫤑",
	"𫫊",
	"𬑠",
	"𬓏",
	"𬯰",
	"𬷩",
	"𬿈",
	"𭂙",
	"𭸴",
	"𮀺",
	"𮈳",
	"𮒗",
	"𮓈",
	"𮔺",
	"𮖤",
	"𮚮",
	"𮣰",
	"𮧽",
	"𰯪"
],
	"䀠": [
	"愳",
	"煛",
	"瞐",
	"瞾",
	"瞿",
	"鷪",
	"䥚",
	"𠆐",
	"𠆚",
	"𠫎",
	"𡕹",
	"𡚔",
	"𡢞",
	"𢀯",
	"𢀰",
	"𢢰",
	"𢧮",
	"𢺱",
	"𣁪",
	"𣃒",
	"𣚏",
	"𣝇",
	"𣟎",
	"𣡠",
	"𣤺",
	"𤄘",
	"𤓥",
	"𥆣",
	"𥇛",
	"𥇠",
	"𥈀",
	"𥈍",
	"𥈏",
	"𥈪",
	"𥈫",
	"𥉁",
	"𥊐",
	"𥊿",
	"𥋁",
	"𥋡",
	"𥋥",
	"𥋫",
	"𥋬",
	"𥌂",
	"𥌖",
	"𥍈",
	"𦉍",
	"𦣜",
	"𧅠",
	"𧗙",
	"𧘆",
	"𧭑",
	"𧭬",
	"𧴢",
	"𨊀",
	"𨭧",
	"𪄊",
	"𪄙",
	"𪈱",
	"𪳐",
	"𫿊",
	"𬑪",
	"𬥅",
	"𬽝",
	"𭂷",
	"𭌴",
	"𭕼",
	"𭿥",
	"𭿪",
	"𮚭",
	"𮟒",
	"𰥀",
	"𰥲",
	"𰴊"
],
	"勑": [
	"愸",
	"𰚨"
],
	"草": [
	"愺",
	"騲",
	"䓥",
	"𠹊",
	"𢾳",
	"𦷖",
	"𦸶",
	"𦹯",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦾠",
	"𧄣",
	"𧄳",
	"𧅭",
	"𧤣",
	"𨕡",
	"𪋛",
	"𫊘",
	"𫥬",
	"𫶱",
	"𬃸",
	"𬊳",
	"𬞁",
	"𭆍",
	"𭡶",
	"𮏱",
	"𮐌",
	"𮐍",
	"𮑅",
	"𮑤",
	"𮒇",
	"𮒠",
	"𮓆",
	"𮪤",
	"𰌐",
	"𰩗",
	"𰱰",
	"𰲍"
],
	"孫": [
	"愻",
	"搎",
	"槂",
	"猻",
	"蓀",
	"遜",
	"𠹀",
	"𡒐",
	"𢶛",
	"𣻆",
	"𥱖",
	"𦥊",
	"𧎤",
	"𧪾",
	"𨶉",
	"𫆮",
	"𫤅",
	"𫲰",
	"𬎄",
	"𭗅",
	"𰊘",
	"𰌮"
],
	"氣": [
	"愾",
	"暣",
	"滊",
	"熂",
	"犔",
	"鎎",
	"霼",
	"靝",
	"餼",
	"㑶",
	"𠺪",
	"𡈏",
	"𡦎",
	"𣀽",
	"𣯘",
	"𣱬",
	"𣱯",
	"𤅴",
	"𥎃",
	"𥧔",
	"𦞝",
	"𧎵",
	"𧏨",
	"𧜃",
	"𧜚",
	"𧤟",
	"𧪢",
	"𧱲",
	"𧹵",
	"𩘞",
	"𩥀",
	"𪒉",
	"𪖴",
	"𪸃",
	"𫉀",
	"𫨥",
	"𬂕",
	"𭡾",
	"𭯴",
	"𭯵",
	"𮕇",
	"𮠼"
],
	"圂": [
	"慁",
	"溷",
	"㥵",
	"㨡",
	"㮯",
	"𢒤",
	"𤹁",
	"𦞢",
	"𦵣",
	"𨍲",
	"𰈔"
],
	"涌": [
	"慂"
],
	"蚤": [
	"慅",
	"搔",
	"溞",
	"瑵",
	"瘙",
	"糔",
	"颾",
	"騷",
	"骚",
	"鰠",
	"鳋",
	"鼜",
	"㮻",
	"㲧",
	"𠋺",
	"𠹏",
	"𡠁",
	"𤔢",
	"𦞣",
	"𧎇",
	"𨃣",
	"𩙫"
],
	"殷": [
	"慇",
	"溵",
	"磤",
	"蒑",
	"𢟝",
	"𣉥",
	"𨍪",
	"𪝛",
	"𪾄",
	"𫐺",
	"𫳪",
	"𬆵",
	"𬎀",
	"𰆤",
	"𰏾",
	"𰻷",
	"𱄬"
],
	"能": [
	"態",
	"熊",
	"熋",
	"罷",
	"螚",
	"褦",
	"㑷",
	"㔮",
	"㨢",
	"㴰",
	"䘅",
	"𠹌",
	"𡮙",
	"𢟒",
	"𣉘",
	"𤌶",
	"𤠗",
	"𤹍",
	"𥀍",
	"𥉃",
	"𥰘",
	"𦋼",
	"𦑴",
	"𧟽",
	"𧴞",
	"𨃳",
	"𨶙",
	"𩙸",
	"𪏛",
	"𪣾",
	"𫆽",
	"𫠹",
	"𫿌",
	"𬂌",
	"𬚆",
	"𭏙",
	"𭏿",
	"𭽳",
	"𮊓",
	"𮐝",
	"𰳔"
],
	"敏": [
	"慜",
	"瀪",
	"繁",
	"鰵",
	"鳘",
	"䲄",
	"𤛎",
	"𥵴",
	"𪄴",
	"𪤓",
	"𪪉",
	"𪱃",
	"𬥧",
	"𰴈"
],
	"殼": [
	"慤",
	"𢡱",
	"𪆪",
	"𪍥"
],
	"造": [
	"慥",
	"簉",
	"糙",
	"䎭",
	"䒃",
	"䔏",
	"䗢",
	"𠻛",
	"𡠻",
	"𡮯",
	"𧷹",
	"𨄹",
	"𨖰",
	"𪳤",
	"𬒝",
	"𭏤",
	"𭧙",
	"𭹱",
	"𮡀",
	"𰟔"
],
	"救": [
	"慦",
	"𤨣",
	"𭛾",
	"𭫣",
	"𰪔"
],
	"虍": [
	"慮",
	"膚",
	"虎",
	"虏",
	"虐",
	"虑",
	"虔",
	"處",
	"虖",
	"虗",
	"虘",
	"虙",
	"虚",
	"虜",
	"虞",
	"豦",
	"雐",
	"鬳",
	"䖈",
	"䖉",
	"䖍",
	"䖏",
	"䖒",
	"䖗",
	"䞊",
	"䲣",
	"𠊤",
	"𠢅",
	"𠶪",
	"𡐸",
	"𡢙",
	"𡢢",
	"𢀊",
	"𢋽",
	"𢒜",
	"𢳛",
	"𢳵",
	"𢸉",
	"𢺂",
	"𢿊",
	"𣋮",
	"𣖪",
	"𣙁",
	"𣣕",
	"𣻐",
	"𣼀",
	"𤀃",
	"𤄦",
	"𤦣",
	"𤩩",
	"𤫗",
	"𤮆",
	"𤮝",
	"𤮣",
	"𤺝",
	"𥃈",
	"𥃋",
	"𥃓",
	"𥲜",
	"𥲤",
	"𦁭",
	"𦉛",
	"𦡑",
	"𧃢",
	"𧆛",
	"𧆜",
	"𧆞",
	"𧆠",
	"𧆣",
	"𧆥",
	"𧆧",
	"𧆨",
	"𧆩",
	"𧆪",
	"𧆭",
	"𧆱",
	"𧆲",
	"𧆳",
	"𧆴",
	"𧆵",
	"𧆾",
	"𧆿",
	"𧇀",
	"𧇁",
	"𧇂",
	"𧇃",
	"𧇄",
	"𧇆",
	"𧇋",
	"𧇏",
	"𧇕",
	"𧇖",
	"𧇗",
	"𧇪",
	"𧇲",
	"𧇴",
	"𧇽",
	"𧈀",
	"𧈁",
	"𧈂",
	"𧈉",
	"𧈎",
	"𧈓",
	"𧈔",
	"𧈘",
	"𧌧",
	"𧌭",
	"𧎍",
	"𧐪",
	"𧤧",
	"𧩐",
	"𧪥",
	"𧼥",
	"𨂑",
	"𨖆",
	"𨘈",
	"𨝞",
	"𨨍",
	"𨩘",
	"𨩝",
	"𨩞",
	"𨪨",
	"𨫴",
	"𨬲",
	"𨬳",
	"𨬷",
	"𨭴",
	"𨮡",
	"𨮣",
	"𨮦",
	"𨯼",
	"𩐮",
	"𩕚",
	"𩗸",
	"𩲼",
	"𩳰",
	"𩴛",
	"𩼻",
	"𩽟",
	"𪏏",
	"𪓐",
	"𪕽",
	"𪖸",
	"𪛍",
	"𫊝",
	"𫊞",
	"𫊟",
	"𫊡",
	"𫊢",
	"𫊣",
	"𫿑",
	"𬋴",
	"𬙓",
	"𬟧",
	"𬟨",
	"𬟩",
	"𬟫",
	"𬟮",
	"𬟯",
	"𬟱",
	"𭂸",
	"𭊰",
	"𭤜",
	"𭱼",
	"𭳁",
	"𮐣",
	"𮓛",
	"𮓝",
	"𮓭",
	"𮯑",
	"𰲙",
	"𰲚",
	"𰲡",
	"𰲢",
	"𰲣",
	"𰲤",
	"𰲧"
],
	"㒼": [
	"慲",
	"暪",
	"樠",
	"滿",
	"璊",
	"瞞",
	"蟎",
	"襔",
	"蹣",
	"鏋",
	"顢",
	"鬗",
	"㙢",
	"㨺",
	"䊟",
	"䐽",
	"䝡",
	"䤍",
	"𡠪",
	"𡦖",
	"𢟮",
	"𣝮",
	"𣯩",
	"𤂙",
	"𤃐",
	"𤡁",
	"𥡹",
	"𥲈",
	"𦔚",
	"𧫩",
	"𧱼",
	"𩞘",
	"𩡙",
	"𩺴",
	"𪯿",
	"𫧥",
	"𰃬",
	"𰟓"
],
	"堅": [
	"慳",
	"摼",
	"樫",
	"熞",
	"鏗",
	"鰹",
	"䃘",
	"䌑",
	"䵛",
	"𠗻",
	"𠼤",
	"𡐖",
	"𡠩",
	"𣻹",
	"𤠿",
	"𥉸",
	"𥧬",
	"𦸃",
	"𧜶",
	"𧤵",
	"𧽡",
	"𪅤",
	"𪼑",
	"𫍊",
	"𮌲",
	"𮩌"
],
	"眷": [
	"慻",
	"膡",
	"䒅",
	"𠢚",
	"𡈕",
	"𡡀",
	"𧷬",
	"𩴖",
	"𮈿",
	"𰦀"
],
	"欲": [
	"慾",
	"螸",
	"𠁓",
	"𢊦",
	"𣩭",
	"𧐄",
	"𧢊",
	"𩻇",
	"𫮟",
	"𬅳",
	"𭊒",
	"𭊖"
],
	"𠗦": [
	"慿"
],
	"㥑": [
	"憂"
],
	"舂": [
	"憃",
	"摏",
	"樁",
	"蹖",
	"㦼",
	"䄝",
	"䚎",
	"𠌴",
	"𢠅",
	"𣻛",
	"𥡟",
	"𦦱",
	"𦦺",
	"𧐍",
	"𧜧",
	"𧢆",
	"𩥫",
	"𩮱",
	"𪄻",
	"𪅖",
	"𪆊",
	"𫴛",
	"𬸥",
	"𰫐"
],
	"徝": [
	"憄"
],
	"甜": [
	"憇",
	"㵇"
],
	"備": [
	"憊",
	"㷶",
	"𡀠",
	"𤏛",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"鈞": [
	"憌",
	"𥳾",
	"𫉟",
	"𫱳"
],
	"猌": [
	"憖",
	"㙬",
	"𩻜",
	"𪙤",
	"𫇒"
],
	"𢽟": [
	"憗",
	"𩻯",
	"𱌥"
],
	"策": [
	"憡",
	"鏼",
	"㩍",
	"𢿸",
	"𣽤",
	"𥴹",
	"𭬂"
],
	"閔": [
	"憫",
	"潣",
	"燘",
	"簢",
	"𠎓",
	"𡢄",
	"𢡻",
	"𢵢",
	"𣚾",
	"𤺖",
	"𦅤",
	"𧲃",
	"𪾽",
	"𭷴",
	"𭹺"
],
	"𡩜": [
	"憲",
	"𬉄"
],
	"感": [
	"憾",
	"撼",
	"澸",
	"轗",
	"鱤",
	"鳡",
	"㙳",
	"䃭",
	"䉞",
	"䜗",
	"䫲",
	"𠿑",
	"𡢳",
	"𣛴",
	"𣤮",
	"𤐉",
	"𤛸",
	"𤜁",
	"𥍒",
	"𥽇",
	"𦒝",
	"𦽫",
	"𨣝",
	"𩞿",
	"𪊄",
	"𫄅",
	"𫐘",
	"𫓏",
	"𬿯",
	"𭂢",
	"𭤚",
	"𭭹",
	"𮭗",
	"𰎺"
],
	"勤": [
	"懃",
	"懄",
	"㢙",
	"𠪲",
	"𡀣",
	"𣝀",
	"𤐂",
	"𤯺",
	"𥵚",
	"𫦽",
	"𰔭"
],
	"满": [
	"懑"
],
	"赖": [
	"懒",
	"濑",
	"獭",
	"癞",
	"籁",
	"𧝝",
	"𪢐",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫇘",
	"𬋍",
	"𰌙",
	"𰘳",
	"𰬼",
	"𰱾",
	"𱈖"
],
	"銛": [
	"懖",
	"𦗾"
],
	"滯": [
	"懘"
],
	"滿": [
	"懣",
	"濷",
	"𡒗",
	"𡣩",
	"𣂎",
	"𤁃",
	"𤁞",
	"𤂀",
	"𤾯",
	"𥵥",
	"𦿭",
	"𧴝",
	"𨆻",
	"𩯮",
	"𫥭",
	"𬉞",
	"𬖽",
	"𰒙",
	"𰟮",
	"𰿤"
],
	"養": [
	"懩",
	"攁",
	"瀁",
	"癢",
	"礢",
	"鱶",
	"㔦",
	"䑆",
	"䭥",
	"𠐒",
	"𡂺",
	"𡅖",
	"𡒶",
	"𡗍",
	"𣌞",
	"𣝡",
	"𣞼",
	"𥶑",
	"𧓲",
	"𩁥",
	"𩜒",
	"𩪴",
	"𩴽",
	"𭥉",
	"𮊶",
	"𱃮"
],
	"敷": [
	"懯",
	"璷",
	"㩤",
	"𡣷",
	"𡫣",
	"𣞒",
	"𥼼",
	"𦇁",
	"𧀮",
	"𬵶",
	"𭋝",
	"𭭺"
],
	"徵": [
	"懲",
	"瀓",
	"癥",
	"藢",
	"懲",
	"㠞",
	"𢷸",
	"𦘇",
	"𧢡",
	"𨟃",
	"𨷣",
	"𪿂",
	"𭒧",
	"𮣚",
	"𰎾"
],
	"韯": [
	"懴",
	"殱",
	"瀐",
	"籖",
	"纎",
	"㩥",
	"㰇",
	"䃱",
	"䘂",
	"䜟",
	"𡣳",
	"𧔒",
	"𧞬",
	"𧟖",
	"𨏓",
	"𨣲",
	"𨯒",
	"𨰕",
	"𨰸",
	"𨷡",
	"𩆧",
	"𩯶",
	"𩽅",
	"𬶸",
	"𭀁",
	"𭋲",
	"𭗨",
	"𰚵"
],
	"瞢": [
	"懵",
	"矒",
	"㜴",
	"䒐",
	"䲛",
	"𠐧",
	"𡬌",
	"𢅴",
	"𤼁",
	"𦢧",
	"𨟒",
	"𩯼",
	"𪈆",
	"𱈛"
],
	"縣": [
	"懸",
	"纛",
	"𠐴",
	"𡈴",
	"𡾥",
	"𦇨",
	"𧔤",
	"𪈉"
],
	"冀": [
	"懻",
	"驥",
	"骥",
	"䆊",
	"䙫",
	"𢋸",
	"𥜥",
	"𧃞",
	"𨷨",
	"𪴗",
	"𬵷",
	"𭿮",
	"𮣪"
],
	"恣": [
	"懿",
	"𧫎",
	"𩥝",
	"𫱝",
	"𬤹"
],
	"贑": [
	"戅",
	"𠖫",
	"𡔕",
	"𫧝"
],
	"赣": [
	"戆",
	"𰃳",
	"𰥊"
],
	"贛": [
	"戇",
	"灨",
	"㔶",
	"䀍",
	"𢦅",
	"𥸡",
	"𧆐",
	"𧗜",
	"𰃴"
],
	"戊": [
	"戌",
	"戍",
	"成",
	"戚",
	"茂",
	"蒇",
	"蕆",
	"龯",
	"成",
	"誠",
	"㥻",
	"㧔",
	"䛋",
	"𠆝",
	"𠗱",
	"𡏜",
	"𡜐",
	"𡶔",
	"𡶙",
	"𢅵",
	"𢏌",
	"𢑶",
	"𢘱",
	"𢦓",
	"𢦡",
	"𢦩",
	"𢦬",
	"𢦲",
	"𢦽",
	"𢧒",
	"𢧓",
	"𢧞",
	"𢧡",
	"𢧦",
	"𢧯",
	"𢧿",
	"𢬮",
	"𢳒",
	"𣆈",
	"𣦬",
	"𣬽",
	"𣳡",
	"𣺭",
	"𣾒",
	"𣿷",
	"𤃼",
	"𤇦",
	"𤋆",
	"𤖔",
	"𤬹",
	"𥍥",
	"𥰓",
	"𥱗",
	"𥱡",
	"𦄤",
	"𦴹",
	"𦿱",
	"𧂪",
	"𧂻",
	"𧉦",
	"𧷢",
	"𨉧",
	"𨎕",
	"𨱆",
	"𩂟",
	"𩒃",
	"𩬕",
	"𪉠",
	"𪌙",
	"𪗥",
	"𪩈",
	"𪭏",
	"𪴢",
	"𪴼",
	"𪾤",
	"𫀄",
	"𫁸",
	"𫂔",
	"𫈦",
	"𫈼",
	"𫨵",
	"𬏡",
	"𬕪",
	"𬗇",
	"𬝏",
	"𬵇",
	"𭑿",
	"𭗉",
	"𭟸",
	"𭟹",
	"𭩤",
	"𭳎",
	"𭷂",
	"𭸀",
	"𭸿",
	"𮁥",
	"𮊥",
	"𮍏",
	"𮍒",
	"𮐺",
	"𮐻",
	"𮙏",
	"𮨹",
	"𰎻",
	"𰳧",
	"𱆕"
],
	"癸": [
	"戣",
	"揆",
	"暌",
	"楑",
	"湀",
	"猤",
	"睽",
	"聧",
	"葵",
	"鄈",
	"鍨",
	"闋",
	"阕",
	"騤",
	"骙",
	"䙆",
	"䠏",
	"䤆",
	"䳫",
	"𠊾",
	"𡎝",
	"𡞳",
	"𢃯",
	"𢑣",
	"𢜽",
	"𣉉",
	"𣔽",
	"𣦌",
	"𤬉",
	"𥯫",
	"𦝢",
	"𧍜",
	"𧝚",
	"𧡫",
	"𩀁",
	"𩔆",
	"𩹍",
	"𫛼",
	"𬆬",
	"𬑪",
	"𰐆",
	"𰾥"
],
	"盈": [
	"戤",
	"楹",
	"溋",
	"萾",
	"㨕",
	"㵬",
	"䋼",
	"𡎠",
	"𡟚",
	"𡺡",
	"𤔷",
	"𤟣",
	"𥈱",
	"𥯰",
	"𦝚",
	"𧀟",
	"𨜏",
	"𨩙",
	"𫄮",
	"𫣂",
	"𬨸",
	"𭦻",
	"𰈏"
],
	"晉": [
	"戩",
	"𡦌",
	"𡺽",
	"𥰸",
	"𦵻",
	"𧎽",
	"𨍬",
	"𨫌",
	"𪬕"
],
	"晋": [
	"戬",
	"搢",
	"榗",
	"溍",
	"瑨",
	"縉",
	"缙",
	"鄑",
	"搢",
	"鄑",
	"縉",
	"㬐",
	"𡠂",
	"𤨁",
	"𧪽",
	"𪹓",
	"𫨤",
	"𬓎",
	"𭉟",
	"𭚣",
	"𭭒",
	"𮥔"
],
	"䖒": [
	"戲",
	"覻",
	"㱆",
	"𢨛",
	"𢶐",
	"𣛼",
	"𤬘",
	"𤮙",
	"𦟚",
	"𧇔",
	"𧇼",
	"𧈚",
	"𨞘",
	"𬋵",
	"𭽷",
	"𮓬",
	"𰴞"
],
	"戶": [
	"所",
	"㣗",
	"𠉱",
	"𠗬",
	"𠩞",
	"𠯖",
	"𠲪",
	"𠶳",
	"𠹓",
	"𡉴",
	"𡞬",
	"𡲠",
	"𡵘",
	"𢜄",
	"𢨤",
	"𢨥",
	"𢨦",
	"𢨩",
	"𢨪",
	"𢨬",
	"𢨭",
	"𢨯",
	"𢨯",
	"𢨲",
	"𢨴",
	"𢨷",
	"𢨸",
	"𢨹",
	"𢨺",
	"𢨻",
	"𢨼",
	"𢨽",
	"𢨾",
	"𢩁",
	"𢩄",
	"𢩅",
	"𢩆",
	"𢩇",
	"𢩈",
	"𢩋",
	"𢩍",
	"𢩎",
	"𢩑",
	"𢩒",
	"𢩓",
	"𢩕",
	"𢩕",
	"𢩕",
	"𢩖",
	"𢩘",
	"𢩠",
	"𢩢",
	"𢭖",
	"𢳹",
	"𢵐",
	"𢸐",
	"𢻄",
	"𢻻",
	"𢾥",
	"𣢛",
	"𣢵",
	"𣪔",
	"𣸔",
	"𣾡",
	"𤉰",
	"𤍦",
	"𤔚",
	"𤝤",
	"𤟵",
	"𤥾",
	"𥄅",
	"𥫿",
	"𥶕",
	"𦂟",
	"𦔁",
	"𦙅",
	"𦚑",
	"𦜛",
	"𦪯",
	"𧉵",
	"𧠞",
	"𧦈",
	"𧫲",
	"𨂇",
	"𨨔",
	"𨸷",
	"𨹖",
	"𩚬",
	"𩛪",
	"𩢉",
	"𩩾",
	"𩿇",
	"𫼊",
	"𫼋",
	"𫽓",
	"𭟿",
	"𭠀",
	"𭠂",
	"𭠃",
	"𭠄",
	"𭠅",
	"𭠆",
	"𭠇",
	"𭠉",
	"𭿛",
	"𮌸",
	"𰎣"
],
	"𠕁": [
	"扁",
	"欳",
	"瀹",
	"㕟",
	"𠀷",
	"𠂥",
	"𠊇",
	"𠌈",
	"𠔕",
	"𠜐",
	"𠞋",
	"𠟔",
	"𠣠",
	"𡘦",
	"𡭒",
	"𡲜",
	"𢘁",
	"𢼾",
	"𢽋",
	"𣗨",
	"𣼕",
	"𤍼",
	"𤔺",
	"𤳿",
	"𥥚",
	"𥪒",
	"𥲖",
	"𥿑",
	"𦒈",
	"𧄪",
	"𨅳",
	"𨇕",
	"𨐲",
	"𨓘",
	"𨛖",
	"𩆚",
	"𩔒",
	"𪟣",
	"𪥜",
	"𫓂",
	"𫪡",
	"𫿯",
	"𭃬",
	"𭒚",
	"𮃰",
	"𮐬",
	"𮐯",
	"𰆉",
	"𰙘",
	"𰚉",
	"𰻶",
	"𱂟",
	"𱍊"
],
	"羽": [
	"扇",
	"挧",
	"栩",
	"毣",
	"珝",
	"祤",
	"禤",
	"羾",
	"羿",
	"翀",
	"翁",
	"翂",
	"翃",
	"翄",
	"翅",
	"翆",
	"翇",
	"翈",
	"翉",
	"翊",
	"翋",
	"翌",
	"翍",
	"翎",
	"翏",
	"翐",
	"翑",
	"習",
	"翓",
	"翔",
	"翕",
	"翖",
	"翗",
	"翘",
	"翙",
	"翚",
	"翛",
	"翜",
	"翝",
	"翞",
	"翟",
	"翠",
	"翡",
	"翢",
	"翣",
	"翥",
	"翦",
	"翧",
	"翨",
	"翩",
	"翪",
	"翬",
	"翭",
	"翮",
	"翯",
	"翰",
	"翱",
	"翲",
	"翳",
	"翴",
	"翵",
	"翶",
	"翷",
	"翸",
	"翹",
	"翺",
	"翻",
	"翼",
	"翽",
	"翾",
	"翿",
	"蛡",
	"詡",
	"诩",
	"趐",
	"頨",
	"鮙",
	"䋚",
	"䌻",
	"䍾",
	"䍿",
	"䎀",
	"䎁",
	"䎂",
	"䎃",
	"䎄",
	"䎅",
	"䎆",
	"䎇",
	"䎈",
	"䎉",
	"䎊",
	"䎋",
	"䎌",
	"䎍",
	"䎎",
	"䎏",
	"䎐",
	"䎑",
	"䎒",
	"䎓",
	"䎔",
	"䎕",
	"䎖",
	"䎗",
	"䎘",
	"䎙",
	"䎚",
	"䎝",
	"䟳",
	"䣁",
	"䦀",
	"䨒",
	"𠞈",
	"𠞨",
	"𠢜",
	"𠢯",
	"𠹥",
	"𡍾",
	"𡟸",
	"𡪹",
	"𢊞",
	"𢋫",
	"𢌟",
	"𢏖",
	"𢟺",
	"𢢱",
	"𢬙",
	"𢴄",
	"𣊏",
	"𣤪",
	"𣫟",
	"𣭜",
	"𣯰",
	"𣴆",
	"𣷺",
	"𣺟",
	"𣻫",
	"𣼢",
	"𣽓",
	"𤎋",
	"𤹭",
	"𥀘",
	"𥂨",
	"𥋉",
	"𥏊",
	"𥒉",
	"𥜺",
	"𥷧",
	"𦏳",
	"𦏴",
	"𦏵",
	"𦏶",
	"𦏷",
	"𦏸",
	"𦏹",
	"𦏺",
	"𦏻",
	"𦏼",
	"𦏽",
	"𦏿",
	"𦐀",
	"𦐁",
	"𦐂",
	"𦐄",
	"𦐅",
	"𦐆",
	"𦐇",
	"𦐈",
	"𦐉",
	"𦐊",
	"𦐋",
	"𦐌",
	"𦐍",
	"𦐎",
	"𦐏",
	"𦐐",
	"𦐑",
	"𦐒",
	"𦐓",
	"𦐔",
	"𦐕",
	"𦐖",
	"𦐗",
	"𦐘",
	"𦐙",
	"𦐚",
	"𦐛",
	"𦐜",
	"𦐝",
	"𦐞",
	"𦐟",
	"𦐠",
	"𦐡",
	"𦐢",
	"𦐣",
	"𦐤",
	"𦐥",
	"𦐦",
	"𦐧",
	"𦐨",
	"𦐩",
	"𦐪",
	"𦐫",
	"𦐬",
	"𦐭",
	"𦐮",
	"𦐯",
	"𦐰",
	"𦐲",
	"𦐳",
	"𦐴",
	"𦐵",
	"𦐶",
	"𦐷",
	"𦐸",
	"𦐹",
	"𦐺",
	"𦐻",
	"𦐼",
	"𦐽",
	"𦐾",
	"𦐿",
	"𦑀",
	"𦑁",
	"𦑂",
	"𦑃",
	"𦑄",
	"𦑅",
	"𦑆",
	"𦑇",
	"𦑈",
	"𦑊",
	"𦑋",
	"𦑌",
	"𦑍",
	"𦑎",
	"𦑏",
	"𦑐",
	"𦑑",
	"𦑒",
	"𦑓",
	"𦑔",
	"𦑕",
	"𦑖",
	"𦑘",
	"𦑙",
	"𦑚",
	"𦑛",
	"𦑜",
	"𦑝",
	"𦑞",
	"𦑟",
	"𦑠",
	"𦑡",
	"𦑢",
	"𦑣",
	"𦑤",
	"𦑥",
	"𦑦",
	"𦑧",
	"𦑩",
	"𦑪",
	"𦑫",
	"𦑭",
	"𦑮",
	"𦑯",
	"𦑰",
	"𦑱",
	"𦑲",
	"𦑳",
	"𦑴",
	"𦑵",
	"𦑶",
	"𦑷",
	"𦑸",
	"𦑹",
	"𦑺",
	"𦑻",
	"𦑼",
	"𦑽",
	"𦑾",
	"𦑿",
	"𦒀",
	"𦒁",
	"𦒂",
	"𦒄",
	"𦒆",
	"𦒇",
	"𦒈",
	"𦒊",
	"𦒋",
	"𦒌",
	"𦒍",
	"𦒎",
	"𦒏",
	"𦒐",
	"𦒑",
	"𦒒",
	"𦒓",
	"𦒔",
	"𦒕",
	"𦒖",
	"𦒗",
	"𦒘",
	"𦒚",
	"𦒛",
	"𦒜",
	"𦒝",
	"𦒞",
	"𦒟",
	"𦒠",
	"𦒡",
	"𦒢",
	"𦒤",
	"𦒦",
	"𦒧",
	"𦒨",
	"𦒩",
	"𦒪",
	"𦒫",
	"𦒬",
	"𦒭",
	"𦒮",
	"𦒯",
	"𦠧",
	"𦧭",
	"𦭳",
	"𧝁",
	"𧞂",
	"𧥂",
	"𧭔",
	"𨆚",
	"𨋾",
	"𨌺",
	"𨍚",
	"𨞈",
	"𨦫",
	"𨮅",
	"𨶟",
	"𨼉",
	"𩗍",
	"𩘸",
	"𩢳",
	"𩭅",
	"𪈊",
	"𪊮",
	"𪏧",
	"𪓦",
	"𪜹",
	"𪥵",
	"𪬞",
	"𪰣",
	"𪴲",
	"𪸪",
	"𪾞",
	"𫅢",
	"𫅣",
	"𫅤",
	"𫅥",
	"𫅦",
	"𫅧",
	"𫅨",
	"𫅩",
	"𫅪",
	"𫅫",
	"𫅬",
	"𫅭",
	"𫅮",
	"𫅯",
	"𫅰",
	"𫅱",
	"𫅲",
	"𫊼",
	"𫖈",
	"𫹓",
	"𬉇",
	"𬏬",
	"𬏵",
	"𬖅",
	"𬚃",
	"𬚄",
	"𬚅",
	"𬚆",
	"𬚈",
	"𬭹",
	"𭊨",
	"𭌁",
	"𭎛",
	"𭏵",
	"𭚰",
	"𭩎",
	"𭬆",
	"𭯥",
	"𭯥",
	"𭯩",
	"𭾲",
	"𮇝",
	"𮊕",
	"𮊸",
	"𮊹",
	"𮊺",
	"𮊻",
	"𮊼",
	"𮊽",
	"𮊾",
	"𮊿",
	"𮋀",
	"𮋁",
	"𮋂",
	"𮋃",
	"𮋄",
	"𮋅",
	"𮋆",
	"𮋇",
	"𮋉",
	"𮋊",
	"𮋋",
	"𮋌",
	"𮋍",
	"𮋎",
	"𮋏",
	"𮋐",
	"𮋑",
	"𮋒",
	"𮋓",
	"𮋔",
	"𮋕",
	"𮋗",
	"𮋘",
	"𮋙",
	"𮑹",
	"𮘸",
	"𮜍",
	"𮝞",
	"𮠪",
	"𮪄",
	"𮭐",
	"𰍗",
	"𰔘",
	"𰚭",
	"𰭝",
	"𰭞",
	"𰭟",
	"𰭠",
	"𰭡",
	"𰭢",
	"𰭣",
	"𰭤",
	"𰭥",
	"𰯪",
	"𱁌",
	"𱃍",
	"𱈹"
],
	"扌": [
	"扎",
	"扏",
	"扐",
	"扑",
	"扒",
	"打",
	"扔",
	"払",
	"扖",
	"扗",
	"托",
	"扙",
	"扚",
	"扛",
	"扜",
	"扝",
	"扞",
	"扟",
	"扠",
	"扡",
	"扢",
	"扣",
	"扤",
	"扦",
	"执",
	"扨",
	"扩",
	"扪",
	"扫",
	"扬",
	"扭",
	"扮",
	"扯",
	"扰",
	"扱",
	"扲",
	"扳",
	"扴",
	"扵",
	"扶",
	"扷",
	"扸",
	"批",
	"扺",
	"扻",
	"扼",
	"扽",
	"找",
	"技",
	"抁",
	"抂",
	"抃",
	"抄",
	"抅",
	"抆",
	"抇",
	"抈",
	"抉",
	"把",
	"抋",
	"抌",
	"抍",
	"抎",
	"抏",
	"抐",
	"抑",
	"抒",
	"抓",
	"抔",
	"投",
	"抖",
	"抗",
	"折",
	"抙",
	"抚",
	"抛",
	"抜",
	"抝",
	"択",
	"抟",
	"抠",
	"抡",
	"抢",
	"抣",
	"护",
	"报",
	"抦",
	"抧",
	"抨",
	"抩",
	"抪",
	"披",
	"抬",
	"抭",
	"抮",
	"抯",
	"抰",
	"抱",
	"抲",
	"抳",
	"抴",
	"抵",
	"抶",
	"抷",
	"抸",
	"抹",
	"抺",
	"抻",
	"押",
	"抽",
	"抾",
	"抿",
	"拀",
	"拁",
	"拂",
	"拃",
	"拄",
	"担",
	"拆",
	"拇",
	"拈",
	"拉",
	"拊",
	"拋",
	"拌",
	"拍",
	"拎",
	"拐",
	"拑",
	"拒",
	"拓",
	"拔",
	"拕",
	"拖",
	"拗",
	"拘",
	"拙",
	"拚",
	"招",
	"拞",
	"拟",
	"拠",
	"拡",
	"拢",
	"拣",
	"拤",
	"拥",
	"拦",
	"拧",
	"拨",
	"择",
	"拪",
	"拫",
	"括",
	"拭",
	"拮",
	"拯",
	"拰",
	"拱",
	"拴",
	"拵",
	"拶",
	"拷",
	"拸",
	"拹",
	"拺",
	"拻",
	"拼",
	"拽",
	"拾",
	"挀",
	"持",
	"挂",
	"挃",
	"挄",
	"挅",
	"挆",
	"指",
	"按",
	"挊",
	"挋",
	"挌",
	"挍",
	"挎",
	"挏",
	"挑",
	"挒",
	"挓",
	"挔",
	"挕",
	"挖",
	"挗",
	"挘",
	"挜",
	"挝",
	"挞",
	"挟",
	"挠",
	"挡",
	"挢",
	"挣",
	"挤",
	"挥",
	"挦",
	"挧",
	"挨",
	"挩",
	"挪",
	"挫",
	"挬",
	"挭",
	"挮",
	"振",
	"挰",
	"挱",
	"挳",
	"挴",
	"挵",
	"挶",
	"挷",
	"挸",
	"挹",
	"挺",
	"挻",
	"挼",
	"挽",
	"挾",
	"挿",
	"捀",
	"捁",
	"捂",
	"捃",
	"捄",
	"捅",
	"捆",
	"捇",
	"捈",
	"捉",
	"捊",
	"捋",
	"捌",
	"捍",
	"捎",
	"捏",
	"捐",
	"捑",
	"捒",
	"捓",
	"捔",
	"捕",
	"捖",
	"捗",
	"捘",
	"捙",
	"捚",
	"捛",
	"捜",
	"捝",
	"捞",
	"损",
	"捠",
	"捡",
	"换",
	"捣",
	"捤",
	"捥",
	"捦",
	"捧",
	"捨",
	"捩",
	"捪",
	"捫",
	"捬",
	"捭",
	"据",
	"捯",
	"捰",
	"捱",
	"捲",
	"捳",
	"捴",
	"捵",
	"捶",
	"捷",
	"捸",
	"捹",
	"捺",
	"捻",
	"捼",
	"捽",
	"捾",
	"捿",
	"掀",
	"掁",
	"掂",
	"掃",
	"掄",
	"掅",
	"掆",
	"掇",
	"授",
	"掉",
	"掊",
	"掋",
	"掍",
	"掎",
	"掏",
	"掐",
	"掑",
	"排",
	"掓",
	"掕",
	"掖",
	"掗",
	"掘",
	"掙",
	"掚",
	"掛",
	"掜",
	"掝",
	"掞",
	"掟",
	"掠",
	"採",
	"探",
	"掤",
	"接",
	"掦",
	"控",
	"推",
	"掩",
	"措",
	"掫",
	"掬",
	"掭",
	"掮",
	"掯",
	"掳",
	"掴",
	"掵",
	"掶",
	"掷",
	"掸",
	"掹",
	"掺",
	"掻",
	"掼",
	"掽",
	"掾",
	"掿",
	"揀",
	"揁",
	"揂",
	"揃",
	"揄",
	"揆",
	"揇",
	"揈",
	"揉",
	"揊",
	"揋",
	"揌",
	"揍",
	"揎",
	"描",
	"提",
	"揑",
	"插",
	"揓",
	"揔",
	"揕",
	"揖",
	"揗",
	"揘",
	"揙",
	"揚",
	"換",
	"揜",
	"揝",
	"揞",
	"揟",
	"揠",
	"握",
	"揢",
	"揣",
	"揤",
	"揥",
	"揦",
	"揨",
	"揩",
	"揪",
	"揬",
	"揭",
	"揮",
	"揯",
	"揰",
	"揲",
	"揳",
	"援",
	"揵",
	"揶",
	"揷",
	"揸",
	"揹",
	"揻",
	"揼",
	"揽",
	"揾",
	"揿",
	"搀",
	"搁",
	"搂",
	"搃",
	"搄",
	"搅",
	"搆",
	"搇",
	"搈",
	"搉",
	"搊",
	"搋",
	"搌",
	"損",
	"搎",
	"搏",
	"搐",
	"搑",
	"搒",
	"搓",
	"搔",
	"搕",
	"搗",
	"搘",
	"搙",
	"搚",
	"搛",
	"搜",
	"搝",
	"搞",
	"搟",
	"搠",
	"搡",
	"搢",
	"搣",
	"搤",
	"搥",
	"搦",
	"搧",
	"搨",
	"搩",
	"搪",
	"搬",
	"搭",
	"搮",
	"搯",
	"搰",
	"搱",
	"搲",
	"搳",
	"搵",
	"搶",
	"搷",
	"搸",
	"搹",
	"携",
	"搼",
	"搽",
	"搾",
	"摀",
	"摁",
	"摂",
	"摃",
	"摄",
	"摅",
	"摆",
	"摈",
	"摉",
	"摊",
	"摋",
	"摌",
	"摍",
	"摎",
	"摏",
	"摐",
	"摑",
	"摒",
	"摓",
	"摔",
	"摕",
	"摖",
	"摗",
	"摘",
	"摙",
	"摚",
	"摛",
	"摜",
	"摝",
	"摞",
	"摟",
	"摠",
	"摡",
	"摢",
	"摣",
	"摤",
	"摥",
	"摦",
	"摧",
	"摨",
	"摪",
	"摫",
	"摬",
	"摭",
	"摱",
	"摲",
	"摳",
	"摴",
	"摵",
	"摶",
	"摷",
	"摸",
	"摺",
	"摻",
	"摼",
	"摽",
	"摾",
	"摿",
	"撁",
	"撂",
	"撄",
	"撅",
	"撇",
	"撈",
	"撊",
	"撋",
	"撌",
	"撍",
	"撎",
	"撏",
	"撐",
	"撑",
	"撒",
	"撓",
	"撔",
	"撕",
	"撖",
	"撗",
	"撘",
	"撙",
	"撚",
	"撛",
	"撜",
	"撝",
	"撞",
	"撟",
	"撠",
	"撡",
	"撢",
	"撣",
	"撤",
	"撥",
	"撦",
	"撧",
	"撨",
	"撩",
	"撪",
	"撫",
	"撬",
	"播",
	"撮",
	"撯",
	"撰",
	"撱",
	"撲",
	"撳",
	"撴",
	"撵",
	"撶",
	"撷",
	"撸",
	"撹",
	"撺",
	"撻",
	"撼",
	"撽",
	"撾",
	"撿",
	"擀",
	"擁",
	"擂",
	"擃",
	"擄",
	"擅",
	"擆",
	"擇",
	"擈",
	"擉",
	"擋",
	"擌",
	"操",
	"擏",
	"擐",
	"擑",
	"擒",
	"擓",
	"擔",
	"擕",
	"擖",
	"擗",
	"擙",
	"據",
	"擛",
	"擜",
	"擝",
	"擞",
	"擟",
	"擠",
	"擡",
	"擢",
	"擣",
	"擤",
	"擦",
	"擨",
	"擩",
	"擫",
	"擬",
	"擭",
	"擮",
	"擯",
	"擰",
	"擱",
	"擲",
	"擳",
	"擴",
	"擵",
	"擶",
	"擷",
	"擸",
	"擹",
	"擺",
	"擻",
	"擼",
	"擽",
	"擾",
	"擿",
	"攁",
	"攂",
	"攃",
	"攄",
	"攅",
	"攆",
	"攇",
	"攈",
	"攉",
	"攊",
	"攋",
	"攌",
	"攍",
	"攎",
	"攏",
	"攐",
	"攑",
	"攒",
	"攓",
	"攔",
	"攕",
	"攖",
	"攗",
	"攘",
	"攙",
	"攚",
	"攛",
	"攜",
	"攝",
	"攞",
	"攟",
	"攠",
	"攡",
	"攢",
	"攤",
	"攥",
	"攦",
	"攧",
	"攨",
	"攩",
	"攪",
	"攫",
	"攬",
	"攭",
	"攮",
	"毮",
	"箍",
	"籒",
	"逰",
	"扝",
	"抱",
	"𢬌",
	"挽",
	"拼",
	"捨",
	"掃",
	"搢",
	"掩",
	"㨮",
	"摾",
	"摷",
	"㧃",
	"㧄",
	"㧅",
	"㧆",
	"㧇",
	"㧈",
	"㧉",
	"㧊",
	"㧋",
	"㧌",
	"㧍",
	"㧎",
	"㧏",
	"㧐",
	"㧑",
	"㧒",
	"㧓",
	"㧔",
	"㧕",
	"㧖",
	"㧗",
	"㧙",
	"㧚",
	"㧜",
	"㧞",
	"㧟",
	"㧠",
	"㧡",
	"㧢",
	"㧣",
	"㧤",
	"㧥",
	"㧦",
	"㧧",
	"㧨",
	"㧩",
	"㧪",
	"㧫",
	"㧮",
	"㧯",
	"㧰",
	"㧲",
	"㧴",
	"㧵",
	"㧶",
	"㧷",
	"㧸",
	"㧹",
	"㧺",
	"㧻",
	"㧼",
	"㧽",
	"㧾",
	"㨀",
	"㨁",
	"㨂",
	"㨃",
	"㨄",
	"㨅",
	"㨆",
	"㨈",
	"㨉",
	"㨋",
	"㨎",
	"㨏",
	"㨐",
	"㨑",
	"㨒",
	"㨓",
	"㨔",
	"㨕",
	"㨖",
	"㨗",
	"㨘",
	"㨙",
	"㨚",
	"㨛",
	"㨜",
	"㨝",
	"㨞",
	"㨟",
	"㨡",
	"㨢",
	"㨣",
	"㨤",
	"㨥",
	"㨦",
	"㨧",
	"㨨",
	"㨩",
	"㨪",
	"㨫",
	"㨬",
	"㨭",
	"㨮",
	"㨯",
	"㨰",
	"㨱",
	"㨲",
	"㨳",
	"㨴",
	"㨵",
	"㨶",
	"㨷",
	"㨸",
	"㨹",
	"㨺",
	"㨽",
	"㨾",
	"㨿",
	"㩀",
	"㩁",
	"㩂",
	"㩃",
	"㩄",
	"㩅",
	"㩆",
	"㩇",
	"㩈",
	"㩉",
	"㩊",
	"㩋",
	"㩌",
	"㩍",
	"㩎",
	"㩏",
	"㩐",
	"㩑",
	"㩒",
	"㩔",
	"㩕",
	"㩖",
	"㩗",
	"㩘",
	"㩙",
	"㩚",
	"㩛",
	"㩜",
	"㩝",
	"㩞",
	"㩟",
	"㩠",
	"㩡",
	"㩢",
	"㩣",
	"㩤",
	"㩥",
	"㩦",
	"㩧",
	"㩨",
	"㩩",
	"㩪",
	"㩫",
	"㩬",
	"㩭",
	"㩮",
	"㩯",
	"㩰",
	"㩱",
	"㩲",
	"㩳",
	"㩴",
	"㩵",
	"㩶",
	"㩷",
	"㩸",
	"㩹",
	"㳺",
	"𠚶",
	"𡀴",
	"𡆆",
	"𡥅",
	"𢜉",
	"𢩧",
	"𢩨",
	"𢩩",
	"𢩪",
	"𢩫",
	"𢩭",
	"𢩮",
	"𢩯",
	"𢩰",
	"𢩱",
	"𢩲",
	"𢩳",
	"𢩴",
	"𢩵",
	"𢩶",
	"𢩹",
	"𢩻",
	"𢩼",
	"𢩽",
	"𢩾",
	"𢩿",
	"𢪀",
	"𢪁",
	"𢪂",
	"𢪃",
	"𢪄",
	"𢪅",
	"𢪆",
	"𢪈",
	"𢪉",
	"𢪊",
	"𢪋",
	"𢪌",
	"𢪍",
	"𢪎",
	"𢪏",
	"𢪑",
	"𢪔",
	"𢪕",
	"𢪗",
	"𢪚",
	"𢪛",
	"𢪜",
	"𢪝",
	"𢪞",
	"𢪠",
	"𢪡",
	"𢪢",
	"𢪣",
	"𢪤",
	"𢪦",
	"𢪧",
	"𢪨",
	"𢪩",
	"𢪪",
	"𢪫",
	"𢪬",
	"𢪭",
	"𢪮",
	"𢪯",
	"𢪰",
	"𢪱",
	"𢪲",
	"𢪴",
	"𢪵",
	"𢪶",
	"𢪷",
	"𢪹",
	"𢪺",
	"𢪼",
	"𢪾",
	"𢫁",
	"𢫂",
	"𢫄",
	"𢫅",
	"𢫆",
	"𢫇",
	"𢫈",
	"𢫉",
	"𢫊",
	"𢫋",
	"𢫌",
	"𢫍",
	"𢫎",
	"𢫏",
	"𢫐",
	"𢫑",
	"𢫒",
	"𢫓",
	"𢫔",
	"𢫕",
	"𢫖",
	"𢫘",
	"𢫙",
	"𢫚",
	"𢫛",
	"𢫜",
	"𢫝",
	"𢫟",
	"𢫠",
	"𢫡",
	"𢫢",
	"𢫣",
	"𢫤",
	"𢫥",
	"𢫦",
	"𢫧",
	"𢫨",
	"𢫩",
	"𢫫",
	"𢫬",
	"𢫭",
	"𢫮",
	"𢫯",
	"𢫱",
	"𢫲",
	"𢫳",
	"𢫵",
	"𢫷",
	"𢫸",
	"𢫹",
	"𢫺",
	"𢫻",
	"𢫼",
	"𢫽",
	"𢫾",
	"𢫿",
	"𢬀",
	"𢬁",
	"𢬂",
	"𢬃",
	"𢬄",
	"𢬅",
	"𢬆",
	"𢬇",
	"𢬈",
	"𢬉",
	"𢬊",
	"𢬋",
	"𢬌",
	"𢬍",
	"𢬎",
	"𢬏",
	"𢬐",
	"𢬑",
	"𢬒",
	"𢬓",
	"𢬔",
	"𢬕",
	"𢬖",
	"𢬘",
	"𢬝",
	"𢬞",
	"𢬟",
	"𢬠",
	"𢬡",
	"𢬢",
	"𢬤",
	"𢬥",
	"𢬦",
	"𢬧",
	"𢬨",
	"𢬩",
	"𢬪",
	"𢬭",
	"𢬮",
	"𢬯",
	"𢬰",
	"𢬱",
	"𢬲",
	"𢬳",
	"𢬴",
	"𢬵",
	"𢬷",
	"𢬸",
	"𢬹",
	"𢬺",
	"𢬻",
	"𢬼",
	"𢬽",
	"𢬾",
	"𢬿",
	"𢭀",
	"𢭁",
	"𢭂",
	"𢭃",
	"𢭄",
	"𢭅",
	"𢭆",
	"𢭇",
	"𢭈",
	"𢭉",
	"𢭊",
	"𢭌",
	"𢭍",
	"𢭎",
	"𢭏",
	"𢭐",
	"𢭒",
	"𢭓",
	"𢭔",
	"𢭕",
	"𢭖",
	"𢭗",
	"𢭘",
	"𢭙",
	"𢭚",
	"𢭛",
	"𢭜",
	"𢭝",
	"𢭞",
	"𢭟",
	"𢭠",
	"𢭡",
	"𢭢",
	"𢭣",
	"𢭦",
	"𢭧",
	"𢭨",
	"𢭩",
	"𢭪",
	"𢭫",
	"𢭬",
	"𢭭",
	"𢭮",
	"𢭯",
	"𢭰",
	"𢭱",
	"𢭲",
	"𢭳",
	"𢭴",
	"𢭵",
	"𢭷",
	"𢭸",
	"𢭹",
	"𢭺",
	"𢭻",
	"𢭼",
	"𢭽",
	"𢭾",
	"𢭿",
	"𢮀",
	"𢮁",
	"𢮂",
	"𢮄",
	"𢮅",
	"𢮆",
	"𢮇",
	"𢮈",
	"𢮉",
	"𢮊",
	"𢮋",
	"𢮌",
	"𢮍",
	"𢮎",
	"𢮐",
	"𢮑",
	"𢮒",
	"𢮓",
	"𢮔",
	"𢮕",
	"𢮖",
	"𢮙",
	"𢮚",
	"𢮞",
	"𢮡",
	"𢮢",
	"𢮤",
	"𢮥",
	"𢮦",
	"𢮧",
	"𢮨",
	"𢮩",
	"𢮪",
	"𢮫",
	"𢮬",
	"𢮭",
	"𢮮",
	"𢮯",
	"𢮰",
	"𢮱",
	"𢮲",
	"𢮳",
	"𢮴",
	"𢮵",
	"𢮶",
	"𢮷",
	"𢮸",
	"𢮹",
	"𢮺",
	"𢮻",
	"𢮼",
	"𢮽",
	"𢮾",
	"𢮿",
	"𢯀",
	"𢯁",
	"𢯂",
	"𢯃",
	"𢯅",
	"𢯆",
	"𢯇",
	"𢯈",
	"𢯉",
	"𢯊",
	"𢯋",
	"𢯌",
	"𢯍",
	"𢯎",
	"𢯏",
	"𢯐",
	"𢯑",
	"𢯒",
	"𢯓",
	"𢯔",
	"𢯕",
	"𢯖",
	"𢯗",
	"𢯘",
	"𢯙",
	"𢯚",
	"𢯛",
	"𢯜",
	"𢯝",
	"𢯞",
	"𢯟",
	"𢯠",
	"𢯡",
	"𢯢",
	"𢯤",
	"𢯥",
	"𢯦",
	"𢯧",
	"𢯨",
	"𢯩",
	"𢯪",
	"𢯫",
	"𢯬",
	"𢯭",
	"𢯮",
	"𢯯",
	"𢯰",
	"𢯱",
	"𢯳",
	"𢯴",
	"𢯵",
	"𢯶",
	"𢯷",
	"𢯸",
	"𢯹",
	"𢯺",
	"𢯻",
	"𢯼",
	"𢯽",
	"𢯾",
	"𢯿",
	"𢰀",
	"𢰁",
	"𢰃",
	"𢰄",
	"𢰅",
	"𢰆",
	"𢰇",
	"𢰈",
	"𢰉",
	"𢰊",
	"𢰋",
	"𢰌",
	"𢰍",
	"𢰎",
	"𢰏",
	"𢰐",
	"𢰑",
	"𢰒",
	"𢰓",
	"𢰔",
	"𢰕",
	"𢰖",
	"𢰗",
	"𢰘",
	"𢰚",
	"𢰛",
	"𢰜",
	"𢰝",
	"𢰠",
	"𢰡",
	"𢰢",
	"𢰤",
	"𢰥",
	"𢰦",
	"𢰧",
	"𢰩",
	"𢰪",
	"𢰫",
	"𢰬",
	"𢰭",
	"𢰮",
	"𢰯",
	"𢰰",
	"𢰱",
	"𢰲",
	"𢰳",
	"𢰴",
	"𢰵",
	"𢰷",
	"𢰹",
	"𢰺",
	"𢰻",
	"𢰼",
	"𢰽",
	"𢰾",
	"𢱁",
	"𢱂",
	"𢱃",
	"𢱄",
	"𢱅",
	"𢱆",
	"𢱇",
	"𢱈",
	"𢱉",
	"𢱊",
	"𢱋",
	"𢱌",
	"𢱍",
	"𢱎",
	"𢱏",
	"𢱐",
	"𢱑",
	"𢱒",
	"𢱓",
	"𢱔",
	"𢱕",
	"𢱖",
	"𢱗",
	"𢱘",
	"𢱙",
	"𢱚",
	"𢱛",
	"𢱜",
	"𢱝",
	"𢱟",
	"𢱢",
	"𢱣",
	"𢱤",
	"𢱦",
	"𢱧",
	"𢱨",
	"𢱩",
	"𢱪",
	"𢱫",
	"𢱭",
	"𢱮",
	"𢱰",
	"𢱱",
	"𢱲",
	"𢱳",
	"𢱴",
	"𢱶",
	"𢱷",
	"𢱸",
	"𢱹",
	"𢱺",
	"𢱻",
	"𢱼",
	"𢱽",
	"𢱾",
	"𢱿",
	"𢲀",
	"𢲁",
	"𢲂",
	"𢲃",
	"𢲄",
	"𢲅",
	"𢲆",
	"𢲇",
	"𢲈",
	"𢲉",
	"𢲊",
	"𢲋",
	"𢲌",
	"𢲍",
	"𢲎",
	"𢲏",
	"𢲐",
	"𢲑",
	"𢲔",
	"𢲕",
	"𢲖",
	"𢲗",
	"𢲘",
	"𢲙",
	"𢲚",
	"𢲛",
	"𢲜",
	"𢲞",
	"𢲟",
	"𢲠",
	"𢲡",
	"𢲢",
	"𢲣",
	"𢲥",
	"𢲦",
	"𢲧",
	"𢲨",
	"𢲪",
	"𢲫",
	"𢲬",
	"𢲭",
	"𢲮",
	"𢲯",
	"𢲰",
	"𢲲",
	"𢲳",
	"𢲵",
	"𢲶",
	"𢲷",
	"𢲸",
	"𢲹",
	"𢲺",
	"𢲻",
	"𢲼",
	"𢲽",
	"𢲾",
	"𢳀",
	"𢳂",
	"𢳃",
	"𢳄",
	"𢳆",
	"𢳇",
	"𢳊",
	"𢳋",
	"𢳍",
	"𢳎",
	"𢳏",
	"𢳐",
	"𢳒",
	"𢳓",
	"𢳕",
	"𢳖",
	"𢳗",
	"𢳘",
	"𢳙",
	"𢳚",
	"𢳛",
	"𢳜",
	"𢳝",
	"𢳞",
	"𢳟",
	"𢳠",
	"𢳡",
	"𢳢",
	"𢳣",
	"𢳤",
	"𢳦",
	"𢳧",
	"𢳨",
	"𢳩",
	"𢳫",
	"𢳭",
	"𢳮",
	"𢳯",
	"𢳰",
	"𢳱",
	"𢳲",
	"𢳳",
	"𢳴",
	"𢳵",
	"𢳶",
	"𢳷",
	"𢳸",
	"𢳹",
	"𢳺",
	"𢳻",
	"𢳼",
	"𢳽",
	"𢳾",
	"𢳿",
	"𢴀",
	"𢴁",
	"𢴂",
	"𢴃",
	"𢴄",
	"𢴅",
	"𢴆",
	"𢴇",
	"𢴈",
	"𢴉",
	"𢴊",
	"𢴌",
	"𢴍",
	"𢴎",
	"𢴏",
	"𢴐",
	"𢴑",
	"𢴒",
	"𢴓",
	"𢴔",
	"𢴕",
	"𢴖",
	"𢴗",
	"𢴘",
	"𢴙",
	"𢴚",
	"𢴜",
	"𢴟",
	"𢴠",
	"𢴡",
	"𢴢",
	"𢴣",
	"𢴤",
	"𢴥",
	"𢴦",
	"𢴧",
	"𢴨",
	"𢴩",
	"𢴪",
	"𢴫",
	"𢴬",
	"𢴮",
	"𢴯",
	"𢴰",
	"𢴱",
	"𢴲",
	"𢴴",
	"𢴵",
	"𢴶",
	"𢴹",
	"𢴻",
	"𢴼",
	"𢴾",
	"𢴿",
	"𢵀",
	"𢵂",
	"𢵃",
	"𢵄",
	"𢵅",
	"𢵆",
	"𢵇",
	"𢵈",
	"𢵉",
	"𢵊",
	"𢵋",
	"𢵌",
	"𢵍",
	"𢵎",
	"𢵏",
	"𢵐",
	"𢵑",
	"𢵒",
	"𢵓",
	"𢵔",
	"𢵕",
	"𢵖",
	"𢵗",
	"𢵘",
	"𢵙",
	"𢵚",
	"𢵛",
	"𢵜",
	"𢵝",
	"𢵟",
	"𢵢",
	"𢵣",
	"𢵦",
	"𢵧",
	"𢵪",
	"𢵫",
	"𢵭",
	"𢵮",
	"𢵯",
	"𢵰",
	"𢵱",
	"𢵲",
	"𢵳",
	"𢵴",
	"𢵵",
	"𢵶",
	"𢵷",
	"𢵸",
	"𢵹",
	"𢵺",
	"𢵻",
	"𢵼",
	"𢵽",
	"𢵾",
	"𢶀",
	"𢶁",
	"𢶂",
	"𢶃",
	"𢶅",
	"𢶆",
	"𢶇",
	"𢶈",
	"𢶉",
	"𢶊",
	"𢶋",
	"𢶌",
	"𢶍",
	"𢶎",
	"𢶏",
	"𢶐",
	"𢶑",
	"𢶒",
	"𢶓",
	"𢶔",
	"𢶕",
	"𢶖",
	"𢶘",
	"𢶙",
	"𢶚",
	"𢶛",
	"𢶝",
	"𢶞",
	"𢶠",
	"𢶢",
	"𢶣",
	"𢶤",
	"𢶥",
	"𢶧",
	"𢶨",
	"𢶩",
	"𢶪",
	"𢶫",
	"𢶬",
	"𢶭",
	"𢶮",
	"𢶯",
	"𢶱",
	"𢶲",
	"𢶳",
	"𢶴",
	"𢶵",
	"𢶶",
	"𢶷",
	"𢶸",
	"𢶹",
	"𢶺",
	"𢶻",
	"𢶼",
	"𢶽",
	"𢶾",
	"𢶿",
	"𢷀",
	"𢷁",
	"𢷂",
	"𢷃",
	"𢷄",
	"𢷅",
	"𢷇",
	"𢷈",
	"𢷉",
	"𢷊",
	"𢷋",
	"𢷌",
	"𢷎",
	"𢷏",
	"𢷐",
	"𢷑",
	"𢷒",
	"𢷓",
	"𢷔",
	"𢷕",
	"𢷖",
	"𢷗",
	"𢷘",
	"𢷙",
	"𢷛",
	"𢷜",
	"𢷝",
	"𢷞",
	"𢷟",
	"𢷠",
	"𢷡",
	"𢷢",
	"𢷣",
	"𢷤",
	"𢷥",
	"𢷦",
	"𢷧",
	"𢷨",
	"𢷪",
	"𢷬",
	"𢷭",
	"𢷮",
	"𢷯",
	"𢷰",
	"𢷱",
	"𢷲",
	"𢷳",
	"𢷴",
	"𢷵",
	"𢷶",
	"𢷷",
	"𢷸",
	"𢷹",
	"𢷺",
	"𢷻",
	"𢷼",
	"𢷽",
	"𢷾",
	"𢷿",
	"𢸀",
	"𢸂",
	"𢸃",
	"𢸄",
	"𢸅",
	"𢸆",
	"𢸉",
	"𢸊",
	"𢸋",
	"𢸌",
	"𢸍",
	"𢸎",
	"𢸏",
	"𢸐",
	"𢸑",
	"𢸒",
	"𢸓",
	"𢸔",
	"𢸕",
	"𢸖",
	"𢸗",
	"𢸘",
	"𢸙",
	"𢸚",
	"𢸛",
	"𢸜",
	"𢸝",
	"𢸞",
	"𢸟",
	"𢸠",
	"𢸡",
	"𢸢",
	"𢸣",
	"𢸤",
	"𢸥",
	"𢸦",
	"𢸨",
	"𢸩",
	"𢸪",
	"𢸫",
	"𢸬",
	"𢸮",
	"𢸯",
	"𢸰",
	"𢸱",
	"𢸲",
	"𢸴",
	"𢸵",
	"𢸶",
	"𢸷",
	"𢸸",
	"𢸹",
	"𢸺",
	"𢸻",
	"𢸼",
	"𢸽",
	"𢸾",
	"𢸿",
	"𢹀",
	"𢹂",
	"𢹃",
	"𢹄",
	"𢹅",
	"𢹆",
	"𢹇",
	"𢹈",
	"𢹉",
	"𢹊",
	"𢹋",
	"𢹌",
	"𢹍",
	"𢹎",
	"𢹐",
	"𢹑",
	"𢹒",
	"𢹓",
	"𢹔",
	"𢹕",
	"𢹖",
	"𢹗",
	"𢹘",
	"𢹙",
	"𢹚",
	"𢹛",
	"𢹜",
	"𢹝",
	"𢹞",
	"𢹟",
	"𢹠",
	"𢹡",
	"𢹢",
	"𢹣",
	"𢹤",
	"𢹥",
	"𢹦",
	"𢹧",
	"𢹨",
	"𢹩",
	"𢹪",
	"𢹬",
	"𢹮",
	"𢹯",
	"𢹰",
	"𢹱",
	"𢹲",
	"𢹳",
	"𢹴",
	"𢹵",
	"𢹶",
	"𢹷",
	"𢹸",
	"𢹹",
	"𢹺",
	"𢹻",
	"𢹼",
	"𢹽",
	"𢹾",
	"𢹿",
	"𢺀",
	"𢺁",
	"𢺂",
	"𢺃",
	"𢺄",
	"𢺅",
	"𢺆",
	"𢺈",
	"𢺉",
	"𢺊",
	"𢺌",
	"𢺍",
	"𢺎",
	"𢺏",
	"𢺐",
	"𢺑",
	"𢺒",
	"𢺓",
	"𢺔",
	"𢺕",
	"𢺖",
	"𢺗",
	"𢺙",
	"𢺚",
	"𢺛",
	"𢺜",
	"𢺝",
	"𢺞",
	"𢺟",
	"𢺠",
	"𢺡",
	"𢺢",
	"𢺣",
	"𢺦",
	"𢺧",
	"𢺨",
	"𢺩",
	"𢺪",
	"𢺫",
	"𢺬",
	"𢺭",
	"𢺮",
	"𢺯",
	"𢺰",
	"𢺱",
	"𢺲",
	"𢺳",
	"𢺴",
	"𣡮",
	"𣨊",
	"𤆎",
	"𤚹",
	"𥦤",
	"𥰏",
	"𥲷",
	"𥷐",
	"𥷪",
	"𦆫",
	"𦯙",
	"𦰂",
	"𦷀",
	"𦽥",
	"𦾙",
	"𧌕",
	"𧑺",
	"𨓓",
	"𨗅",
	"𨙰",
	"𩃂",
	"𩃑",
	"𩷢",
	"𪭜",
	"𪭝",
	"𪭞",
	"𪭟",
	"𪭠",
	"𪭡",
	"𪭢",
	"𪭣",
	"𪭤",
	"𪭥",
	"𪭦",
	"𪭧",
	"𪭨",
	"𪭪",
	"𪭬",
	"𪭭",
	"𪭮",
	"𪭯",
	"𪭰",
	"𪭱",
	"𪭲",
	"𪭴",
	"𪭵",
	"𪭶",
	"𪭷",
	"𪭸",
	"𪭹",
	"𪭺",
	"𪭻",
	"𪭼",
	"𪭽",
	"𪭾",
	"𪭿",
	"𪮁",
	"𪮄",
	"𪮅",
	"𪮆",
	"𪮇",
	"𪮈",
	"𪮉",
	"𪮊",
	"𪮋",
	"𪮌",
	"𪮎",
	"𪮐",
	"𪮑",
	"𪮓",
	"𪮔",
	"𪮕",
	"𪮖",
	"𪮗",
	"𪮘",
	"𪮙",
	"𪮛",
	"𪮜",
	"𪮝",
	"𪮞",
	"𪮟",
	"𪮠",
	"𪮡",
	"𪮢",
	"𪮤",
	"𪮥",
	"𪮦",
	"𪮧",
	"𪮨",
	"𪮪",
	"𪮫",
	"𪮬",
	"𪮭",
	"𪮮",
	"𪮰",
	"𪮱",
	"𪮲",
	"𪮳",
	"𪮴",
	"𪮵",
	"𪮶",
	"𪮷",
	"𪮸",
	"𪮹",
	"𪮺",
	"𪮻",
	"𪮼",
	"𪮾",
	"𪮿",
	"𪯀",
	"𪯁",
	"𪯂",
	"𪯃",
	"𪯄",
	"𫛒",
	"𫝻",
	"𫝼",
	"𫝿",
	"𫼕",
	"𫼖",
	"𫼗",
	"𫼘",
	"𫼚",
	"𫼛",
	"𫼝",
	"𫼞",
	"𫼟",
	"𫼡",
	"𫼢",
	"𫼣",
	"𫼤",
	"𫼥",
	"𫼦",
	"𫼧",
	"𫼨",
	"𫼪",
	"𫼫",
	"𫼬",
	"𫼭",
	"𫼮",
	"𫼯",
	"𫼰",
	"𫼱",
	"𫼲",
	"𫼳",
	"𫼵",
	"𫼶",
	"𫼸",
	"𫼹",
	"𫼺",
	"𫼻",
	"𫼼",
	"𫼽",
	"𫼾",
	"𫽀",
	"𫽁",
	"𫽃",
	"𫽄",
	"𫽅",
	"𫽆",
	"𫽇",
	"𫽈",
	"𫽉",
	"𫽊",
	"𫽋",
	"𫽍",
	"𫽎",
	"𫽏",
	"𫽐",
	"𫽒",
	"𫽓",
	"𫽔",
	"𫽕",
	"𫽖",
	"𫽗",
	"𫽘",
	"𫽙",
	"𫽚",
	"𫽜",
	"𫽝",
	"𫽞",
	"𫽠",
	"𫽢",
	"𫽣",
	"𫽤",
	"𫽥",
	"𫽦",
	"𫽧",
	"𫽨",
	"𫽩",
	"𫽪",
	"𫽫",
	"𫽬",
	"𫽮",
	"𫽱",
	"𫽲",
	"𫽳",
	"𫽴",
	"𫽵",
	"𫽸",
	"𫽻",
	"𫽼",
	"𫽽",
	"𫽾",
	"𫽿",
	"𫾀",
	"𫾁",
	"𫾂",
	"𫾃",
	"𫾄",
	"𫾆",
	"𫾇",
	"𫾈",
	"𫾉",
	"𫾊",
	"𫾋",
	"𫾍",
	"𫾎",
	"𫾏",
	"𫾐",
	"𫾑",
	"𫾒",
	"𫾓",
	"𫾔",
	"𫾕",
	"𫾗",
	"𫾘",
	"𫾙",
	"𫾚",
	"𫾛",
	"𫾜",
	"𫾞",
	"𫾟",
	"𫾠",
	"𫾡",
	"𫾢",
	"𭉛",
	"𭕙",
	"𭗦",
	"𭠎",
	"𭠐",
	"𭠑",
	"𭠒",
	"𭠗",
	"𭠘",
	"𭠙",
	"𭠛",
	"𭠜",
	"𭠝",
	"𭠟",
	"𭠡",
	"𭠣",
	"𭠤",
	"𭠥",
	"𭠦",
	"𭠨",
	"𭠩",
	"𭠪",
	"𭠬",
	"𭠭",
	"𭠮",
	"𭠯",
	"𭠱",
	"𭠵",
	"𭠶",
	"𭠷",
	"𭠹",
	"𭠼",
	"𭠽",
	"𭠿",
	"𭡀",
	"𭡁",
	"𭡃",
	"𭡄",
	"𭡅",
	"𭡆",
	"𭡈",
	"𭡉",
	"𭡊",
	"𭡌",
	"𭡏",
	"𭡐",
	"𭡑",
	"𭡒",
	"𭡓",
	"𭡔",
	"𭡕",
	"𭡖",
	"𭡘",
	"𭡚",
	"𭡛",
	"𭡜",
	"𭡝",
	"𭡞",
	"𭡟",
	"𭡠",
	"𭡡",
	"𭡢",
	"𭡥",
	"𭡦",
	"𭡧",
	"𭡨",
	"𭡩",
	"𭡪",
	"𭡫",
	"𭡬",
	"𭡭",
	"𭡯",
	"𭡱",
	"𭡲",
	"𭡳",
	"𭡴",
	"𭡵",
	"𭡶",
	"𭡷",
	"𭡸",
	"𭡺",
	"𭡽",
	"𭡾",
	"𭡿",
	"𭢀",
	"𭢂",
	"𭢄",
	"𭢆",
	"𭢈",
	"𭢉",
	"𭢋",
	"𭢌",
	"𭢍",
	"𭢎",
	"𭢏",
	"𭢐",
	"𭢒",
	"𭢓",
	"𭢔",
	"𭢕",
	"𭢗",
	"𭢘",
	"𭢚",
	"𭢛",
	"𭢜",
	"𭢝",
	"𭢞",
	"𭢟",
	"𭢠",
	"𭢡",
	"𭢢",
	"𭢣",
	"𭢤",
	"𭢥",
	"𭢦",
	"𭢧",
	"𭢨",
	"𭢪",
	"𭢫",
	"𭢬",
	"𭢭",
	"𭢮",
	"𭢯",
	"𭢰",
	"𭢲",
	"𭢳",
	"𭢴",
	"𭢵",
	"𭢶",
	"𭢸",
	"𭢹",
	"𭢺",
	"𭢻",
	"𭢼",
	"𭢾",
	"𭢿",
	"𭣁",
	"𭣃",
	"𭣄",
	"𭣅",
	"𭣇",
	"𭣉",
	"𭣋",
	"𭣍",
	"𭣎",
	"𭣏",
	"𭣐",
	"𭣓",
	"𮆢",
	"𰒷",
	"𰒸",
	"𰒹",
	"𰒺",
	"𰒼",
	"𰒽",
	"𰒿",
	"𰓀",
	"𰓄",
	"𰓆",
	"𰓊",
	"𰓋",
	"𰓌",
	"𰓐",
	"𰓓",
	"𰓔",
	"𰓕",
	"𰓗",
	"𰓘",
	"𰓜",
	"𰓝",
	"𰓞",
	"𰓟",
	"𰓠",
	"𰓡",
	"𰓢",
	"𰓣",
	"𰓤",
	"𰓥",
	"𰓧",
	"𰓨",
	"𰓩",
	"𰓫",
	"𰓬",
	"𰓭",
	"𰓱",
	"𰓳",
	"𰓴",
	"𰓷",
	"𰓸",
	"𰓹",
	"𰓺",
	"𰓻",
	"𰓼",
	"𰓾",
	"𰓿",
	"𰔁",
	"𰔂",
	"𰔆",
	"𰔇",
	"𰔈",
	"𰔉",
	"𰔋",
	"𰔎",
	"𰔏",
	"𰔒",
	"𰔓",
	"𰔔",
	"𰔖",
	"𰔚",
	"𰔛",
	"𰔜",
	"𰔝",
	"𰔞",
	"𰔠",
	"𰔡",
	"𰔢",
	"𰔣",
	"𰔤",
	"𰔦",
	"𰔧",
	"𰔨",
	"𰔩",
	"𰔪",
	"𰔫",
	"𰔬",
	"𰔭",
	"𰔮",
	"𰔯",
	"𰔱",
	"𰔲",
	"𰔳",
	"𰔴",
	"𰔷",
	"𰔸",
	"𰔹",
	"𰔺",
	"𰔻",
	"𰔼"
],
	"卂": [
	"扟",
	"汛",
	"煢",
	"籸",
	"茕",
	"蝨",
	"訊",
	"讯",
	"軐",
	"迅",
	"阠",
	"鳵",
	"㚨",
	"㭄",
	"㷀",
	"䒖",
	"𠫲",
	"𡢣",
	"𣈟",
	"𣡅",
	"𣥇",
	"𤜢",
	"𤣲",
	"𤬫",
	"𤽰",
	"𥃴",
	"𥝡",
	"𥭰",
	"𦝠",
	"𦧾",
	"𧈲",
	"𧮬",
	"𧿅",
	"𩑓",
	"𩖜",
	"𩡰",
	"𩡵",
	"𩨖",
	"𩬰",
	"𪜖",
	"𬾩",
	"𮆝"
],
	"叉": [
	"扠",
	"杈",
	"汊",
	"紁",
	"肞",
	"芆",
	"蚤",
	"衩",
	"訍",
	"釵",
	"钗",
	"靫",
	"㣾",
	"㳗",
	"䀑",
	"䂘",
	"䑡",
	"䟕",
	"𡰫",
	"𤜫",
	"𥘓",
	"𥫢",
	"𦔹",
	"𧢷",
	"𨙳",
	"𪝃",
	"𫘅",
	"𫩗",
	"𭃆",
	"𭃇",
	"𮣸",
	"𰇁",
	"𰌵",
	"𰓣",
	"𱁿"
],
	"仒": [
	"扵",
	"於",
	"𠗁",
	"𢾓",
	"𥝨",
	"𥾪",
	"𪞟",
	"𪱸",
	"𫃪",
	"𰡳"
],
	"片": [
	"扸",
	"沜",
	"版",
	"牉",
	"牊",
	"牋",
	"牌",
	"牍",
	"牎",
	"牏",
	"牐",
	"牑",
	"牒",
	"牓",
	"牔",
	"牕",
	"牖",
	"牗",
	"牘",
	"覑",
	"魸",
	"㭊",
	"㲏",
	"㸝",
	"㸞",
	"㸞",
	"㸟",
	"㸠",
	"㸡",
	"㸣",
	"㸤",
	"㸥",
	"䏒",
	"𠛁",
	"𠯯",
	"𢜣",
	"𢡕",
	"𢦤",
	"𣂔",
	"𣇮",
	"𣨊",
	"𣵙",
	"𣶁",
	"𤕰",
	"𤖎",
	"𤖨",
	"𤖩",
	"𤖪",
	"𤖫",
	"𤖬",
	"𤖭",
	"𤖮",
	"𤖯",
	"𤖱",
	"𤖲",
	"𤖳",
	"𤖴",
	"𤖵",
	"𤖶",
	"𤖷",
	"𤖸",
	"𤖹",
	"𤖺",
	"𤖻",
	"𤖼",
	"𤖽",
	"𤖾",
	"𤖿",
	"𤗀",
	"𤗁",
	"𤗂",
	"𤗃",
	"𤗄",
	"𤗅",
	"𤗆",
	"𤗇",
	"𤗈",
	"𤗉",
	"𤗊",
	"𤗋",
	"𤗌",
	"𤗍",
	"𤗎",
	"𤗏",
	"𤗑",
	"𤗒",
	"𤗓",
	"𤗔",
	"𤗕",
	"𤗖",
	"𤗗",
	"𤗘",
	"𤗙",
	"𤗚",
	"𤗛",
	"𤗜",
	"𤗝",
	"𤗞",
	"𤗟",
	"𤗡",
	"𤗣",
	"𤗤",
	"𤗥",
	"𤗦",
	"𤗨",
	"𤗩",
	"𤗪",
	"𤗫",
	"𤗬",
	"𤗭",
	"𤗮",
	"𤗯",
	"𤗰",
	"𤗱",
	"𤗲",
	"𤗳",
	"𤗴",
	"𤗵",
	"𤗶",
	"𤗷",
	"𤗸",
	"𤗹",
	"𤗺",
	"𤗻",
	"𤗼",
	"𤗾",
	"𤗿",
	"𤘀",
	"𤘁",
	"𤘂",
	"𤘃",
	"𤘄",
	"𤰽",
	"𥂄",
	"𥞄",
	"𥩜",
	"𥯻",
	"𥸺",
	"𦽃",
	"𧈼",
	"𧌨",
	"𧎀",
	"𧣉",
	"𧦓",
	"𨐏",
	"𨳭",
	"𩂌",
	"𩃑",
	"𩢝",
	"𪚖",
	"𪺢",
	"𪺣",
	"𪺤",
	"𪺥",
	"𪺦",
	"𫭡",
	"𬌓",
	"𬌔",
	"𬌕",
	"𬌖",
	"𬫄",
	"𬷃",
	"𭖎",
	"𭤬",
	"𭷉",
	"𭷊",
	"𭷋",
	"𭷌",
	"𭷍",
	"𭷎",
	"𭽌",
	"𰁨",
	"𰠙",
	"𰠚",
	"𰠛",
	"𰠜",
	"𰠝",
	"𰠞",
	"𰠟",
	"𰤿",
	"𰷲"
],
	"勾": [
	"抅",
	"构",
	"沟",
	"芶",
	"购",
	"鈎",
	"钩",
	"㘬",
	"䩓",
	"𠅱",
	"𠚸",
	"𠣛",
	"𠯜",
	"𡖜",
	"𡵺",
	"𢄇",
	"𢐺",
	"𢗕",
	"𢼃",
	"𣧔",
	"𤖮",
	"𤵆",
	"𥐾",
	"𥡚",
	"𥩞",
	"𥬉",
	"𦔁",
	"𦨛",
	"𧘤",
	"𧰴",
	"𧵈",
	"𨊵",
	"𩚘",
	"𩵻",
	"𪐯",
	"𪖙",
	"𪚭",
	"𪚵",
	"𪜩",
	"𫚱",
	"𬘗",
	"𭷖",
	"𮗣",
	"𮮢",
	"𰆽",
	"𰥰",
	"𰫛",
	"𰱙",
	"𱍅"
],
	"𠠵": [
	"抛"
],
	"幻": [
	"抝",
	"㘭",
	"䒛",
	"𠯻",
	"𡵿",
	"𢇉",
	"𥄠",
	"𥥆",
	"𩉷",
	"𬇚",
	"𬏠",
	"𬨳"
],
	"宂": [
	"抭",
	"鴧",
	"𠰽",
	"𡊫",
	"𡖢",
	"𡨍",
	"𣍥",
	"𣲽",
	"𤘺",
	"𧙇",
	"𨋠",
	"𨑈",
	"𨒆",
	"𨳻",
	"𪌡",
	"𪕎",
	"𪧩",
	"𬽶",
	"𮙩",
	"𱄗"
],
	"㐱": [
	"抮",
	"昣",
	"曑",
	"殄",
	"沴",
	"珍",
	"畛",
	"疹",
	"眕",
	"紾",
	"翏",
	"聄",
	"胗",
	"袗",
	"診",
	"诊",
	"趁",
	"跈",
	"軫",
	"轸",
	"鉁",
	"飻",
	"駗",
	"䂦",
	"䝩",
	"䪾",
	"𠃩",
	"𠱉",
	"𠻝",
	"𡛧",
	"𢌝",
	"𢒢",
	"𣭕",
	"𤀍",
	"𤇪",
	"𤒙",
	"𤙁",
	"𤨤",
	"𥘼",
	"𥨡",
	"𦥋",
	"𦭏",
	"𧠝",
	"𧬶",
	"𨱅",
	"𩒉",
	"𩬖",
	"𩷲",
	"𪐲",
	"𪧉",
	"𪫈",
	"𪻴",
	"𫁇",
	"𫖬",
	"𫡦",
	"𫢗",
	"𬈄",
	"𬍮",
	"𬓪",
	"𬘝",
	"𬽚",
	"𬽝",
	"𭚫",
	"𭪻",
	"𮇏",
	"𮊃",
	"𱅇"
],
	"𡯄": [
	"拋",
	"𣏫",
	"𤇉",
	"𦭋",
	"𦯏",
	"𧿢",
	"𨋛",
	"𰦮"
],
	"㐌": [
	"拖",
	"柂",
	"沲",
	"炧",
	"狏",
	"砤",
	"粚",
	"絁",
	"胣",
	"袘",
	"迤",
	"鉇",
	"陁",
	"駞",
	"㢮",
	"㸱",
	"䑨",
	"䝯",
	"䰿",
	"𠤷",
	"𠰹",
	"𡊇",
	"𡶊",
	"𢑠",
	"𢘬",
	"𢨹",
	"𢼏",
	"𣵺",
	"𤕴",
	"𤤩",
	"𤵚",
	"𥅓",
	"𥍢",
	"𥙁",
	"𥞀",
	"𥺡",
	"𦧓",
	"𦭥",
	"𧉮",
	"𧠡",
	"𧣟",
	"𧦧",
	"𧿶",
	"𨠑",
	"𨧯",
	"𩃰",
	"𩉻",
	"𩛆",
	"𩠂",
	"𩣾",
	"𩷿",
	"𩸻",
	"𩿽",
	"𪘗",
	"𫄟",
	"𫍟",
	"𫘞",
	"𬥵",
	"𬽲",
	"𭽤"
],
	"処": [
	"拠",
	"處",
	"𠝪",
	"𦍶",
	"𧊃",
	"𭆔"
],
	"広": [
	"拡",
	"昿",
	"砿",
	"絋",
	"鉱",
	"䇊",
	"𬽷",
	"𭀨",
	"𭇗",
	"𭜡",
	"𭾦",
	"𮇋",
	"𮤾"
],
	"𫠣": [
	"拣",
	"炼",
	"练",
	"𫍝",
	"𬟾"
],
	"兰": [
	"拦",
	"栏",
	"烂",
	"㳕",
	"𫩪",
	"𬒇",
	"𭓀",
	"𭓨",
	"𭥪",
	"𮛔",
	"𰑐",
	"𰬊",
	"𰵟"
],
	"𡿪": [
	"拶",
	"桚",
	"𠛱",
	"𠡝",
	"𨀨",
	"𪵃",
	"𬓩"
],
	"曳": [
	"拽",
	"曵",
	"栧",
	"洩",
	"絏",
	"跩",
	"齥",
	"㡼",
	"㖂",
	"㡼",
	"㹭",
	"䄿",
	"䇩",
	"䎈",
	"䒶",
	"䛖",
	"𠈐",
	"𠻇",
	"𡜄",
	"𡲕",
	"𡲝",
	"𡲭",
	"𡲿",
	"𢂝",
	"𢘽",
	"𤤺",
	"𤥟",
	"𤲼",
	"𤵺",
	"𥹞",
	"𦐪",
	"𦓕",
	"𦛈",
	"𧊣",
	"𧙟",
	"𧻭",
	"𧽇",
	"𧽈",
	"𨋯",
	"𨒧",
	"𨱽",
	"𩊒",
	"𩎥",
	"𩬲",
	"𪀕",
	"𫒗",
	"𫲥",
	"𭽘",
	"𭾫",
	"𱌱"
],
	"穵": [
	"挖",
	"𡋉",
	"𣑒",
	"𪿜",
	"𰓦"
],
	"劣": [
	"挘",
	"㭞",
	"𠢣",
	"𠣇",
	"𨦒",
	"𨾻",
	"𩷈",
	"𬏩"
],
	"过": [
	"挝",
	"㳡",
	"𫪀",
	"𬲸",
	"𭪆",
	"𮞖",
	"𰩻",
	"𰰾",
	"𰲺",
	"𰼭",
	"𰽾"
],
	"𢆍": [
	"挿",
	"㰱",
	"𠜕",
	"𤿪",
	"𩣙"
],
	"圼": [
	"捏",
	"涅",
	"陧",
	"㖏",
	"㘿",
	"𣦙",
	"𦛠",
	"𦯖",
	"𧨚",
	"𧻼",
	"𫀴",
	"𬌂"
],
	"𣅳": [
	"捑",
	"𠩩",
	"𡸦",
	"𩃉"
],
	"叟": [
	"捜",
	"痩"
],
	"岛": [
	"捣"
],
	"岳": [
	"捳",
	"㴈",
	"𣨡",
	"𤙿",
	"𤷝",
	"𥇸",
	"𩓥",
	"𪻬",
	"𫖵",
	"𬃆",
	"𭖯",
	"𰷇"
],
	"受": [
	"授",
	"涭",
	"綬",
	"绶",
	"辤",
	"閿",
	"阌",
	"㖟",
	"㥅",
	"䛵",
	"𠃶",
	"𠢛",
	"𠹾",
	"𠺥",
	"𢔏",
	"𣄁",
	"𤊐",
	"𤟗",
	"𦈽",
	"𦧦",
	"𦰹",
	"𧌅",
	"𧚯",
	"𧡓",
	"𨛶",
	"𨨒",
	"𩸣",
	"𪝈",
	"𪨾",
	"𬋮",
	"𬗾",
	"𬶙",
	"𭧃",
	"𮇨",
	"𰉻",
	"𰠇",
	"𰹘",
	"𰻃"
],
	"底": [
	"掋",
	"菧",
	"鯳",
	"㭽",
	"䣌",
	"𡍓",
	"𢋠",
	"𢋴",
	"𣷳",
	"𤚃",
	"𧨱",
	"𨌮",
	"𪂑",
	"𪝊",
	"𪽅",
	"𫪭",
	"𬫩",
	"𬼰",
	"𭙪",
	"𮊭"
],
	"夜": [
	"掖",
	"棭",
	"液",
	"焲",
	"腋",
	"鵺",
	"㖡",
	"㖱",
	"䘸",
	"䤳",
	"𠅗",
	"𠅱",
	"𠆓",
	"𠆕",
	"𠆙",
	"𡖺",
	"𢆣",
	"𣈋",
	"𣨜",
	"𤥿",
	"𦁹",
	"𦲹",
	"𧌊",
	"𨂒",
	"𨿤",
	"𪍅",
	"𬂃",
	"𬓰",
	"𭎲",
	"𭐺",
	"𭐻",
	"𭐿",
	"𭑁",
	"𭔧",
	"𭯑",
	"𭸕",
	"𮄳",
	"𮪯",
	"𰉾"
],
	"制": [
	"掣",
	"淛",
	"猘",
	"痸",
	"製",
	"鯯",
	"㫼",
	"䎺",
	"䱥",
	"𠶜",
	"𡍘",
	"𡝧",
	"𢛁",
	"𢮓",
	"𤙲",
	"𥇕",
	"𦜋",
	"𦜗",
	"𦜾",
	"𦲟",
	"𧚳",
	"𧤊",
	"𧨰",
	"𨔈",
	"𨡐",
	"𨡘",
	"𨧳",
	"𨨪",
	"𪘥",
	"𪰮",
	"𫵨",
	"𬎭",
	"𭪨",
	"𭪩",
	"𰫬",
	"𱇹",
	"𱌸"
],
	"肩": [
	"掮",
	"猏",
	"菺",
	"顅",
	"鵳",
	"䑷",
	"𠊘",
	"𣓖",
	"𣘾",
	"𦠘",
	"𦠰",
	"𦢳",
	"𧡌",
	"𧢞",
	"𧱚",
	"𨿱",
	"𩭠",
	"𫆥",
	"𫆶",
	"𫖶",
	"𬇽",
	"𬛀",
	"𬛕",
	"𭈞",
	"𭡙",
	"𭨼",
	"𭵅",
	"𮌙",
	"𰯜",
	"𱊋"
],
	"𢪒": [
	"掱",
	"搻",
	"𫹊"
],
	"虏": [
	"掳",
	"𣶭",
	"𫇛",
	"𫓺"
],
	"命": [
	"掵",
	"椧",
	"㥐",
	"𠊈",
	"𠵴",
	"𡇳",
	"𥮡",
	"𦁸",
	"𦅫",
	"𨉟",
	"𩸍",
	"𪂤",
	"𪵍",
	"𫾽",
	"𬍱",
	"𬔣",
	"𬫦",
	"𭝕",
	"𭰷"
],
	"庚": [
	"掶",
	"椩",
	"焿",
	"菮",
	"賡",
	"赓",
	"鶊",
	"鹒",
	"㗮",
	"㹹",
	"𢈰",
	"𢊪",
	"𢡒",
	"𢱅",
	"𣮒",
	"𣮣",
	"𣷄",
	"𥓷",
	"𥚏",
	"𥺧",
	"𦁶",
	"𧍁",
	"𧩉",
	"𨘟",
	"𨿶",
	"𫀻",
	"𫧆",
	"𫷵",
	"𫷻",
	"𫺝",
	"𬅪",
	"𬛇",
	"𬵛",
	"𭾿",
	"𮖒",
	"𮛭",
	"𮞨",
	"𮢘",
	"𰇺"
],
	"郑": [
	"掷",
	"踯",
	"𫺫"
],
	"𧈡": [
	"掻",
	"騒",
	"𧑎",
	"𪦄",
	"𬠛"
],
	"並": [
	"掽",
	"普",
	"椪",
	"湴",
	"潂",
	"碰",
	"諩",
	"踫",
	"䗒",
	"䰃",
	"𠁔",
	"𠁜",
	"𠁝",
	"𠁟",
	"𠊧",
	"𠵔",
	"𡌶",
	"𡖼",
	"𡴢",
	"𢛰",
	"𣤞",
	"𣮧",
	"𤣋",
	"𤯭",
	"𤽽",
	"𦆫",
	"𦝤",
	"𦫄",
	"𧡟",
	"𨂝",
	"𨂞",
	"𨏨",
	"𨟘",
	"𩤀",
	"𩹁",
	"𪢭",
	"𪻁",
	"𫡀",
	"𫡁",
	"𫡂",
	"𭀤",
	"𭄀",
	"𮈝",
	"𮕄",
	"𮨿"
],
	"研": [
	"揅",
	"䊙",
	"𨨵",
	"𬪮",
	"𭱍"
],
	"訇": [
	"揈",
	"渹",
	"輷",
	"鍧",
	"鞫",
	"𢝁",
	"𣮴",
	"𤟼",
	"𥔀",
	"𥷚",
	"𥷤",
	"𥷴",
	"𦑟",
	"𧃈",
	"𧃓",
	"𩘇",
	"𩜺",
	"𪡡",
	"𫐒",
	"𭿈",
	"𮆽",
	"𮏹",
	"𰵀",
	"𰾡"
],
	"恆": [
	"揯",
	"緪",
	"㮓",
	"䱭",
	"𡩃",
	"𢰨",
	"𣈶",
	"𣎄",
	"𥔂",
	"𦵕",
	"𱈇"
],
	"削": [
	"揱",
	"箾",
	"萷",
	"鞩",
	"䌃",
	"𠠄",
	"𠸑",
	"𡹺",
	"𣕇",
	"𣸛",
	"𦂗",
	"𦋞",
	"𨨺",
	"𪃅"
],
	"泵": [
	"揼",
	"𦂥",
	"𫪴"
],
	"览": [
	"揽",
	"榄",
	"缆",
	"𫔃",
	"𬒗",
	"𬦾",
	"𬪯",
	"𰈆",
	"𰜐"
],
	"𫥎": [
	"搀",
	"谗",
	"馋",
	"𠋂",
	"𦂯",
	"𩺒",
	"𰊅",
	"𰸤",
	"𰾠"
],
	"阁": [
	"搁",
	"𰟄"
],
	"总": [
	"搃",
	"縂",
	"聪",
	"𥧁",
	"𩨂"
],
	"觉": [
	"搅"
],
	"衾": [
	"搇",
	"𩔝"
],
	"島": [
	"搗",
	"槝",
	"﨩",
	"𡻅",
	"𦃭",
	"𪵕",
	"𫌈",
	"𫮖",
	"𭗃",
	"𰜬"
],
	"軒": [
	"搟",
	"蓒",
	"䆭",
	"𠻃",
	"𢟑",
	"𣺕",
	"𤹖",
	"𨪚"
],
	"烕": [
	"搣",
	"滅",
	"㓕",
	"𦄅",
	"𨻒",
	"𬵢"
],
	"屖": [
	"搱",
	"稺",
	"謘",
	"遟",
	"𠞂",
	"𡁂",
	"𡎰",
	"𡟭",
	"𢕌",
	"𣹲",
	"𥣦",
	"𦃘",
	"𧎨",
	"𧛺",
	"𬘽"
],
	"窊": [
	"搲",
	"溛",
	"䠚",
	"𠹁",
	"𦞭",
	"𦫪"
],
	"隽": [
	"携",
	"槜",
	"鎸",
	"镌",
	"㑺",
	"㝦",
	"㷪",
	"㻪",
	"䐪",
	"𣋭",
	"𧤤",
	"𧥅",
	"𩺫",
	"𪾷",
	"𭉨",
	"𰹠"
],
	"拳": [
	"搼",
	"𡺹",
	"𨃪",
	"𩏗",
	"𰯈"
],
	"窄": [
	"搾",
	"榨",
	"醡",
	"𢞲",
	"𣹧",
	"𥰾",
	"𨕠",
	"𨢛",
	"𨣮",
	"𰩕"
],
	"虑": [
	"摅",
	"滤",
	"𰂦",
	"𰅔",
	"𰱮"
],
	"罢": [
	"摆",
	"䙓",
	"𠙣",
	"𢅄",
	"𣉳",
	"𣘓",
	"𣺽",
	"𦃿",
	"𩺩",
	"𪤄",
	"𪳴",
	"𪽝",
	"𫁂",
	"𫔆",
	"𬙞",
	"𰠹",
	"𰦜",
	"𰱯"
],
	"殺": [
	"摋",
	"榝",
	"蔱",
	"鎩",
	"䊛",
	"𠺽",
	"𢄌",
	"𢞒",
	"𢟌",
	"𣉜",
	"𣻑",
	"𤍁",
	"𥻦",
	"𦃏",
	"𧜁",
	"𩮫",
	"𩴇",
	"𪄅",
	"𪹤",
	"𭯀",
	"𭯂",
	"𮂎",
	"𰧖"
],
	"宿": [
	"摍",
	"樎",
	"縮",
	"缩",
	"蓿",
	"蹜",
	"鏥",
	"㜚",
	"㴼",
	"䈹",
	"䑿",
	"𠍊",
	"𡪴",
	"𢳔",
	"𣩐",
	"𤛝",
	"𥀝",
	"𥕯",
	"𥼍",
	"𦟱",
	"𧐴",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩐼",
	"𩘰",
	"𩥿",
	"𪩻",
	"𫔊",
	"𫫠",
	"𫺿"
],
	"率": [
	"摔",
	"繂",
	"膟",
	"蟀",
	"㻭",
	"䔞",
	"䢦",
	"𠌭",
	"𠞩",
	"𠞻",
	"𠻜",
	"𢕑",
	"𢟳",
	"𣘚",
	"𣼧",
	"𤗪",
	"𥡢",
	"𥼁",
	"𦆽",
	"𦆾",
	"𦈁",
	"𧗿",
	"𧜠",
	"𨄮",
	"𨙖",
	"𨫏",
	"𩘱",
	"𩴐",
	"𪅄",
	"𪖶",
	"𫄴",
	"𫧦",
	"𬍏",
	"𮄓"
],
	"离": [
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡴥",
	"𡼁",
	"𢟢",
	"𣉽",
	"𣯤",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𫀥",
	"𫬎",
	"𬓞",
	"𬓟",
	"𮃵",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰽅"
],
	"虘": [
	"摣",
	"樝",
	"皻",
	"蔖",
	"覰",
	"謯",
	"齇",
	"㜘",
	"㢒",
	"㪥",
	"䁦",
	"䠡",
	"䣜",
	"䶥",
	"𠭯",
	"𡳆",
	"𤛏",
	"𤹡",
	"𥕑",
	"𥛜",
	"𥡧",
	"𦋾",
	"𦟰",
	"𧃘",
	"𧇣",
	"𧐅",
	"𫍹",
	"𰴜"
],
	"瓠": [
	"摦",
	"槬",
	"𤬣",
	"𥧰",
	"𫈻"
],
	"殸": [
	"撀",
	"毊",
	"漀",
	"磬",
	"罄",
	"聲",
	"謦",
	"鏧",
	"韾",
	"馨",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㿦",
	"䅽",
	"䡰",
	"𡄈",
	"𡄒",
	"𢐙",
	"𣍆",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫨",
	"𤛗",
	"𤯒",
	"𤹥",
	"𥃟",
	"𥊧",
	"𥗚",
	"𥼆",
	"𧐡",
	"𧤴",
	"𧹷",
	"𨢤",
	"𩏜",
	"𪐕",
	"𪡹",
	"𪵑",
	"𫌤",
	"𫶲",
	"𬆍",
	"𬺝",
	"𭮾",
	"𭯃",
	"𭯅",
	"𭿩",
	"𮂐",
	"𮡑",
	"𮡞",
	"𮭑",
	"𰒘",
	"𰥃",
	"𰩩",
	"𰶟",
	"𰷎",
	"𰺘"
],
	"牽": [
	"撁",
	"縴",
	"鏲",
	"㯠",
	"𠍉",
	"𣽲",
	"𧐤",
	"𧲀",
	"𨄢",
	"𨖱",
	"𨼀",
	"𫫣"
],
	"畧": [
	"撂",
	"𠓀",
	"𠠩",
	"𨎠",
	"𫏾",
	"𫑓",
	"𰘜",
	"𰩪"
],
	"軗": [
	"撃",
	"繋",
	"𡐊",
	"𣤖",
	"𤮈",
	"𭥂",
	"𮜋",
	"𮝥"
],
	"閏": [
	"撋",
	"橍",
	"潤",
	"瞤",
	"膶",
	"㠈",
	"𠾽",
	"𢡞",
	"𣋆",
	"𨬔",
	"𨶽",
	"𨷎",
	"𪼙",
	"𮝧",
	"𰟟"
],
	"牚": [
	"撐",
	"橕",
	"𢿦",
	"𢿽",
	"𣪼",
	"𥊼",
	"𨅝",
	"𨭃",
	"𬭷",
	"𬲜",
	"𭣝"
],
	"散": [
	"撒",
	"橵",
	"潵",
	"糤",
	"繖",
	"鏾",
	"霰",
	"饊",
	"馓",
	"䃟",
	"䉈",
	"𠎭",
	"𠪣",
	"𠾎",
	"𢄻",
	"𢊰",
	"𤩀",
	"𥂪",
	"𥋌",
	"𦠐",
	"𦺻",
	"𧝠",
	"𧽾",
	"𨅖",
	"𪯗",
	"𪯝",
	"𫔌",
	"𰬷"
],
	"戟": [
	"撠",
	"橶",
	"𠽤",
	"𣛔",
	"𦻝",
	"𧾂",
	"𩯋"
],
	"叅": [
	"撡",
	"㵕",
	"𡑐",
	"𡼶",
	"𢡖",
	"𣚈",
	"𣯺",
	"𤅒",
	"𤏟",
	"𤛤",
	"𤩨",
	"𤳒",
	"𤺑",
	"𥕺",
	"𥳋",
	"𦅒",
	"𦠨",
	"𦪜",
	"𦼒",
	"𧑫",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨣔",
	"𨲱",
	"𩍑",
	"𩕞",
	"𩞼",
	"𩯑",
	"𩻦",
	"𭋁"
],
	"絕": [
	"撧",
	"蕝",
	"㔃",
	"𢴭",
	"𥨟",
	"𥳵",
	"𧑾",
	"𨼎"
],
	"軬": [
	"撪",
	"䉊"
],
	"毳": [
	"撬",
	"橇",
	"竁",
	"膬",
	"㦌",
	"㯔",
	"䄟",
	"䩁",
	"𠽶",
	"𡪣",
	"𣰗",
	"𣾽",
	"𥕹",
	"𥳈",
	"𥼛",
	"𦗨",
	"𧹺",
	"𨊉",
	"𪤛",
	"𪹮",
	"𰚳",
	"𱁯"
],
	"着": [
	"撯",
	"𣚰",
	"𦅝",
	"𧝙",
	"𪢂",
	"𬍃",
	"𬿜",
	"𭢑",
	"𮬍",
	"𰒐",
	"𰖭"
],
	"辇": [
	"撵",
	"𪿵",
	"𬧑"
],
	"颉": [
	"撷",
	"缬",
	"𮖱"
],
	"覚": [
	"撹",
	"𨬥",
	"𰂲",
	"𰟢"
],
	"窜": [
	"撺",
	"蹿",
	"镩",
	"𪷚"
],
	"過": [
	"撾",
	"檛",
	"濄",
	"簻",
	"膼",
	"薖",
	"鐹",
	"㗻",
	"䆼",
	"䙤",
	"𠏀",
	"𡑟",
	"𢅗",
	"𤻌",
	"𧒖",
	"𨆔",
	"𨊐",
	"𩟂",
	"𩼣",
	"𪆹",
	"𫃓",
	"𭶏",
	"𭺚",
	"𮝫"
],
	"幹": [
	"擀",
	"檊",
	"澣",
	"簳",
	"𠿨",
	"𦼮",
	"𩼛",
	"𭗠"
],
	"雷": [
	"擂",
	"檑",
	"癗",
	"礌",
	"蕾",
	"鐳",
	"镭",
	"靐",
	"靐",
	"靐",
	"鱩",
	"鿨",
	"㵢",
	"䍣",
	"䢮",
	"䨻",
	"䨻",
	"䨻",
	"䨻",
	"𡀂",
	"𡃷",
	"𡢽",
	"𣀀",
	"𣰑",
	"𤐝",
	"𤢗",
	"𤮚",
	"𤴑",
	"𥋸",
	"𥩉",
	"𥵉",
	"𦆙",
	"𧒜",
	"𧒽",
	"𨆢",
	"𨎿",
	"𨙝",
	"𨷏",
	"𩁦",
	"𩂾",
	"𩃙",
	"𩇆",
	"𩍢",
	"𩑆",
	"𪆼",
	"𪤠",
	"𫑪",
	"𫩍",
	"𫶘",
	"𬧾",
	"𬰉",
	"𮦞",
	"𮦟",
	"𮦯",
	"𮦰",
	"𮦳",
	"𰀞",
	"𰊴",
	"𱁗",
	"𱁤"
],
	"虜": [
	"擄",
	"艣",
	"鐪",
	"㢚",
	"㯭",
	"䲐",
	"𢢛",
	"𤺿",
	"𩯜",
	"𪷓"
],
	"筴": [
	"擌",
	"𥰫"
],
	"匯": [
	"擓",
	"㒑",
	"𣿬"
],
	"献": [
	"擜",
	"谳",
	"𤩽",
	"𨆕",
	"𨭹",
	"𪩘",
	"𫜰",
	"𬄬",
	"𮘾",
	"𰈯",
	"𰎹",
	"𰺠",
	"𰾾"
],
	"盟": [
	"擝",
	"𤀄",
	"𦡉",
	"𨞚",
	"𬏾"
],
	"数": [
	"擞",
	"薮",
	"䉤",
	"𡦤",
	"𥐈",
	"𥨧",
	"𪢒",
	"𫣫",
	"𫻍",
	"𬳛",
	"𰘸"
],
	"歋": [
	"擨",
	"𠐀",
	"𧓗"
],
	"閣": [
	"擱",
	"櫊",
	"𡁤",
	"𤁐",
	"𨆿",
	"𪦫",
	"𭟉",
	"𰟫"
],
	"鄭": [
	"擲",
	"躑",
	"𡂸",
	"𢤜",
	"𤣀",
	"𧀿",
	"𧓸",
	"𬅈"
],
	"箭": [
	"擶",
	"櫤",
	"𢤣"
],
	"頡": [
	"擷",
	"纈",
	"襭",
	"𤂌",
	"𤢺",
	"𥜝",
	"𧀺",
	"𫹧",
	"𬅁",
	"𭀂",
	"𭋴"
],
	"歎": [
	"擹",
	"𣋸",
	"𣞔",
	"𤁤",
	"𪇽"
],
	"罷": [
	"擺",
	"犤",
	"矲",
	"藣",
	"襬",
	"㔥",
	"䆉",
	"䎱",
	"䥯",
	"𠐌",
	"𠤩",
	"𡓁",
	"𡳹",
	"𢅩",
	"𢤛",
	"𢸇",
	"𣞻",
	"𤁣",
	"𤳷",
	"𤳸",
	"𥶓",
	"𨇑",
	"𫬘",
	"𫻕",
	"𬘊",
	"𭩓",
	"𭸰"
],
	"數": [
	"擻",
	"櫢",
	"籔",
	"藪",
	"𠐍",
	"𡂡",
	"𡾄",
	"𣀟",
	"𤻺",
	"𥖻",
	"𦇆",
	"𨯃",
	"𩖅",
	"𩪵",
	"𩽋",
	"𭒫",
	"𭯫",
	"𮕍"
],
	"適": [
	"擿",
	"瓋",
	"藡",
	"讁",
	"㰅",
	"𠐝",
	"𡂓",
	"𡣪",
	"𢤊",
	"𤁷",
	"𤑦",
	"𤢼",
	"𥖾",
	"𨮹",
	"𱀿"
],
	"樊": [
	"攀",
	"礬",
	"蠜",
	"䙪",
	"䫶",
	"𡃎",
	"𢸅",
	"𥌞",
	"𥽢",
	"𧀭",
	"𧢜",
	"𨟄",
	"𨟅",
	"𩧅",
	"𫖺"
],
	"蔡": [
	"攃",
	"櫒",
	"礤",
	"䌨",
	"𠐐",
	"𡣮",
	"𢨝",
	"𤁱",
	"𧭝",
	"𨯓",
	"𩁞",
	"𩧇",
	"𪇭",
	"𪒼",
	"𫊈",
	"𬪝",
	"𬯡",
	"𮜨"
],
	"輦": [
	"攆",
	"鄻",
	"𠣇",
	"𢤠",
	"𣞶",
	"𤁥",
	"𥌦",
	"𥗇",
	"𨇍",
	"𨘪",
	"𨯉",
	"𫌖"
],
	"麇": [
	"攈",
	"𡈳",
	"𢥄",
	"𦇘"
],
	"圜": [
	"攌",
	"𨯬"
],
	"嬴": [
	"攍",
	"瀛",
	"籝",
	"㜲",
	"䃷",
	"䑉",
	"䕦",
	"𣟅",
	"𨯤",
	"𩇤"
],
	"褰": [
	"攐",
	"𣟋",
	"𧞼"
],
	"舉": [
	"攑",
	"櫸",
	"㐦",
	"𡤒",
	"𢤫",
	"𤰁",
	"𦇙",
	"𨯾",
	"𨷯",
	"𨷶"
],
	"赞": [
	"攒",
	"瓒",
	"缵",
	"臜",
	"趱",
	"躜",
	"酂",
	"𥎝",
	"𪴙",
	"𪷽",
	"𫲗",
	"𬖃",
	"𬡷",
	"𬤮",
	"𭄛",
	"𰃆",
	"𰉄",
	"𰏁",
	"𰿆",
	"𱄊",
	"𱆈"
],
	"蹇": [
	"攓",
	"瀽",
	"鑳",
	"䙭",
	"䮿",
	"𠐻",
	"𡄓",
	"𡾰",
	"𣟯",
	"𧃕",
	"𧮈",
	"𨇥",
	"𩎀",
	"𩽜",
	"𬤯",
	"𬴏"
],
	"麋": [
	"攗",
	"蘪",
	"𢥐",
	"𣟸",
	"𤃱",
	"𨣿"
],
	"竄": [
	"攛",
	"躥",
	"鑹",
	"𥎣",
	"𬉬",
	"𮪠"
],
	"麕": [
	"攟",
	"𭭀",
	"𮃶"
],
	"纂": [
	"攥",
	"𣠹",
	"𨰭",
	"𬮃"
],
	"覺": [
	"攪",
	"灚",
	"𦤲",
	"𧢱",
	"𪱔",
	"𪴤",
	"𬑬"
],
	"矛": [
	"敄",
	"柔",
	"柕",
	"楙",
	"矜",
	"矝",
	"矞",
	"矟",
	"矠",
	"矡",
	"罞",
	"茅",
	"蟊",
	"袤",
	"裦",
	"雺",
	"髳",
	"䂆",
	"䂇",
	"䂈",
	"䂉",
	"䂊",
	"䂌",
	"䂍",
	"䂎",
	"䋒",
	"䖥",
	"䟥",
	"𡛺",
	"𡬢",
	"𡳌",
	"𢘅",
	"𢘕",
	"𢝠",
	"𢝽",
	"𢦧",
	"𢦵",
	"𣓥",
	"𣭅",
	"𣱏",
	"𣿥",
	"𣿧",
	"𤔃",
	"𤝩",
	"𥁛",
	"𥂂",
	"𥍝",
	"𥍞",
	"𥍟",
	"𥍠",
	"𥍡",
	"𥍢",
	"𥍣",
	"𥍤",
	"𥍤",
	"𥍥",
	"𥍧",
	"𥍨",
	"𥍩",
	"𥍪",
	"𥍫",
	"𥍬",
	"𥍭",
	"𥍮",
	"𥍰",
	"𥍱",
	"𥍴",
	"𥍵",
	"𥍶",
	"𥍷",
	"𥍸",
	"𥍹",
	"𥍺",
	"𥍻",
	"𥍼",
	"𥍽",
	"𥍾",
	"𥍿",
	"𥎀",
	"𥎁",
	"𥎂",
	"𥎃",
	"𥎄",
	"𥎅",
	"𥎆",
	"𥎇",
	"𥎈",
	"𥎉",
	"𥎊",
	"𥎌",
	"𥎍",
	"𥎎",
	"𥎏",
	"𥎑",
	"𥎒",
	"𥎓",
	"𥎔",
	"𥎖",
	"𥎗",
	"𥎘",
	"𥎙",
	"𥎚",
	"𥎛",
	"𥎝",
	"𥎞",
	"𥎟",
	"𥎠",
	"𥎡",
	"𥎢",
	"𥎣",
	"𥎤",
	"𥎥",
	"𦎦",
	"𦚇",
	"𧎄",
	"𧕑",
	"𧱰",
	"𨂣",
	"𨍎",
	"𨡭",
	"𨥨",
	"𨩺",
	"𨱨",
	"𨲬",
	"𨾣",
	"𩅗",
	"𩅬",
	"𩝕",
	"𩤝",
	"𩭾",
	"𩮤",
	"𩶒",
	"𩺠",
	"𩻎",
	"𩽗",
	"𪉝",
	"𪍓",
	"𪍘",
	"𪍫",
	"𪿆",
	"𪿇",
	"𫴀",
	"𬑭",
	"𬑮",
	"𬑯",
	"𬰇",
	"𭑴",
	"𭿷",
	"𭿸",
	"𭿹",
	"𭿺",
	"𭿻",
	"𭿼",
	"𮪘",
	"𰗭",
	"𰘃",
	"𰚮",
	"𰣑",
	"𰦍",
	"𰦎",
	"𰦏",
	"𰦐",
	"𰦑",
	"𰯊",
	"𰹢"
],
	"𡥉": [
	"敎"
],
	"伸": [
	"敒",
	"𥆓",
	"𦕽",
	"𨁬",
	"𫣰",
	"𭈁",
	"𰁷"
],
	"㡀": [
	"敝",
	"㢼",
	"䘷",
	"䭱",
	"䳤",
	"𡘴",
	"𡙀",
	"𡙼",
	"𡚂",
	"𢅷",
	"𢛎",
	"𣀅",
	"𣇢",
	"𣔐",
	"𣿁",
	"𤉤",
	"𤰍",
	"𤷗",
	"𥏟",
	"𥕾",
	"𥞻",
	"𦁥",
	"𦂲",
	"𧌽",
	"𧸅",
	"𨂅",
	"𩋇",
	"𩓝",
	"𩸁",
	"𪂟",
	"𪐆",
	"𫛮",
	"𫩋",
	"𮮠",
	"𰛷",
	"𰳝"
],
	"攻": [
	"敢",
	"𠹣"
],
	"𤮺": [
	"敢",
	"𭩱"
],
	"龷": [
	"散",
	"昔",
	"庶",
	"㪚",
	"𠀖",
	"𠀗",
	"𠄫",
	"𠍳",
	"𠝚",
	"𠵢",
	"𠶬",
	"𡄝",
	"𡇾",
	"𡔦",
	"𡨏",
	"𡱗",
	"𢈐",
	"𢉱",
	"𢐶",
	"𢛻",
	"𢞧",
	"𢱴",
	"𣊝",
	"𣊥",
	"𤍞",
	"𤰍",
	"𤰑",
	"𤰻",
	"𤲐",
	"𤼇",
	"𥆈",
	"𥍅",
	"𥍅",
	"𥩓",
	"𥮌",
	"𦐫",
	"𦶹",
	"𧒝",
	"𧡔",
	"𧴹",
	"𧶚",
	"𧶩",
	"𧷻",
	"𧿱",
	"𨔘",
	"𨕃",
	"𨽴",
	"𩦘",
	"𪄐",
	"𪒌",
	"𫖉",
	"𫞐",
	"𫩋",
	"𫴰",
	"𬍀",
	"𬏋",
	"𬢼",
	"𬪕",
	"𬿡",
	"𭄿",
	"𭜑",
	"𭞹",
	"𭣵",
	"𭣺",
	"𭪙",
	"𭭕",
	"𭱂",
	"𭲑",
	"𭴹",
	"𮈦",
	"𮉰",
	"𮎹",
	"𮏃",
	"𮏖",
	"𮗚",
	"𮚏",
	"𮠆",
	"𮨾",
	"𮮠",
	"𰭆",
	"𰰥",
	"𰸨"
],
	"⺼": [
	"散",
	"羘",
	"肊",
	"肋",
	"肌",
	"肍",
	"肐",
	"肑",
	"肒",
	"肔",
	"肕",
	"肗",
	"肘",
	"肚",
	"肛",
	"肜",
	"肝",
	"肞",
	"肟",
	"肠",
	"股",
	"肢",
	"肣",
	"肤",
	"肥",
	"肦",
	"肧",
	"肨",
	"肪",
	"肫",
	"肬",
	"肭",
	"肮",
	"肰",
	"肱",
	"肳",
	"肵",
	"肶",
	"肷",
	"肹",
	"肺",
	"肼",
	"肽",
	"肿",
	"胀",
	"胁",
	"胂",
	"胅",
	"胆",
	"胇",
	"胈",
	"胉",
	"胊",
	"胋",
	"胍",
	"胎",
	"胏",
	"胐",
	"胑",
	"胒",
	"胓",
	"胕",
	"胖",
	"胗",
	"胘",
	"胙",
	"胚",
	"胛",
	"胜",
	"胝",
	"胞",
	"胟",
	"胠",
	"胢",
	"胣",
	"胦",
	"胧",
	"胨",
	"胩",
	"胪",
	"胫",
	"胭",
	"胮",
	"胯",
	"胰",
	"胱",
	"胲",
	"胳",
	"胴",
	"胵",
	"胶",
	"胸",
	"胹",
	"胺",
	"胻",
	"胼",
	"胿",
	"脁",
	"脂",
	"脃",
	"脄",
	"脆",
	"脇",
	"脈",
	"脉",
	"脌",
	"脍",
	"脎",
	"脏",
	"脐",
	"脑",
	"脒",
	"脓",
	"脕",
	"脖",
	"脗",
	"脘",
	"脙",
	"脚",
	"脛",
	"脜",
	"脝",
	"脞",
	"脟",
	"脠",
	"脡",
	"脢",
	"脤",
	"脥",
	"脦",
	"脧",
	"脨",
	"脪",
	"脫",
	"脬",
	"脭",
	"脮",
	"脯",
	"脰",
	"脱",
	"脲",
	"脳",
	"脴",
	"脵",
	"脶",
	"脷",
	"脸",
	"脹",
	"脺",
	"脻",
	"脼",
	"脽",
	"脾",
	"脿",
	"腀",
	"腁",
	"腂",
	"腃",
	"腄",
	"腅",
	"腆",
	"腇",
	"腈",
	"腉",
	"腊",
	"腋",
	"腌",
	"腍",
	"腏",
	"腑",
	"腒",
	"腓",
	"腔",
	"腕",
	"腖",
	"腗",
	"腘",
	"腙",
	"腚",
	"腛",
	"腜",
	"腝",
	"腞",
	"腟",
	"腠",
	"腡",
	"腢",
	"腣",
	"腤",
	"腥",
	"腦",
	"腧",
	"腨",
	"腩",
	"腪",
	"腫",
	"腬",
	"腭",
	"腮",
	"腯",
	"腰",
	"腱",
	"腲",
	"腳",
	"腴",
	"腵",
	"腶",
	"腷",
	"腸",
	"腹",
	"腺",
	"腻",
	"腼",
	"腽",
	"腾",
	"腿",
	"膀",
	"膁",
	"膃",
	"膄",
	"膅",
	"膆",
	"膇",
	"膈",
	"膉",
	"膊",
	"膌",
	"膍",
	"膎",
	"膑",
	"膒",
	"膓",
	"膔",
	"膕",
	"膖",
	"膗",
	"膘",
	"膙",
	"膛",
	"膜",
	"膝",
	"膞",
	"膟",
	"膠",
	"膡",
	"膢",
	"膣",
	"膤",
	"膦",
	"膧",
	"膨",
	"膩",
	"膪",
	"膫",
	"膬",
	"膭",
	"膮",
	"膯",
	"膰",
	"膱",
	"膲",
	"膳",
	"膴",
	"膵",
	"膶",
	"膷",
	"膹",
	"膻",
	"膼",
	"膽",
	"膾",
	"膿",
	"臁",
	"臃",
	"臄",
	"臅",
	"臆",
	"臇",
	"臈",
	"臉",
	"臊",
	"臌",
	"臍",
	"臎",
	"臏",
	"臐",
	"臑",
	"臒",
	"臓",
	"臔",
	"臕",
	"臗",
	"臘",
	"臙",
	"臚",
	"臛",
	"臜",
	"臞",
	"臟",
	"臢",
	"豚",
	"骨",
	"𣫺",
	"玥",
	"𣍟",
	"媵",
	"㱚",
	"䏎",
	"䏏",
	"䏐",
	"䏒",
	"䏓",
	"䏔",
	"䏕",
	"䏖",
	"䏗",
	"䏘",
	"䏙",
	"䏚",
	"䏛",
	"䏜",
	"䏝",
	"䏞",
	"䏟",
	"䏠",
	"䏡",
	"䏢",
	"䏣",
	"䏤",
	"䏥",
	"䏦",
	"䏧",
	"䏨",
	"䏩",
	"䏪",
	"䏫",
	"䏬",
	"䏭",
	"䏮",
	"䏯",
	"䏰",
	"䏱",
	"䏲",
	"䏳",
	"䏴",
	"䏵",
	"䏶",
	"䏷",
	"䏸",
	"䏹",
	"䏺",
	"䏼",
	"䏽",
	"䏾",
	"䐀",
	"䐁",
	"䐂",
	"䐃",
	"䐄",
	"䐅",
	"䐆",
	"䐇",
	"䐈",
	"䐉",
	"䐊",
	"䐋",
	"䐍",
	"䐎",
	"䐏",
	"䐐",
	"䐑",
	"䐒",
	"䐓",
	"䐔",
	"䐕",
	"䐖",
	"䐗",
	"䐘",
	"䐙",
	"䐚",
	"䐛",
	"䐜",
	"䐞",
	"䐟",
	"䐠",
	"䐢",
	"䐣",
	"䐤",
	"䐥",
	"䐦",
	"䐧",
	"䐩",
	"䐪",
	"䐫",
	"䐬",
	"䐭",
	"䐮",
	"䐯",
	"䐰",
	"䐱",
	"䐲",
	"䐳",
	"䐵",
	"䐶",
	"䐷",
	"䐸",
	"䐹",
	"䐺",
	"䐻",
	"䐼",
	"䐽",
	"䐾",
	"䐿",
	"䑀",
	"䑂",
	"䑃",
	"䑄",
	"䑅",
	"䑆",
	"䑇",
	"䑈",
	"䑉",
	"䑊",
	"䑋",
	"䑌",
	"䑍",
	"䑎",
	"䑏",
	"䤚",
	"𠃴",
	"𠋃",
	"𠹻",
	"𠼉",
	"𡐴",
	"𡢔",
	"𢵐",
	"𢿨",
	"𣝗",
	"𣧚",
	"𥭖",
	"𦇽",
	"𦏂",
	"𦘩",
	"𦘪",
	"𦘭",
	"𦘮",
	"𦘯",
	"𦘰",
	"𦘱",
	"𦘲",
	"𦘴",
	"𦘵",
	"𦘶",
	"𦘷",
	"𦘸",
	"𦘹",
	"𦘺",
	"𦙀",
	"𦙁",
	"𦙅",
	"𦙆",
	"𦙇",
	"𦙈",
	"𦙉",
	"𦙋",
	"𦙏",
	"𦙐",
	"𦙑",
	"𦙒",
	"𦙓",
	"𦙔",
	"𦙕",
	"𦙗",
	"𦙘",
	"𦙙",
	"𦙜",
	"𦙝",
	"𦙞",
	"𦙠",
	"𦙣",
	"𦙤",
	"𦙥",
	"𦙦",
	"𦙨",
	"𦙫",
	"𦙬",
	"𦙭",
	"𦙮",
	"𦙰",
	"𦙱",
	"𦙳",
	"𦙴",
	"𦙶",
	"𦙷",
	"𦙸",
	"𦙹",
	"𦙻",
	"𦙽",
	"𦙾",
	"𦙿",
	"𦚀",
	"𦚁",
	"𦚂",
	"𦚃",
	"𦚄",
	"𦚅",
	"𦚈",
	"𦚊",
	"𦚐",
	"𦚔",
	"𦚕",
	"𦚖",
	"𦚗",
	"𦚚",
	"𦚜",
	"𦚝",
	"𦚞",
	"𦚟",
	"𦚠",
	"𦚡",
	"𦚢",
	"𦚣",
	"𦚤",
	"𦚥",
	"𦚦",
	"𦚧",
	"𦚩",
	"𦚪",
	"𦚫",
	"𦚬",
	"𦚭",
	"𦚰",
	"𦚱",
	"𦚲",
	"𦚳",
	"𦚴",
	"𦚵",
	"𦚶",
	"𦚸",
	"𦚹",
	"𦚻",
	"𦚼",
	"𦚽",
	"𦛀",
	"𦛁",
	"𦛈",
	"𦛉",
	"𦛊",
	"𦛋",
	"𦛌",
	"𦛍",
	"𦛎",
	"𦛏",
	"𦛐",
	"𦛒",
	"𦛓",
	"𦛔",
	"𦛕",
	"𦛖",
	"𦛗",
	"𦛘",
	"𦛙",
	"𦛚",
	"𦛛",
	"𦛜",
	"𦛞",
	"𦛟",
	"𦛠",
	"𦛡",
	"𦛢",
	"𦛣",
	"𦛤",
	"𦛥",
	"𦛦",
	"𦛧",
	"𦛨",
	"𦛩",
	"𦛪",
	"𦛫",
	"𦛬",
	"𦛬",
	"𦛭",
	"𦛮",
	"𦛰",
	"𦛱",
	"𦛲",
	"𦛳",
	"𦛴",
	"𦛵",
	"𦛸",
	"𦛺",
	"𦛻",
	"𦛼",
	"𦛽",
	"𦛾",
	"𦛿",
	"𦜀",
	"𦜂",
	"𦜃",
	"𦜄",
	"𦜅",
	"𦜆",
	"𦜇",
	"𦜈",
	"𦜉",
	"𦜊",
	"𦜋",
	"𦜌",
	"𦜍",
	"𦜎",
	"𦜏",
	"𦜐",
	"𦜒",
	"𦜓",
	"𦜔",
	"𦜕",
	"𦜖",
	"𦜘",
	"𦜙",
	"𦜛",
	"𦜝",
	"𦜞",
	"𦜟",
	"𦜠",
	"𦜡",
	"𦜣",
	"𦜤",
	"𦜥",
	"𦜦",
	"𦜧",
	"𦜨",
	"𦜩",
	"𦜪",
	"𦜬",
	"𦜭",
	"𦜮",
	"𦜯",
	"𦜰",
	"𦜱",
	"𦜲",
	"𦜳",
	"𦜳",
	"𦜳",
	"𦜵",
	"𦜶",
	"𦜷",
	"𦜸",
	"𦜺",
	"𦜻",
	"𦝀",
	"𦝁",
	"𦝂",
	"𦝃",
	"𦝄",
	"𦝅",
	"𦝆",
	"𦝇",
	"𦝈",
	"𦝊",
	"𦝋",
	"𦝌",
	"𦝐",
	"𦝑",
	"𦝒",
	"𦝓",
	"𦝔",
	"𦝖",
	"𦝗",
	"𦝚",
	"𦝛",
	"𦝜",
	"𦝝",
	"𦝞",
	"𦝟",
	"𦝠",
	"𦝡",
	"𦝢",
	"𦝣",
	"𦝤",
	"𦝥",
	"𦝧",
	"𦝨",
	"𦝩",
	"𦝪",
	"𦝬",
	"𦝮",
	"𦝯",
	"𦝰",
	"𦝱",
	"𦝲",
	"𦝳",
	"𦝴",
	"𦝵",
	"𦝶",
	"𦝷",
	"𦝸",
	"𦝹",
	"𦝺",
	"𦝻",
	"𦝼",
	"𦝽",
	"𦝾",
	"𦝿",
	"𦞀",
	"𦞁",
	"𦞂",
	"𦞃",
	"𦞇",
	"𦞈",
	"𦞌",
	"𦞎",
	"𦞐",
	"𦞑",
	"𦞒",
	"𦞓",
	"𦞔",
	"𦞕",
	"𦞖",
	"𦞗",
	"𦞙",
	"𦞚",
	"𦞛",
	"𦞜",
	"𦞝",
	"𦞞",
	"𦞟",
	"𦞠",
	"𦞡",
	"𦞢",
	"𦞣",
	"𦞤",
	"𦞥",
	"𦞦",
	"𦞧",
	"𦞨",
	"𦞩",
	"𦞪",
	"𦞬",
	"𦞭",
	"𦞮",
	"𦞯",
	"𦞰",
	"𦞲",
	"𦞳",
	"𦞴",
	"𦞵",
	"𦞶",
	"𦞷",
	"𦞸",
	"𦞹",
	"𦞺",
	"𦞻",
	"𦞼",
	"𦞽",
	"𦞿",
	"𦟀",
	"𦟂",
	"𦟃",
	"𦟄",
	"𦟅",
	"𦟇",
	"𦟈",
	"𦟉",
	"𦟊",
	"𦟋",
	"𦟌",
	"𦟍",
	"𦟏",
	"𦟐",
	"𦟑",
	"𦟒",
	"𦟓",
	"𦟔",
	"𦟕",
	"𦟘",
	"𦟙",
	"𦟚",
	"𦟛",
	"𦟜",
	"𦟞",
	"𦟟",
	"𦟠",
	"𦟢",
	"𦟣",
	"𦟤",
	"𦟥",
	"𦟧",
	"𦟨",
	"𦟩",
	"𦟪",
	"𦟬",
	"𦟮",
	"𦟯",
	"𦟰",
	"𦟱",
	"𦟳",
	"𦟵",
	"𦟶",
	"𦟷",
	"𦟸",
	"𦟹",
	"𦟺",
	"𦟻",
	"𦟼",
	"𦟽",
	"𦟾",
	"𦟿",
	"𦠀",
	"𦠄",
	"𦠅",
	"𦠆",
	"𦠇",
	"𦠈",
	"𦠉",
	"𦠊",
	"𦠌",
	"𦠍",
	"𦠎",
	"𦠏",
	"𦠐",
	"𦠑",
	"𦠔",
	"𦠖",
	"𦠙",
	"𦠚",
	"𦠛",
	"𦠜",
	"𦠝",
	"𦠞",
	"𦠟",
	"𦠠",
	"𦠢",
	"𦠣",
	"𦠤",
	"𦠥",
	"𦠦",
	"𦠧",
	"𦠨",
	"𦠭",
	"𦠯",
	"𦠱",
	"𦠲",
	"𦠳",
	"𦠴",
	"𦠵",
	"𦠸",
	"𦠻",
	"𦠼",
	"𦠽",
	"𦠾",
	"𦠿",
	"𦡁",
	"𦡂",
	"𦡃",
	"𦡄",
	"𦡅",
	"𦡆",
	"𦡊",
	"𦡌",
	"𦡍",
	"𦡎",
	"𦡏",
	"𦡐",
	"𦡑",
	"𦡒",
	"𦡓",
	"𦡔",
	"𦡕",
	"𦡖",
	"𦡗",
	"𦡙",
	"𦡞",
	"𦡡",
	"𦡢",
	"𦡣",
	"𦡤",
	"𦡥",
	"𦡦",
	"𦡧",
	"𦡩",
	"𦡪",
	"𦡫",
	"𦡬",
	"𦡮",
	"𦡯",
	"𦡰",
	"𦡱",
	"𦡲",
	"𦡳",
	"𦡴",
	"𦡵",
	"𦡶",
	"𦡷",
	"𦡸",
	"𦡹",
	"𦡻",
	"𦡽",
	"𦡿",
	"𦢀",
	"𦢁",
	"𦢂",
	"𦢃",
	"𦢅",
	"𦢈",
	"𦢉",
	"𦢊",
	"𦢋",
	"𦢌",
	"𦢍",
	"𦢎",
	"𦢏",
	"𦢐",
	"𦢑",
	"𦢒",
	"𦢓",
	"𦢕",
	"𦢕",
	"𦢖",
	"𦢗",
	"𦢘",
	"𦢙",
	"𦢚",
	"𦢛",
	"𦢜",
	"𦢝",
	"𦢞",
	"𦢟",
	"𦢠",
	"𦢣",
	"𦢤",
	"𦢥",
	"𦢦",
	"𦢧",
	"𦢨",
	"𦢩",
	"𦢪",
	"𦢫",
	"𦢬",
	"𦢭",
	"𦢮",
	"𦢯",
	"𦢲",
	"𦢵",
	"𦢶",
	"𦢷",
	"𦢸",
	"𦢹",
	"𦢺",
	"𦢾",
	"𦢿",
	"𦣀",
	"𦣁",
	"𦣂",
	"𦣃",
	"𦣅",
	"𦣆",
	"𦣇",
	"𦣈",
	"𦣋",
	"𦣌",
	"𦣍",
	"𦣑",
	"𦣒",
	"𦣔",
	"𦣕",
	"𦣗",
	"𦣘",
	"𦣙",
	"𦣛",
	"𦣜",
	"𦯟",
	"𦰢",
	"𦳎",
	"𦼶",
	"𧂿",
	"𧃚",
	"𧌌",
	"𧖺",
	"𧡯",
	"𧦗",
	"𧱔",
	"𧲞",
	"𧶰",
	"𨢏",
	"𩦻",
	"𩼿",
	"𪗇",
	"𪙆",
	"𪙇",
	"𮌍",
	"𮌎",
	"𮌐",
	"𮌓"
],
	"学": [
	"敩",
	"𢽾",
	"𤊀",
	"𬾣",
	"𭓓",
	"𭓚",
	"𮛦",
	"𰉽",
	"𰌰",
	"𰱚",
	"𱊉"
],
	"苟": [
	"敬",
	"㺃",
	"㻤",
	"𠸚",
	"𣕉",
	"𥰄",
	"𧛩",
	"𨩦",
	"𫛒",
	"𫽚",
	"𰹂",
	"𱁸"
],
	"陳": [
	"敶",
	"樄",
	"蔯",
	"螴",
	"䨯",
	"𠼂",
	"𢠣",
	"𢴟",
	"𣼼",
	"𨼤",
	"𭒜",
	"𮁂",
	"𮔽"
],
	"旉": [
	"敷",
	"𦒊",
	"𩺹",
	"𪵐"
],
	"𥹄": [
	"敹"
],
	"學": [
	"斅",
	"斆",
	"㙾",
	"㩭",
	"㰒",
	"㶅",
	"𠐮",
	"𡄆",
	"𡦰",
	"𡦸",
	"𢤾",
	"𤒎",
	"𤣌",
	"𥗙",
	"𧅷",
	"𨯰",
	"𪈔",
	"𫦾",
	"𭭗",
	"𭯄"
],
	"玨": [
	"斑",
	"珡",
	"琴",
	"琵",
	"琶",
	"琹",
	"瑟",
	"錱",
	"㻎",
	"𠫁",
	"𢐭",
	"𢜈",
	"𣌇",
	"𣗜",
	"𤦖",
	"𤦗",
	"𤦠",
	"𤧂",
	"𤧆",
	"𤧰",
	"𤧲",
	"𤨍",
	"𤨝",
	"𤩘",
	"𤩙",
	"𤩟",
	"𦹙",
	"𧂖",
	"𨌥",
	"𨖢",
	"𨨖",
	"𪯥",
	"𪻮",
	"𪻴",
	"𪼈",
	"𪼉",
	"𫋑",
	"𫗆",
	"𫳽",
	"𭍱",
	"𭒁",
	"𭔟",
	"𭹚",
	"𭹞",
	"𭹥",
	"𭹸",
	"𭺒",
	"𭺕",
	"𮐥",
	"𰡷",
	"𰢀",
	"𰢁",
	"𰢇",
	"𰢌"
],
	"阑": [
	"斓",
	"澜",
	"襕",
	"谰",
	"镧",
	"𨅬",
	"𪢌",
	"𪢠",
	"𪩱",
	"𫇡",
	"𫝮",
	"𬁘",
	"𬎑",
	"𬖺",
	"𬞕",
	"𮆏",
	"𰏟",
	"𱁽"
],
	"蚉": [
	"斔",
	"螤",
	"𣂂"
],
	"𠁁": [
	"斲",
	"㓸",
	"𠍄",
	"𡆏",
	"𡟳",
	"𥉝",
	"𧡸",
	"𧪧",
	"𨜹",
	"𨻉",
	"𩔡",
	"𰴛"
],
	"㡭": [
	"斷",
	"檵",
	"繼",
	"䜝",
	"䠪",
	"𠤉",
	"𡣦",
	"𢣎",
	"𢷖",
	"𥽠",
	"𧓓",
	"𧖀",
	"𬤬"
],
	"𭤨": [
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旓",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旝",
	"旞",
	"旟",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄐",
	"𣄑",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𥲬",
	"𦹭",
	"𩔽",
	"𩙴",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯽",
	"𪰄",
	"𪰅",
	"𫑉",
	"𬀀",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𭤰",
	"𭤻",
	"𭥃",
	"𭫛"
],
	"厼": [
	"旀",
	"㢱",
	"㧠",
	"𬾥",
	"𭆣",
	"𰂍",
	"𰸓",
	"𰼉",
	"𱀕",
	"𱀫",
	"𱄢",
	"𱊿",
	"𱌞"
],
	"疋": [
	"旋",
	"楚",
	"疍",
	"疐",
	"蛋",
	"㚄",
	"㺼",
	"㽰",
	"㿿",
	"䝪",
	"𠏔",
	"𠪴",
	"𠰊",
	"𡔰",
	"𡛫",
	"𡶕",
	"𢪵",
	"𢰑",
	"𣆁",
	"𣐌",
	"𣳟",
	"𣵕",
	"𣼈",
	"𤕟",
	"𤥩",
	"𤱐",
	"𤴖",
	"𤴙",
	"𤴚",
	"𤴜",
	"𤴝",
	"𤴟",
	"𤴠",
	"𤴢",
	"𤴣",
	"𤴤",
	"𥁱",
	"𥹼",
	"𥿇",
	"𦖜",
	"𦙬",
	"𦩂",
	"𧠣",
	"𩗟",
	"𩰠",
	"𩾊",
	"𪸢",
	"𪽧",
	"𬆂",
	"𬍩",
	"𬏙",
	"𬱽",
	"𭻾",
	"𭼁",
	"𭼂",
	"𭼃",
	"𮘇",
	"𮜉",
	"𮜕",
	"𮡿",
	"𮮹",
	"𰣠",
	"𰣡",
	"𰲷"
],
	"旡": [
	"旣",
	"旤",
	"炁",
	"黖",
	"灊",
	"灊",
	"㤅",
	"𡉙",
	"𡍳",
	"𡲽",
	"𢙴",
	"𢙸",
	"𢪑",
	"𣄮",
	"𣄯",
	"𣄰",
	"𣄱",
	"𣄲",
	"𣄴",
	"𣄵",
	"𣄶",
	"𣄷",
	"𣄺",
	"𣢕",
	"𣲪",
	"𤞄",
	"𤤍",
	"𤵀",
	"𥝪",
	"𥬗",
	"𧗨",
	"𧢾",
	"𨚁",
	"𩇗",
	"𩑬",
	"𩜚",
	"𩜚",
	"𩞞",
	"𩞞",
	"𩳯",
	"𩵪",
	"𩿑",
	"𪝏",
	"𫤳",
	"𫴽",
	"𬀥",
	"𬆟",
	"𭞦",
	"𮎁",
	"𮓨",
	"𮙵",
	"𮤈",
	"𮩷"
],
	"仄": [
	"昃",
	"㳁",
	"𠩣",
	"𣅦",
	"𩾸",
	"𫨎",
	"𭜔"
],
	"𡗜": [
	"昚",
	"眘",
	"㴱",
	"㶫",
	"䙽",
	"𠏗",
	"𠛞",
	"𠝱",
	"𠞒",
	"𠡊",
	"𠬲",
	"𠰵",
	"𡀋",
	"𡈞",
	"𡏎",
	"𡗪",
	"𡘆",
	"𡘤",
	"𡢴",
	"𡨨",
	"𡫝",
	"𢆎",
	"𢉉",
	"𢌾",
	"𢱂",
	"𢲘",
	"𣔏",
	"𣗟",
	"𣸧",
	"𣸷",
	"𣾣",
	"𣿳",
	"𤃖",
	"𤊽",
	"𤋯",
	"𤌥",
	"𤐗",
	"𤒧",
	"𤢙",
	"𤧪",
	"𤪃",
	"𤶟",
	"𤹃",
	"𤺂",
	"𥏢",
	"𥏤",
	"𥘾",
	"𥚓",
	"𥥍",
	"𥨤",
	"𥯺",
	"𥲦",
	"𥵐",
	"𥺭",
	"𦞃",
	"𦱏",
	"𧃬",
	"𧄈",
	"𧐷",
	"𧝭",
	"𧷉",
	"𨂛",
	"𨄘",
	"𨅆",
	"𨒏",
	"𨔬",
	"𨜆",
	"𨣠",
	"𨫦",
	"𨭁",
	"𨭼",
	"𨺕",
	"𨻚",
	"𨾮",
	"𩋕",
	"𩕑",
	"𩢙",
	"𩭻",
	"𩮥",
	"𩰇",
	"𪒂",
	"𪒖",
	"𪪡",
	"𪼵",
	"𫙫",
	"𫯯",
	"𮙺",
	"𮠡",
	"𮨎",
	"𮪐",
	"𰅳",
	"𰔯",
	"𰛖",
	"𰟥",
	"𰤶"
],
	"卭": [
	"昻",
	"笻",
	"𤤑",
	"𦭎",
	"𩢗",
	"𩢞",
	"𪀃",
	"𰭸"
],
	"昍": [
	"晶",
	"焸",
	"𠄋",
	"𠄵",
	"𠆝",
	"𡄚",
	"𡕾",
	"𢵃",
	"𢸉",
	"𢸲",
	"𣉬",
	"𤦉",
	"𥫈",
	"𥷍",
	"𦍄",
	"𦑾",
	"𦦄",
	"𦿑",
	"𩯾",
	"𫓣",
	"𬊘",
	"𰀛",
	"𰖦",
	"𰤼"
],
	"政": [
	"晸",
	"䈣",
	"𢾘",
	"𣀚",
	"𤣙",
	"𥪛",
	"𧁎",
	"𩠰",
	"𪣴",
	"𪰱",
	"𭤍",
	"𮈤",
	"𮒆",
	"𮢙",
	"𰀚",
	"𰞺",
	"𰱞"
],
	"往": [
	"暀",
	"𠉫",
	"𠗤",
	"𢛛",
	"𣶂",
	"𤷮",
	"𥆜",
	"𥯂",
	"𫃮",
	"𬻯",
	"𭈕",
	"𮤵",
	"𰖿",
	"𰗴",
	"𰱖"
],
	"尭": [
	"暁",
	"焼",
	"𣓤",
	"𣷝",
	"𩜙",
	"𭽙",
	"𮏔",
	"𮛡",
	"𮞚",
	"𮪈"
],
	"晏": [
	"暥",
	"騴",
	"鷃",
	"鼹",
	"䁙",
	"䨃",
	"䰋",
	"𠍾",
	"𠹵",
	"𡩷",
	"𢣮",
	"𢲋",
	"𣗤",
	"𣺂",
	"𤑅",
	"𧤨",
	"𧽉",
	"𨪶",
	"𨶁",
	"𨻂",
	"𩹽",
	"𪤃",
	"𫑦",
	"𫘫",
	"𬶩",
	"𭶜",
	"𮭨",
	"𰩖"
],
	"𣈅": [
	"暦",
	"澘",
	"𰻼"
],
	"㳟": [
	"暴",
	"𤨶"
],
	"厤": [
	"曆",
	"歷",
	"磿",
	"㷴",
	"㻺",
	"㽁",
	"𠟄",
	"𠪺",
	"𠪾",
	"𡐰",
	"𡓸",
	"𡙽",
	"𣙽",
	"𣦯",
	"𣦰",
	"𤡫",
	"𤯍",
	"𦠩",
	"𧝏",
	"𧬎",
	"𧯏",
	"𧽺",
	"𨬑",
	"𩅩",
	"𩞨",
	"𩱔",
	"𩴣",
	"𪅼",
	"𪙪",
	"𪠚",
	"𭶸"
],
	"費": [
	"曊",
	"鄪",
	"鐨",
	"靅",
	"㩌",
	"㵒",
	"䊧",
	"𠢥",
	"𠾚",
	"𣙿",
	"𤺕",
	"𦠻",
	"𧑈",
	"𧝇",
	"𩯃",
	"𪰂",
	"𫅿"
],
	"晶": [
	"曐",
	"曑",
	"曟",
	"曡",
	"橸",
	"蕌",
	"㬪",
	"𣊖",
	"𣱁",
	"𤩜",
	"𦣖",
	"𨗏",
	"𨼗",
	"𩅟",
	"𪒾",
	"𪱈",
	"𫦡",
	"𬁬",
	"𭲟"
],
	"署": [
	"曙",
	"濖",
	"糬",
	"薯",
	"鱰",
	"𠏲",
	"𡣈",
	"𣞍",
	"𥌓",
	"𥵟",
	"𨽉",
	"𪋰",
	"𫶳",
	"𭸭"
],
	"冝": [
	"曡",
	"畳",
	"疂",
	"㩹",
	"𡀉",
	"𢶣",
	"𣁪",
	"𣜖",
	"𣿫",
	"𤅚",
	"𧨏",
	"𫞵",
	"𬿽",
	"𭈸",
	"𭳧",
	"𮔎",
	"𰣖"
],
	"羲": [
	"曦",
	"爔",
	"犧",
	"㰕",
	"䂀",
	"𡾞",
	"𢸤",
	"𣎮",
	"𨏢",
	"𪽦",
	"𪾅",
	"𫇢",
	"𭀋",
	"𭌟",
	"𰩁"
],
	"融": [
	"曧",
	"瀜",
	"𭂧"
],
	"匃": [
	"曷",
	"𠣣",
	"𡘅",
	"𤡡",
	"𭠝",
	"𮌍",
	"𮌎",
	"𮠤"
],
	"㚘": [
	"替",
	"賛",
	"輦",
	"辇",
	"𠎝",
	"𠏝",
	"𥣆",
	"𦅋",
	"𧭃",
	"𨰀",
	"𩯒",
	"𩰿",
	"𪳭",
	"𫌡",
	"𫏼",
	"𬙃",
	"𬝥",
	"𬢃",
	"𰤚",
	"𰷣"
],
	"兓": [
	"朁",
	"鬵",
	"𠎱",
	"𠓸",
	"𢑋",
	"𣾤",
	"𧌩",
	"𧕽",
	"𪂫",
	"𬸓",
	"𰉸",
	"𰌊"
],
	"肉": [
	"朒",
	"瘸",
	"肏",
	"胔",
	"胬",
	"胾",
	"脔",
	"腐",
	"膐",
	"膥",
	"臋",
	"臠",
	"臡",
	"䯐",
	"𠒯",
	"𡌵",
	"𡬻",
	"𡱎",
	"𢩌",
	"𢫭",
	"𣀙",
	"𣧻",
	"𤃼",
	"𤌔",
	"𤡜",
	"𤻚",
	"𥀙",
	"𥃀",
	"𥭊",
	"𥷭",
	"𥷽",
	"𦘫",
	"𦘬",
	"𦘻",
	"𦘽",
	"𦘾",
	"𦙂",
	"𦙡",
	"𦙢",
	"𦙧",
	"𦙩",
	"𦙲",
	"𦚆",
	"𦚇",
	"𦚒",
	"𦚓",
	"𦚘",
	"𦚙",
	"𦚛",
	"𦚨",
	"𦚮",
	"𦚷",
	"𦛂",
	"𦛃",
	"𦛄",
	"𦛅",
	"𦛆",
	"𦛇",
	"𦛝",
	"𦛶",
	"𦛷",
	"𦛹",
	"𦜁",
	"𦜜",
	"𦜽",
	"𦜾",
	"𦝍",
	"𦝎",
	"𦝙",
	"𦝾",
	"𦞉",
	"𦞊",
	"𦞋",
	"𦞍",
	"𦞏",
	"𦞘",
	"𦞱",
	"𦟖",
	"𦟗",
	"𦟡",
	"𦟦",
	"𦟴",
	"𦠂",
	"𦠕",
	"𦠩",
	"𦠪",
	"𦠫",
	"𦠬",
	"𦠶",
	"𦡇",
	"𦡈",
	"𦡛",
	"𦡜",
	"𦡝",
	"𦡭",
	"𦡼",
	"𦢆",
	"𦢰",
	"𦢻",
	"𦢽",
	"𦣚",
	"𦧘",
	"𧻣",
	"𨛇",
	"𨹌",
	"𨿇",
	"𩣀",
	"𩪏",
	"𩬳",
	"𩶩",
	"𪗌",
	"𪠼",
	"𫆜",
	"𫆫",
	"𫆭",
	"𫆰",
	"𫆸",
	"𫆺",
	"𫻯",
	"𬐺",
	"𬚱",
	"𬚲",
	"𬚴",
	"𬚶",
	"𬚸",
	"𬚺",
	"𬚿",
	"𬛃",
	"𬛈",
	"𬛌",
	"𬛎",
	"𭃘",
	"𭑶",
	"𭸆",
	"𮌉",
	"𮌊",
	"𮌑",
	"𮌕",
	"𮌜",
	"𮌿",
	"𮍉",
	"𰞎",
	"𰭾",
	"𰮀",
	"𰮂",
	"𰮄",
	"𰮆",
	"𰮈",
	"𰮉",
	"𰮍",
	"𰮎",
	"𰮏",
	"𰮑",
	"𰮔",
	"𰮕",
	"𰮖",
	"𰮘",
	"𰮛",
	"𰮜",
	"𰮞",
	"𰮢",
	"𰮣",
	"𰮨",
	"𰮪",
	"𰮫",
	"𰮮",
	"𰮶",
	"𰮻",
	"𰯆",
	"𰯋",
	"𰯖",
	"𰯠",
	"𰯣",
	"𰯥",
	"𰯦"
],
	"屰": [
	"朔",
	"欮",
	"逆",
	"㖾",
	"㡿",
	"㴊",
	"𠩋",
	"𠱘",
	"𠾌",
	"𡱞",
	"𡴘",
	"𣍮",
	"𤎬",
	"𥑺",
	"𥚘",
	"𥿬",
	"𦒂",
	"𦒟",
	"𦥭",
	"𦥾",
	"𧊜",
	"𧩯",
	"𧼳",
	"𩒕",
	"𩕻",
	"𩬸",
	"𪀝",
	"𪜏",
	"𪟄",
	"𫅦",
	"𫯷",
	"𬎫",
	"𭆯",
	"𰴲"
],
	"囧": [
	"朙",
	"莔",
	"㴄",
	"𠕬",
	"𡍬",
	"𡜸",
	"𡮀",
	"𡮧",
	"𡻲",
	"𢚊",
	"𣖇",
	"𣰡",
	"𣰡",
	"𣽭",
	"𤘄",
	"𤯧",
	"𤯬",
	"𥁰",
	"𥭮",
	"𥸑",
	"𦀝",
	"𦟁",
	"𧖸",
	"𧟅",
	"𧷗",
	"𧷷",
	"𩁰",
	"𬃺"
],
	"𦣠": [
	"朢"
],
	"𣎳": [
	"朮",
	"㳈",
	"𢻾",
	"𣏕",
	"𣏟",
	"𣏟",
	"𤘱",
	"𤝂",
	"𤣪",
	"𭨾"
],
	"𠘧": [
	"朵",
	"船",
	"鉛",
	"铅",
	"𠈡"
],
	"兮": [
	"枍",
	"盻",
	"肹",
	"㿽",
	"䒊",
	"䚷",
	"𠂞",
	"𠆵",
	"𠋹",
	"𠣤",
	"𠯋",
	"𠰗",
	"𡆽",
	"𡕵",
	"𡷬",
	"𢇱",
	"𢕊",
	"𢗴",
	"𢪆",
	"𣊅",
	"𣓚",
	"𣕆",
	"𣢍",
	"𤵕",
	"𥈕",
	"𥍠",
	"𥬋",
	"𥰴",
	"𦏡",
	"𦕎",
	"𦖬",
	"𧇾",
	"𧟯",
	"𧿝",
	"𨝁",
	"𨳣",
	"𩨦",
	"𪏱",
	"𪐭",
	"𫓫",
	"𫜜",
	"𭃈",
	"𭗩",
	"𮏫",
	"𮓬",
	"𮦱",
	"𰃢"
],
	"冄": [
	"枏",
	"耼",
	"蚦",
	"衻",
	"髥",
	"㚩",
	"䑙",
	"䒣",
	"䛁",
	"䫇",
	"𠕅",
	"𠯍",
	"𠱗",
	"𡉱",
	"𡖔",
	"𢓏",
	"𢪈",
	"𣬭",
	"𣲕",
	"𣹼",
	"𤘟",
	"𤱋",
	"𤴿",
	"𥾢",
	"𦐎",
	"𦙇",
	"𦶈",
	"𧡔",
	"𨈜",
	"𨔸",
	"𨙻",
	"𨚉",
	"𨸨",
	"𨽝",
	"𩑞",
	"𩒹",
	"𪓘",
	"𪚮",
	"𪚳",
	"𫠵",
	"𭁡",
	"𭁣",
	"𭁩",
	"𭁫",
	"𭩺",
	"𭫛",
	"𭶪",
	"𮕫",
	"𮞘",
	"𰧱",
	"𰩱",
	"𱍄"
],
	"叧": [
	"枴",
	"𠕕"
],
	"𣎽": [
	"柒",
	"𥿴",
	"𮌒"
],
	"氵": [
	"柒",
	"染",
	"氻",
	"氾",
	"氿",
	"汀",
	"汁",
	"汃",
	"汄",
	"汅",
	"汇",
	"汈",
	"汉",
	"汊",
	"汋",
	"汌",
	"汍",
	"汎",
	"汏",
	"汐",
	"汑",
	"汒",
	"汓",
	"汔",
	"汕",
	"汗",
	"汘",
	"汙",
	"汚",
	"汛",
	"汜",
	"汝",
	"江",
	"池",
	"污",
	"汢",
	"汣",
	"汤",
	"汥",
	"汦",
	"汧",
	"汨",
	"汩",
	"汪",
	"汫",
	"汭",
	"汮",
	"汯",
	"汰",
	"汱",
	"汲",
	"汳",
	"汴",
	"汵",
	"汶",
	"汷",
	"汸",
	"汹",
	"決",
	"汻",
	"汼",
	"汽",
	"汾",
	"汿",
	"沁",
	"沂",
	"沃",
	"沄",
	"沅",
	"沆",
	"沇",
	"沈",
	"沉",
	"沋",
	"沌",
	"沍",
	"沎",
	"沏",
	"沐",
	"沑",
	"沔",
	"沕",
	"沖",
	"沘",
	"沙",
	"沚",
	"沛",
	"沜",
	"沞",
	"沟",
	"沠",
	"没",
	"沢",
	"沣",
	"沤",
	"沥",
	"沦",
	"沧",
	"沨",
	"沩",
	"沪",
	"沫",
	"沬",
	"沭",
	"沮",
	"沰",
	"沱",
	"沲",
	"河",
	"沴",
	"沵",
	"沶",
	"沷",
	"沸",
	"油",
	"沺",
	"治",
	"沼",
	"沽",
	"沾",
	"沿",
	"泀",
	"況",
	"泂",
	"泃",
	"泄",
	"泅",
	"泆",
	"泇",
	"泈",
	"泊",
	"泋",
	"泌",
	"泍",
	"泎",
	"泏",
	"泐",
	"泑",
	"泒",
	"泓",
	"泔",
	"法",
	"泖",
	"泗",
	"泘",
	"泙",
	"泚",
	"泛",
	"泜",
	"泝",
	"泞",
	"泟",
	"泠",
	"泡",
	"波",
	"泣",
	"泤",
	"泥",
	"泦",
	"泧",
	"注",
	"泩",
	"泪",
	"泫",
	"泬",
	"泭",
	"泮",
	"泯",
	"泱",
	"泲",
	"泳",
	"泷",
	"泸",
	"泹",
	"泺",
	"泻",
	"泼",
	"泽",
	"泾",
	"泿",
	"洀",
	"洁",
	"洂",
	"洃",
	"洄",
	"洅",
	"洆",
	"洇",
	"洈",
	"洉",
	"洊",
	"洋",
	"洌",
	"洍",
	"洎",
	"洏",
	"洐",
	"洑",
	"洒",
	"洓",
	"洔",
	"洕",
	"洖",
	"洗",
	"洘",
	"洙",
	"洚",
	"洛",
	"洝",
	"洞",
	"洟",
	"洠",
	"洡",
	"洢",
	"洣",
	"洤",
	"津",
	"洦",
	"洧",
	"洨",
	"洩",
	"洪",
	"洫",
	"洬",
	"洭",
	"洮",
	"洰",
	"洱",
	"洲",
	"洳",
	"洴",
	"洵",
	"洶",
	"洷",
	"洸",
	"洹",
	"洺",
	"活",
	"洼",
	"洽",
	"派",
	"洿",
	"浀",
	"流",
	"浂",
	"浃",
	"浄",
	"浅",
	"浇",
	"浈",
	"浉",
	"浊",
	"测",
	"浌",
	"浍",
	"济",
	"浐",
	"浑",
	"浒",
	"浓",
	"浔",
	"浕",
	"浖",
	"浗",
	"浘",
	"浙",
	"浚",
	"浛",
	"浜",
	"浝",
	"浞",
	"浟",
	"浠",
	"浡",
	"浢",
	"浣",
	"浤",
	"浥",
	"浦",
	"浧",
	"浨",
	"浩",
	"浪",
	"浫",
	"浬",
	"浭",
	"浮",
	"浯",
	"浰",
	"浱",
	"浲",
	"浳",
	"浴",
	"浵",
	"浶",
	"海",
	"浸",
	"浹",
	"浺",
	"浻",
	"浼",
	"浽",
	"浾",
	"浿",
	"涀",
	"涁",
	"涂",
	"涃",
	"涄",
	"涅",
	"涆",
	"涇",
	"消",
	"涉",
	"涊",
	"涋",
	"涌",
	"涍",
	"涎",
	"涏",
	"涐",
	"涑",
	"涒",
	"涓",
	"涔",
	"涕",
	"涖",
	"涗",
	"涘",
	"涙",
	"涚",
	"涛",
	"涜",
	"涝",
	"涞",
	"涟",
	"涠",
	"涡",
	"涢",
	"涣",
	"涤",
	"涥",
	"润",
	"涧",
	"涨",
	"涩",
	"涪",
	"涫",
	"涬",
	"涭",
	"涮",
	"涯",
	"涰",
	"涱",
	"液",
	"涳",
	"涴",
	"涵",
	"涶",
	"涷",
	"涸",
	"涹",
	"涺",
	"涻",
	"涼",
	"涽",
	"涾",
	"涿",
	"淀",
	"淁",
	"淂",
	"淃",
	"淄",
	"淅",
	"淆",
	"淇",
	"淈",
	"淉",
	"淊",
	"淋",
	"淌",
	"淍",
	"淎",
	"淏",
	"淐",
	"淑",
	"淒",
	"淓",
	"淔",
	"淕",
	"淖",
	"淗",
	"淘",
	"淙",
	"淚",
	"淛",
	"淜",
	"淝",
	"淞",
	"淟",
	"淠",
	"淡",
	"淢",
	"淣",
	"淤",
	"淥",
	"淦",
	"淧",
	"淨",
	"淩",
	"淪",
	"淬",
	"淭",
	"淮",
	"淯",
	"淰",
	"深",
	"淲",
	"淳",
	"淴",
	"淵",
	"淶",
	"混",
	"淸",
	"淹",
	"淺",
	"添",
	"淽",
	"淿",
	"渀",
	"渁",
	"渂",
	"渃",
	"渄",
	"清",
	"渆",
	"済",
	"渉",
	"渊",
	"渋",
	"渌",
	"渍",
	"渎",
	"渏",
	"渐",
	"渑",
	"渒",
	"渓",
	"渔",
	"渕",
	"渖",
	"渗",
	"渘",
	"渙",
	"渚",
	"減",
	"渜",
	"渝",
	"渞",
	"渟",
	"渡",
	"渢",
	"渣",
	"渤",
	"渥",
	"渦",
	"渧",
	"渨",
	"温",
	"渪",
	"渫",
	"測",
	"渭",
	"渮",
	"港",
	"渰",
	"渱",
	"渲",
	"渳",
	"渴",
	"渵",
	"渶",
	"渷",
	"游",
	"渹",
	"渺",
	"渻",
	"渼",
	"渽",
	"渾",
	"渿",
	"湀",
	"湁",
	"湂",
	"湃",
	"湄",
	"湅",
	"湆",
	"湇",
	"湈",
	"湉",
	"湊",
	"湋",
	"湌",
	"湍",
	"湎",
	"湏",
	"湐",
	"湑",
	"湒",
	"湓",
	"湔",
	"湕",
	"湖",
	"湗",
	"湘",
	"湙",
	"湚",
	"湛",
	"湜",
	"湝",
	"湞",
	"湟",
	"湠",
	"湡",
	"湢",
	"湣",
	"湤",
	"湥",
	"湦",
	"湧",
	"湨",
	"湩",
	"湪",
	"湫",
	"湭",
	"湮",
	"湯",
	"湰",
	"湱",
	"湲",
	"湳",
	"湴",
	"湵",
	"湶",
	"湷",
	"湸",
	"湹",
	"湺",
	"湻",
	"湽",
	"湾",
	"湿",
	"溁",
	"溂",
	"溃",
	"溄",
	"溅",
	"溆",
	"溇",
	"溈",
	"溉",
	"溊",
	"溋",
	"溌",
	"溍",
	"溎",
	"溏",
	"源",
	"溑",
	"溒",
	"溓",
	"溔",
	"溕",
	"溗",
	"溘",
	"溙",
	"溚",
	"溛",
	"溜",
	"溝",
	"溞",
	"溟",
	"溠",
	"溡",
	"溢",
	"溣",
	"溤",
	"溥",
	"溦",
	"溧",
	"溨",
	"溩",
	"溪",
	"溫",
	"溬",
	"溭",
	"溮",
	"溯",
	"溰",
	"溱",
	"溲",
	"溳",
	"溴",
	"溵",
	"溶",
	"溷",
	"溸",
	"溹",
	"溺",
	"溻",
	"溼",
	"溽",
	"溾",
	"溿",
	"滀",
	"滁",
	"滂",
	"滃",
	"滄",
	"滅",
	"滆",
	"滇",
	"滈",
	"滉",
	"滊",
	"滋",
	"滌",
	"滍",
	"滏",
	"滐",
	"滑",
	"滒",
	"滓",
	"滔",
	"滖",
	"滗",
	"滘",
	"滙",
	"滚",
	"滛",
	"滜",
	"滝",
	"滞",
	"滟",
	"滠",
	"满",
	"滢",
	"滣",
	"滤",
	"滥",
	"滦",
	"滧",
	"滨",
	"滩",
	"滪",
	"滫",
	"滬",
	"滭",
	"滮",
	"滯",
	"滰",
	"滱",
	"滲",
	"滳",
	"滴",
	"滵",
	"滶",
	"滷",
	"滸",
	"滹",
	"滺",
	"滻",
	"滼",
	"滽",
	"滾",
	"滿",
	"漁",
	"漂",
	"漃",
	"漄",
	"漅",
	"漆",
	"漇",
	"漈",
	"漉",
	"漊",
	"漋",
	"漌",
	"漍",
	"漎",
	"漏",
	"漑",
	"漒",
	"漓",
	"演",
	"漕",
	"漖",
	"漗",
	"漘",
	"漙",
	"漚",
	"漛",
	"漜",
	"漝",
	"漞",
	"漟",
	"漠",
	"漡",
	"漢",
	"漣",
	"漤",
	"漥",
	"漧",
	"漨",
	"漩",
	"漪",
	"漫",
	"漬",
	"漭",
	"漮",
	"漯",
	"漰",
	"漱",
	"漲",
	"漳",
	"漴",
	"漵",
	"漶",
	"漷",
	"漸",
	"漹",
	"漺",
	"漻",
	"漼",
	"漽",
	"漾",
	"潀",
	"潂",
	"潃",
	"潄",
	"潅",
	"潆",
	"潇",
	"潈",
	"潉",
	"潊",
	"潋",
	"潌",
	"潍",
	"潎",
	"潏",
	"潐",
	"潑",
	"潒",
	"潓",
	"潔",
	"潕",
	"潖",
	"潗",
	"潘",
	"潙",
	"潚",
	"潛",
	"潜",
	"潝",
	"潞",
	"潟",
	"潠",
	"潡",
	"潢",
	"潣",
	"潤",
	"潥",
	"潦",
	"潧",
	"潨",
	"潩",
	"潪",
	"潫",
	"潬",
	"潭",
	"潮",
	"潯",
	"潰",
	"潱",
	"潲",
	"潳",
	"潴",
	"潵",
	"潶",
	"潷",
	"潸",
	"潹",
	"潺",
	"潻",
	"潼",
	"潽",
	"潾",
	"潿",
	"澀",
	"澁",
	"澂",
	"澄",
	"澅",
	"澆",
	"澇",
	"澈",
	"澉",
	"澊",
	"澋",
	"澌",
	"澍",
	"澎",
	"澏",
	"澐",
	"澑",
	"澒",
	"澓",
	"澔",
	"澕",
	"澖",
	"澗",
	"澘",
	"澙",
	"澚",
	"澛",
	"澜",
	"澝",
	"澞",
	"澟",
	"澠",
	"澡",
	"澢",
	"澣",
	"澤",
	"澥",
	"澦",
	"澧",
	"澨",
	"澪",
	"澫",
	"澬",
	"澭",
	"澮",
	"澯",
	"澰",
	"澱",
	"澲",
	"澳",
	"澴",
	"澵",
	"澶",
	"澷",
	"澸",
	"澹",
	"澺",
	"澻",
	"澼",
	"澽",
	"澾",
	"澿",
	"激",
	"濁",
	"濂",
	"濃",
	"濄",
	"濅",
	"濆",
	"濇",
	"濈",
	"濉",
	"濊",
	"濋",
	"濎",
	"濏",
	"濐",
	"濑",
	"濒",
	"濓",
	"濔",
	"濕",
	"濖",
	"濗",
	"濘",
	"濙",
	"濚",
	"濛",
	"濜",
	"濝",
	"濞",
	"濟",
	"濠",
	"濡",
	"濢",
	"濣",
	"濤",
	"濥",
	"濦",
	"濧",
	"濨",
	"濩",
	"濪",
	"濫",
	"濬",
	"濭",
	"濮",
	"濯",
	"濰",
	"濱",
	"濲",
	"濳",
	"濴",
	"濵",
	"濶",
	"濸",
	"濹",
	"濺",
	"濻",
	"濼",
	"濽",
	"濾",
	"濿",
	"瀀",
	"瀁",
	"瀂",
	"瀃",
	"瀄",
	"瀅",
	"瀆",
	"瀇",
	"瀈",
	"瀉",
	"瀊",
	"瀋",
	"瀌",
	"瀍",
	"瀎",
	"瀏",
	"瀐",
	"瀑",
	"瀒",
	"瀓",
	"瀔",
	"瀕",
	"瀖",
	"瀗",
	"瀘",
	"瀙",
	"瀚",
	"瀛",
	"瀜",
	"瀝",
	"瀞",
	"瀟",
	"瀠",
	"瀡",
	"瀢",
	"瀣",
	"瀤",
	"瀥",
	"瀦",
	"瀧",
	"瀨",
	"瀩",
	"瀫",
	"瀬",
	"瀭",
	"瀮",
	"瀯",
	"瀰",
	"瀱",
	"瀲",
	"瀳",
	"瀴",
	"瀵",
	"瀶",
	"瀷",
	"瀸",
	"瀹",
	"瀺",
	"瀻",
	"瀼",
	"瀽",
	"瀾",
	"瀿",
	"灀",
	"灁",
	"灂",
	"灃",
	"灄",
	"灅",
	"灆",
	"灇",
	"灈",
	"灉",
	"灊",
	"灋",
	"灌",
	"灍",
	"灐",
	"灑",
	"灒",
	"灕",
	"灖",
	"灗",
	"灘",
	"灙",
	"灚",
	"灛",
	"灜",
	"灝",
	"灞",
	"灟",
	"灠",
	"灡",
	"灢",
	"灣",
	"灤",
	"灦",
	"灧",
	"灨",
	"灩",
	"灪",
	"衍",
	"酒",
	"鿌",
	"汎",
	"𣲼",
	"沿",
	"汧",
	"海",
	"流",
	"浩",
	"浸",
	"涅",
	"洴",
	"港",
	"湮",
	"㴳",
	"𣻑",
	"淹",
	"𣽞",
	"𣾎",
	"濆",
	"瀹",
	"瀛",
	"㶖",
	"灊",
	"海",
	"渚",
	"漢",
	"㲸",
	"㲹",
	"㲺",
	"㲼",
	"㲽",
	"㲿",
	"㳀",
	"㳁",
	"㳂",
	"㳃",
	"㳄",
	"㳅",
	"㳆",
	"㳇",
	"㳈",
	"㳉",
	"㳊",
	"㳋",
	"㳌",
	"㳍",
	"㳎",
	"㳏",
	"㳐",
	"㳑",
	"㳒",
	"㳓",
	"㳔",
	"㳕",
	"㳖",
	"㳗",
	"㳘",
	"㳙",
	"㳚",
	"㳛",
	"㳜",
	"㳝",
	"㳞",
	"㳠",
	"㳡",
	"㳢",
	"㳣",
	"㳥",
	"㳦",
	"㳧",
	"㳨",
	"㳪",
	"㳬",
	"㳭",
	"㳮",
	"㳯",
	"㳰",
	"㳱",
	"㳲",
	"㳲",
	"㳳",
	"㳴",
	"㳵",
	"㳶",
	"㳷",
	"㳸",
	"㳹",
	"㳺",
	"㳻",
	"㳽",
	"㳾",
	"㳿",
	"㴀",
	"㴁",
	"㴃",
	"㴄",
	"㴆",
	"㴈",
	"㴉",
	"㴊",
	"㴋",
	"㴌",
	"㴍",
	"㴎",
	"㴏",
	"㴐",
	"㴑",
	"㴒",
	"㴓",
	"㴔",
	"㴕",
	"㴖",
	"㴗",
	"㴘",
	"㴙",
	"㴚",
	"㴛",
	"㴜",
	"㴟",
	"㴠",
	"㴡",
	"㴢",
	"㴢",
	"㴣",
	"㴣",
	"㴤",
	"㴥",
	"㴦",
	"㴧",
	"㴨",
	"㴩",
	"㴪",
	"㴫",
	"㴬",
	"㴭",
	"㴮",
	"㴯",
	"㴰",
	"㴱",
	"㴲",
	"㴳",
	"㴴",
	"㴵",
	"㴶",
	"㴷",
	"㴸",
	"㴹",
	"㴺",
	"㴺",
	"㴻",
	"㴼",
	"㴽",
	"㴿",
	"㵀",
	"㵁",
	"㵂",
	"㵃",
	"㵄",
	"㵅",
	"㵇",
	"㵈",
	"㵉",
	"㵊",
	"㵋",
	"㵌",
	"㵍",
	"㵎",
	"㵏",
	"㵐",
	"㵑",
	"㵒",
	"㵓",
	"㵔",
	"㵕",
	"㵖",
	"㵙",
	"㵚",
	"㵛",
	"㵜",
	"㵜",
	"㵝",
	"㵞",
	"㵟",
	"㵠",
	"㵡",
	"㵢",
	"㵣",
	"㵤",
	"㵥",
	"㵦",
	"㵧",
	"㵩",
	"㵪",
	"㵫",
	"㵬",
	"㵭",
	"㵮",
	"㵯",
	"㵰",
	"㵲",
	"㵳",
	"㵴",
	"㵵",
	"㵶",
	"㵷",
	"㵸",
	"㵺",
	"㵻",
	"㵼",
	"㵽",
	"㵾",
	"㵿",
	"㶀",
	"㶁",
	"㶂",
	"㶂",
	"㶃",
	"㶃",
	"㶄",
	"㶅",
	"㶆",
	"㶇",
	"㶈",
	"㶉",
	"㶊",
	"㶋",
	"㶌",
	"㶍",
	"㶎",
	"㶏",
	"㶐",
	"㶑",
	"㶒",
	"㶓",
	"㶔",
	"㶕",
	"㶖",
	"㶘",
	"㶙",
	"㶚",
	"㶛",
	"㶜",
	"㶝",
	"㶞",
	"㶟",
	"㶠",
	"䨙",
	"𠽇",
	"𡐵",
	"𡙯",
	"𡻶",
	"𡾁",
	"𢞾",
	"𢲯",
	"𣒕",
	"𣓥",
	"𣱴",
	"𣱶",
	"𣱼",
	"𣱽",
	"𣱾",
	"𣱿",
	"𣲀",
	"𣲁",
	"𣲄",
	"𣲆",
	"𣲇",
	"𣲋",
	"𣲌",
	"𣲏",
	"𣲐",
	"𣲑",
	"𣲒",
	"𣲓",
	"𣲔",
	"𣲕",
	"𣲖",
	"𣲗",
	"𣲘",
	"𣲙",
	"𣲚",
	"𣲞",
	"𣲟",
	"𣲠",
	"𣲡",
	"𣲢",
	"𣲣",
	"𣲤",
	"𣲥",
	"𣲧",
	"𣲩",
	"𣲪",
	"𣲫",
	"𣲬",
	"𣲭",
	"𣲲",
	"𣲳",
	"𣲵",
	"𣲶",
	"𣲷",
	"𣲸",
	"𣲹",
	"𣲺",
	"𣲻",
	"𣲼",
	"𣲽",
	"𣲾",
	"𣲿",
	"𣳀",
	"𣳁",
	"𣳃",
	"𣳄",
	"𣳅",
	"𣳇",
	"𣳈",
	"𣳊",
	"𣳌",
	"𣳍",
	"𣳎",
	"𣳏",
	"𣳐",
	"𣳑",
	"𣳒",
	"𣳓",
	"𣳔",
	"𣳘",
	"𣳙",
	"𣳚",
	"𣳛",
	"𣳜",
	"𣳝",
	"𣳞",
	"𣳟",
	"𣳠",
	"𣳡",
	"𣳢",
	"𣳤",
	"𣳥",
	"𣳦",
	"𣳧",
	"𣳨",
	"𣳩",
	"𣳪",
	"𣳫",
	"𣳬",
	"𣳭",
	"𣳮",
	"𣳯",
	"𣳰",
	"𣳱",
	"𣳲",
	"𣳵",
	"𣳶",
	"𣳷",
	"𣳸",
	"𣳹",
	"𣳺",
	"𣳼",
	"𣳽",
	"𣳿",
	"𣴁",
	"𣴂",
	"𣴃",
	"𣴄",
	"𣴅",
	"𣴆",
	"𣴇",
	"𣴈",
	"𣴉",
	"𣴊",
	"𣴋",
	"𣴌",
	"𣴍",
	"𣴑",
	"𣴒",
	"𣴓",
	"𣴔",
	"𣴕",
	"𣴖",
	"𣴗",
	"𣴘",
	"𣴙",
	"𣴚",
	"𣴛",
	"𣴜",
	"𣴞",
	"𣴟",
	"𣴠",
	"𣴡",
	"𣴢",
	"𣴣",
	"𣴤",
	"𣴥",
	"𣴦",
	"𣴧",
	"𣴨",
	"𣴩",
	"𣴪",
	"𣴫",
	"𣴬",
	"𣴭",
	"𣴮",
	"𣴯",
	"𣴰",
	"𣴱",
	"𣴵",
	"𣴶",
	"𣴷",
	"𣴸",
	"𣴹",
	"𣴺",
	"𣴻",
	"𣴼",
	"𣴽",
	"𣴾",
	"𣴿",
	"𣵀",
	"𣵁",
	"𣵃",
	"𣵄",
	"𣵅",
	"𣵆",
	"𣵇",
	"𣵈",
	"𣵉",
	"𣵊",
	"𣵋",
	"𣵌",
	"𣵍",
	"𣵎",
	"𣵏",
	"𣵐",
	"𣵑",
	"𣵒",
	"𣵓",
	"𣵔",
	"𣵕",
	"𣵖",
	"𣵗",
	"𣵘",
	"𣵙",
	"𣵚",
	"𣵛",
	"𣵜",
	"𣵝",
	"𣵞",
	"𣵟",
	"𣵠",
	"𣵡",
	"𣵢",
	"𣵣",
	"𣵤",
	"𣵦",
	"𣵧",
	"𣵨",
	"𣵩",
	"𣵪",
	"𣵫",
	"𣵬",
	"𣵭",
	"𣵮",
	"𣵰",
	"𣵱",
	"𣵲",
	"𣵴",
	"𣵵",
	"𣵶",
	"𣵷",
	"𣵸",
	"𣵺",
	"𣵻",
	"𣵼",
	"𣵽",
	"𣵾",
	"𣵿",
	"𣶀",
	"𣶂",
	"𣶃",
	"𣶄",
	"𣶅",
	"𣶆",
	"𣶈",
	"𣶉",
	"𣶊",
	"𣶋",
	"𣶌",
	"𣶍",
	"𣶎",
	"𣶏",
	"𣶐",
	"𣶑",
	"𣶓",
	"𣶔",
	"𣶕",
	"𣶖",
	"𣶗",
	"𣶘",
	"𣶛",
	"𣶜",
	"𣶝",
	"𣶞",
	"𣶟",
	"𣶠",
	"𣶡",
	"𣶢",
	"𣶣",
	"𣶤",
	"𣶥",
	"𣶦",
	"𣶧",
	"𣶨",
	"𣶩",
	"𣶪",
	"𣶫",
	"𣶬",
	"𣶭",
	"𣶮",
	"𣶯",
	"𣶰",
	"𣶱",
	"𣶲",
	"𣶳",
	"𣶴",
	"𣶵",
	"𣶶",
	"𣶸",
	"𣶹",
	"𣶺",
	"𣶻",
	"𣶼",
	"𣶽",
	"𣶿",
	"𣷁",
	"𣷂",
	"𣷃",
	"𣷄",
	"𣷅",
	"𣷆",
	"𣷇",
	"𣷉",
	"𣷊",
	"𣷋",
	"𣷌",
	"𣷍",
	"𣷎",
	"𣷏",
	"𣷐",
	"𣷑",
	"𣷒",
	"𣷓",
	"𣷔",
	"𣷕",
	"𣷝",
	"𣷞",
	"𣷟",
	"𣷠",
	"𣷡",
	"𣷢",
	"𣷣",
	"𣷤",
	"𣷥",
	"𣷦",
	"𣷧",
	"𣷨",
	"𣷩",
	"𣷪",
	"𣷫",
	"𣷬",
	"𣷭",
	"𣷮",
	"𣷯",
	"𣷰",
	"𣷱",
	"𣷲",
	"𣷳",
	"𣷴",
	"𣷶",
	"𣷷",
	"𣷸",
	"𣷹",
	"𣷺",
	"𣷼",
	"𣷽",
	"𣷾",
	"𣸀",
	"𣸁",
	"𣸂",
	"𣸃",
	"𣸄",
	"𣸅",
	"𣸆",
	"𣸇",
	"𣸈",
	"𣸉",
	"𣸋",
	"𣸌",
	"𣸎",
	"𣸏",
	"𣸑",
	"𣸒",
	"𣸓",
	"𣸔",
	"𣸖",
	"𣸘",
	"𣸙",
	"𣸚",
	"𣸛",
	"𣸜",
	"𣸝",
	"𣸟",
	"𣸠",
	"𣸡",
	"𣸢",
	"𣸣",
	"𣸤",
	"𣸥",
	"𣸦",
	"𣸧",
	"𣸨",
	"𣸩",
	"𣸪",
	"𣸫",
	"𣸬",
	"𣸭",
	"𣸮",
	"𣸯",
	"𣸰",
	"𣸱",
	"𣸲",
	"𣸳",
	"𣸴",
	"𣸵",
	"𣸶",
	"𣸷",
	"𣸸",
	"𣸹",
	"𣸼",
	"𣸽",
	"𣸾",
	"𣸿",
	"𣹀",
	"𣹂",
	"𣹃",
	"𣹄",
	"𣹆",
	"𣹈",
	"𣹉",
	"𣹋",
	"𣹌",
	"𣹍",
	"𣹎",
	"𣹏",
	"𣹐",
	"𣹑",
	"𣹒",
	"𣹓",
	"𣹔",
	"𣹕",
	"𣹖",
	"𣹗",
	"𣹘",
	"𣹙",
	"𣹚",
	"𣹜",
	"𣹝",
	"𣹞",
	"𣹟",
	"𣹠",
	"𣹡",
	"𣹢",
	"𣹣",
	"𣹤",
	"𣹥",
	"𣹦",
	"𣹧",
	"𣹨",
	"𣹩",
	"𣹪",
	"𣹫",
	"𣹮",
	"𣹯",
	"𣹱",
	"𣹲",
	"𣹴",
	"𣹵",
	"𣹶",
	"𣹸",
	"𣹽",
	"𣹾",
	"𣹿",
	"𣺀",
	"𣺁",
	"𣺂",
	"𣺃",
	"𣺄",
	"𣺅",
	"𣺆",
	"𣺇",
	"𣺈",
	"𣺉",
	"𣺊",
	"𣺋",
	"𣺌",
	"𣺍",
	"𣺏",
	"𣺐",
	"𣺑",
	"𣺒",
	"𣺓",
	"𣺔",
	"𣺕",
	"𣺖",
	"𣺗",
	"𣺘",
	"𣺙",
	"𣺚",
	"𣺛",
	"𣺝",
	"𣺟",
	"𣺠",
	"𣺡",
	"𣺢",
	"𣺣",
	"𣺤",
	"𣺥",
	"𣺦",
	"𣺧",
	"𣺨",
	"𣺫",
	"𣺬",
	"𣺭",
	"𣺮",
	"𣺯",
	"𣺰",
	"𣺱",
	"𣺲",
	"𣺳",
	"𣺴",
	"𣺷",
	"𣺹",
	"𣺺",
	"𣺻",
	"𣺼",
	"𣺽",
	"𣺾",
	"𣺿",
	"𣻁",
	"𣻂",
	"𣻃",
	"𣻄",
	"𣻆",
	"𣻇",
	"𣻈",
	"𣻉",
	"𣻋",
	"𣻌",
	"𣻍",
	"𣻎",
	"𣻏",
	"𣻐",
	"𣻑",
	"𣻒",
	"𣻓",
	"𣻔",
	"𣻖",
	"𣻗",
	"𣻘",
	"𣻚",
	"𣻛",
	"𣻜",
	"𣻝",
	"𣻞",
	"𣻟",
	"𣻠",
	"𣻢",
	"𣻥",
	"𣻦",
	"𣻧",
	"𣻨",
	"𣻩",
	"𣻪",
	"𣻫",
	"𣻬",
	"𣻭",
	"𣻰",
	"𣻱",
	"𣻲",
	"𣻳",
	"𣻴",
	"𣻵",
	"𣻶",
	"𣻷",
	"𣻸",
	"𣻹",
	"𣻺",
	"𣻼",
	"𣻽",
	"𣼀",
	"𣼂",
	"𣼃",
	"𣼄",
	"𣼅",
	"𣼆",
	"𣼇",
	"𣼈",
	"𣼉",
	"𣼊",
	"𣼋",
	"𣼌",
	"𣼍",
	"𣼎",
	"𣼏",
	"𣼐",
	"𣼑",
	"𣼒",
	"𣼓",
	"𣼔",
	"𣼕",
	"𣼖",
	"𣼗",
	"𣼚",
	"𣼛",
	"𣼜",
	"𣼝",
	"𣼞",
	"𣼟",
	"𣼠",
	"𣼡",
	"𣼢",
	"𣼣",
	"𣼤",
	"𣼥",
	"𣼦",
	"𣼧",
	"𣼨",
	"𣼩",
	"𣼫",
	"𣼬",
	"𣼭",
	"𣼮",
	"𣼯",
	"𣼰",
	"𣼱",
	"𣼲",
	"𣼳",
	"𣼴",
	"𣼵",
	"𣼶",
	"𣼷",
	"𣼸",
	"𣼹",
	"𣼻",
	"𣼼",
	"𣼽",
	"𣼾",
	"𣽀",
	"𣽁",
	"𣽂",
	"𣽃",
	"𣽅",
	"𣽆",
	"𣽇",
	"𣽈",
	"𣽉",
	"𣽊",
	"𣽋",
	"𣽌",
	"𣽍",
	"𣽎",
	"𣽏",
	"𣽑",
	"𣽒",
	"𣽓",
	"𣽔",
	"𣽕",
	"𣽖",
	"𣽗",
	"𣽘",
	"𣽙",
	"𣽚",
	"𣽛",
	"𣽜",
	"𣽞",
	"𣽟",
	"𣽡",
	"𣽢",
	"𣽣",
	"𣽤",
	"𣽥",
	"𣽦",
	"𣽧",
	"𣽩",
	"𣽪",
	"𣽫",
	"𣽬",
	"𣽭",
	"𣽮",
	"𣽯",
	"𣽰",
	"𣽱",
	"𣽲",
	"𣽳",
	"𣽴",
	"𣽵",
	"𣽶",
	"𣽷",
	"𣽸",
	"𣽹",
	"𣽺",
	"𣽻",
	"𣽼",
	"𣽽",
	"𣽾",
	"𣾀",
	"𣾁",
	"𣾂",
	"𣾄",
	"𣾅",
	"𣾆",
	"𣾇",
	"𣾈",
	"𣾉",
	"𣾊",
	"𣾋",
	"𣾌",
	"𣾍",
	"𣾎",
	"𣾏",
	"𣾐",
	"𣾑",
	"𣾒",
	"𣾓",
	"𣾔",
	"𣾕",
	"𣾖",
	"𣾗",
	"𣾘",
	"𣾙",
	"𣾚",
	"𣾜",
	"𣾝",
	"𣾞",
	"𣾠",
	"𣾡",
	"𣾣",
	"𣾤",
	"𣾥",
	"𣾦",
	"𣾧",
	"𣾨",
	"𣾩",
	"𣾪",
	"𣾫",
	"𣾬",
	"𣾭",
	"𣾮",
	"𣾯",
	"𣾰",
	"𣾱",
	"𣾲",
	"𣾳",
	"𣾴",
	"𣾵",
	"𣾶",
	"𣾷",
	"𣾸",
	"𣾺",
	"𣾻",
	"𣾼",
	"𣾽",
	"𣾾",
	"𣾿",
	"𣿁",
	"𣿂",
	"𣿃",
	"𣿄",
	"𣿅",
	"𣿆",
	"𣿇",
	"𣿈",
	"𣿉",
	"𣿋",
	"𣿌",
	"𣿍",
	"𣿎",
	"𣿏",
	"𣿐",
	"𣿑",
	"𣿒",
	"𣿓",
	"𣿔",
	"𣿕",
	"𣿖",
	"𣿗",
	"𣿘",
	"𣿚",
	"𣿛",
	"𣿜",
	"𣿝",
	"𣿞",
	"𣿟",
	"𣿠",
	"𣿡",
	"𣿢",
	"𣿣",
	"𣿤",
	"𣿥",
	"𣿦",
	"𣿧",
	"𣿨",
	"𣿩",
	"𣿪",
	"𣿫",
	"𣿬",
	"𣿭",
	"𣿮",
	"𣿯",
	"𣿱",
	"𣿲",
	"𣿳",
	"𣿴",
	"𣿵",
	"𣿶",
	"𣿷",
	"𣿸",
	"𣿹",
	"𣿻",
	"𣿼",
	"𣿽",
	"𣿾",
	"𣿿",
	"𤀀",
	"𤀂",
	"𤀃",
	"𤀄",
	"𤀅",
	"𤀆",
	"𤀇",
	"𤀈",
	"𤀉",
	"𤀊",
	"𤀋",
	"𤀌",
	"𤀍",
	"𤀎",
	"𤀏",
	"𤀐",
	"𤀑",
	"𤀒",
	"𤀓",
	"𤀔",
	"𤀕",
	"𤀖",
	"𤀗",
	"𤀘",
	"𤀙",
	"𤀚",
	"𤀛",
	"𤀜",
	"𤀝",
	"𤀞",
	"𤀟",
	"𤀠",
	"𤀡",
	"𤀣",
	"𤀤",
	"𤀥",
	"𤀦",
	"𤀧",
	"𤀨",
	"𤀪",
	"𤀫",
	"𤀬",
	"𤀭",
	"𤀮",
	"𤀯",
	"𤀰",
	"𤀱",
	"𤀳",
	"𤀴",
	"𤀵",
	"𤀶",
	"𤀸",
	"𤀹",
	"𤀺",
	"𤀻",
	"𤀼",
	"𤀽",
	"𤀾",
	"𤀿",
	"𤁀",
	"𤁁",
	"𤁂",
	"𤁄",
	"𤁅",
	"𤁆",
	"𤁈",
	"𤁉",
	"𤁊",
	"𤁋",
	"𤁌",
	"𤁍",
	"𤁎",
	"𤁏",
	"𤁐",
	"𤁑",
	"𤁒",
	"𤁓",
	"𤁔",
	"𤁕",
	"𤁖",
	"𤁗",
	"𤁘",
	"𤁚",
	"𤁛",
	"𤁜",
	"𤁝",
	"𤁟",
	"𤁠",
	"𤁡",
	"𤁢",
	"𤁣",
	"𤁤",
	"𤁥",
	"𤁧",
	"𤁨",
	"𤁩",
	"𤁫",
	"𤁬",
	"𤁭",
	"𤁮",
	"𤁯",
	"𤁱",
	"𤁲",
	"𤁳",
	"𤁴",
	"𤁵",
	"𤁶",
	"𤁷",
	"𤁸",
	"𤁹",
	"𤁺",
	"𤁻",
	"𤁼",
	"𤁽",
	"𤁾",
	"𤁿",
	"𤂁",
	"𤂂",
	"𤂅",
	"𤂆",
	"𤂇",
	"𤂈",
	"𤂉",
	"𤂊",
	"𤂋",
	"𤂌",
	"𤂍",
	"𤂎",
	"𤂏",
	"𤂐",
	"𤂑",
	"𤂓",
	"𤂔",
	"𤂕",
	"𤂖",
	"𤂗",
	"𤂙",
	"𤂚",
	"𤂛",
	"𤂜",
	"𤂝",
	"𤂠",
	"𤂡",
	"𤂢",
	"𤂣",
	"𤂤",
	"𤂥",
	"𤂦",
	"𤂧",
	"𤂨",
	"𤂩",
	"𤂪",
	"𤂬",
	"𤂭",
	"𤂮",
	"𤂯",
	"𤂰",
	"𤂱",
	"𤂲",
	"𤂳",
	"𤂴",
	"𤂵",
	"𤂶",
	"𤂷",
	"𤂸",
	"𤂺",
	"𤂻",
	"𤂽",
	"𤂾",
	"𤂿",
	"𤃀",
	"𤃁",
	"𤃂",
	"𤃃",
	"𤃅",
	"𤃆",
	"𤃇",
	"𤃉",
	"𤃊",
	"𤃋",
	"𤃌",
	"𤃍",
	"𤃎",
	"𤃏",
	"𤃐",
	"𤃑",
	"𤃒",
	"𤃓",
	"𤃔",
	"𤃕",
	"𤃖",
	"𤃗",
	"𤃘",
	"𤃙",
	"𤃚",
	"𤃛",
	"𤃜",
	"𤃝",
	"𤃞",
	"𤃟",
	"𤃠",
	"𤃡",
	"𤃢",
	"𤃣",
	"𤃤",
	"𤃥",
	"𤃦",
	"𤃧",
	"𤃨",
	"𤃩",
	"𤃪",
	"𤃫",
	"𤃬",
	"𤃭",
	"𤃮",
	"𤃯",
	"𤃰",
	"𤃱",
	"𤃲",
	"𤃵",
	"𤃶",
	"𤃷",
	"𤃹",
	"𤃺",
	"𤃼",
	"𤃽",
	"𤃾",
	"𤃿",
	"𤄀",
	"𤄁",
	"𤄂",
	"𤄃",
	"𤄅",
	"𤄇",
	"𤄉",
	"𤄊",
	"𤄋",
	"𤄎",
	"𤄏",
	"𤄐",
	"𤄑",
	"𤄒",
	"𤄓",
	"𤄔",
	"𤄕",
	"𤄖",
	"𤄗",
	"𤄘",
	"𤄙",
	"𤄚",
	"𤄛",
	"𤄜",
	"𤄝",
	"𤄞",
	"𤄟",
	"𤄠",
	"𤄡",
	"𤄢",
	"𤄦",
	"𤄨",
	"𤄩",
	"𤄪",
	"𤄫",
	"𤄬",
	"𤄭",
	"𤄮",
	"𤄰",
	"𤄱",
	"𤄲",
	"𤄴",
	"𤄵",
	"𤄶",
	"𤄷",
	"𤄸",
	"𤄹",
	"𤄺",
	"𤄻",
	"𤄼",
	"𤄽",
	"𤄾",
	"𤅁",
	"𤅃",
	"𤅄",
	"𤅅",
	"𤅇",
	"𤅈",
	"𤅉",
	"𤅊",
	"𤅍",
	"𤅎",
	"𤅏",
	"𤅐",
	"𤅑",
	"𤅒",
	"𤅓",
	"𤅔",
	"𤅕",
	"𤅖",
	"𤅗",
	"𤅘",
	"𤅚",
	"𤅛",
	"𤅜",
	"𤅝",
	"𤅟",
	"𤅠",
	"𤅡",
	"𤅢",
	"𤅤",
	"𤅥",
	"𤅦",
	"𤅧",
	"𤅨",
	"𤅪",
	"𤅫",
	"𤅬",
	"𤅭",
	"𤅮",
	"𤅰",
	"𤅱",
	"𤅲",
	"𤅳",
	"𤅵",
	"𤅶",
	"𤅷",
	"𤅸",
	"𤅹",
	"𤅺",
	"𤅻",
	"𤅼",
	"𤅽",
	"𤅾",
	"𤅿",
	"𤆀",
	"𤏁",
	"𤒵",
	"𤦷",
	"𥁤",
	"𥁩",
	"𥂆",
	"𥂵",
	"𥖍",
	"𥧲",
	"𥱒",
	"𥱼",
	"𥲂",
	"𥳻",
	"𥶅",
	"𥶎",
	"𥷰",
	"𥸘",
	"𥹦",
	"𥹭",
	"𦌧",
	"𦑸",
	"𦮛",
	"𦮟",
	"𦯫",
	"𦯹",
	"𦯻",
	"𦲍",
	"𦳸",
	"𦴝",
	"𦴵",
	"𦴶",
	"𦶒",
	"𦶵",
	"𦶶",
	"𦸪",
	"𦸼",
	"𦺇",
	"𦺌",
	"𧀉",
	"𧁄",
	"𧁛",
	"𧃉",
	"𧃡",
	"𧃾",
	"𧄢",
	"𧄩",
	"𧅐",
	"𨷉",
	"𩃰",
	"𩅕",
	"𩆀",
	"𩼪",
	"𩾯",
	"𪜚",
	"𪫆",
	"𪬓",
	"𪭕",
	"𪲚",
	"𪵩",
	"𪵫",
	"𪵬",
	"𪵭",
	"𪵯",
	"𪵰",
	"𪵱",
	"𪵲",
	"𪵳",
	"𪵷",
	"𪵸",
	"𪵹",
	"𪵺",
	"𪵻",
	"𪵽",
	"𪵾",
	"𪶀",
	"𪶁",
	"𪶃",
	"𪶄",
	"𪶅",
	"𪶆",
	"𪶈",
	"𪶉",
	"𪶊",
	"𪶋",
	"𪶌",
	"𪶍",
	"𪶎",
	"𪶐",
	"𪶑",
	"𪶒",
	"𪶓",
	"𪶔",
	"𪶕",
	"𪶖",
	"𪶗",
	"𪶘",
	"𪶙",
	"𪶜",
	"𪶝",
	"𪶞",
	"𪶠",
	"𪶡",
	"𪶢",
	"𪶣",
	"𪶤",
	"𪶥",
	"𪶦",
	"𪶧",
	"𪶨",
	"𪶩",
	"𪶪",
	"𪶫",
	"𪶬",
	"𪶭",
	"𪶮",
	"𪶯",
	"𪶱",
	"𪶲",
	"𪶳",
	"𪶴",
	"𪶵",
	"𪶶",
	"𪶷",
	"𪶸",
	"𪶹",
	"𪶺",
	"𪶻",
	"𪶽",
	"𪶾",
	"𪶿",
	"𪷁",
	"𪷃",
	"𪷄",
	"𪷅",
	"𪷆",
	"𪷇",
	"𪷈",
	"𪷉",
	"𪷊",
	"𪷋",
	"𪷌",
	"𪷍",
	"𪷎",
	"𪷏",
	"𪷐",
	"𪷑",
	"𪷒",
	"𪷓",
	"𪷕",
	"𪷖",
	"𪷗",
	"𪷘",
	"𪷙",
	"𪷚",
	"𪷛",
	"𪷜",
	"𪷝",
	"𪷞",
	"𪷟",
	"𪷠",
	"𪷢",
	"𪷤",
	"𪷦",
	"𪷧",
	"𪷨",
	"𪷩",
	"𪷫",
	"𪷬",
	"𪷭",
	"𪷯",
	"𪷰",
	"𪷱",
	"𪷲",
	"𪷳",
	"𪷴",
	"𪷵",
	"𪷷",
	"𪷸",
	"𪷺",
	"𪷻",
	"𪷼",
	"𪷽",
	"𪷾",
	"𪷿",
	"𪸀",
	"𪸂",
	"𪸅",
	"𪸆",
	"𪸇",
	"𪸈",
	"𪸉",
	"𪸋",
	"𪸌",
	"𫉰",
	"𫞗",
	"𫞘",
	"𫞙",
	"𫞚",
	"𫞛",
	"𫞜",
	"𫞝",
	"𫞞",
	"𬇕",
	"𬇖",
	"𬇗",
	"𬇘",
	"𬇙",
	"𬇚",
	"𬇛",
	"𬇝",
	"𬇞",
	"𬇟",
	"𬇠",
	"𬇡",
	"𬇢",
	"𬇤",
	"𬇥",
	"𬇨",
	"𬇩",
	"𬇪",
	"𬇫",
	"𬇬",
	"𬇯",
	"𬇰",
	"𬇱",
	"𬇲",
	"𬇳",
	"𬇴",
	"𬇵",
	"𬇷",
	"𬇹",
	"𬇺",
	"𬇼",
	"𬇽",
	"𬇿",
	"𬈀",
	"𬈁",
	"𬈂",
	"𬈃",
	"𬈇",
	"𬈉",
	"𬈋",
	"𬈌",
	"𬈍",
	"𬈎",
	"𬈏",
	"𬈐",
	"𬈑",
	"𬈒",
	"𬈔",
	"𬈕",
	"𬈖",
	"𬈗",
	"𬈘",
	"𬈙",
	"𬈜",
	"𬈝",
	"𬈟",
	"𬈠",
	"𬈣",
	"𬈥",
	"𬈦",
	"𬈧",
	"𬈨",
	"𬈩",
	"𬈪",
	"𬈫",
	"𬈬",
	"𬈭",
	"𬈮",
	"𬈯",
	"𬈱",
	"𬈲",
	"𬈳",
	"𬈵",
	"𬈶",
	"𬈷",
	"𬈸",
	"𬈹",
	"𬈺",
	"𬈼",
	"𬈿",
	"𬉀",
	"𬉁",
	"𬉂",
	"𬉃",
	"𬉄",
	"𬉆",
	"𬉇",
	"𬉈",
	"𬉉",
	"𬉊",
	"𬉋",
	"𬉌",
	"𬉍",
	"𬉎",
	"𬉏",
	"𬉑",
	"𬉒",
	"𬉓",
	"𬉔",
	"𬉕",
	"𬉗",
	"𬉛",
	"𬉜",
	"𬉠",
	"𬉡",
	"𬉢",
	"𬉣",
	"𬉤",
	"𬉥",
	"𬉦",
	"𬉧",
	"𬉩",
	"𬉫",
	"𬉬",
	"𬉭",
	"𬉮",
	"𬉲",
	"𬉳",
	"𬔦",
	"𬟚",
	"𭑞",
	"𭩻",
	"𭯷",
	"𭯸",
	"𭯹",
	"𭯺",
	"𭯻",
	"𭯽",
	"𭯾",
	"𭯿",
	"𭰀",
	"𭰁",
	"𭰂",
	"𭰃",
	"𭰄",
	"𭰅",
	"𭰆",
	"𭰈",
	"𭰉",
	"𭰊",
	"𭰌",
	"𭰍",
	"𭰎",
	"𭰏",
	"𭰐",
	"𭰑",
	"𭰒",
	"𭰓",
	"𭰔",
	"𭰕",
	"𭰖",
	"𭰗",
	"𭰘",
	"𭰙",
	"𭰚",
	"𭰛",
	"𭰜",
	"𭰝",
	"𭰞",
	"𭰟",
	"𭰠",
	"𭰡",
	"𭰢",
	"𭰤",
	"𭰥",
	"𭰦",
	"𭰧",
	"𭰨",
	"𭰩",
	"𭰪",
	"𭰫",
	"𭰬",
	"𭰮",
	"𭰯",
	"𭰰",
	"𭰱",
	"𭰲",
	"𭰳",
	"𭰴",
	"𭰵",
	"𭰷",
	"𭰸",
	"𭰹",
	"𭰺",
	"𭰽",
	"𭰾",
	"𭱀",
	"𭱂",
	"𭱃",
	"𭱄",
	"𭱅",
	"𭱆",
	"𭱈",
	"𭱊",
	"𭱋",
	"𭱌",
	"𭱍",
	"𭱎",
	"𭱏",
	"𭱐",
	"𭱑",
	"𭱒",
	"𭱓",
	"𭱔",
	"𭱕",
	"𭱖",
	"𭱗",
	"𭱘",
	"𭱙",
	"𭱚",
	"𭱜",
	"𭱝",
	"𭱞",
	"𭱟",
	"𭱠",
	"𭱢",
	"𭱣",
	"𭱤",
	"𭱥",
	"𭱦",
	"𭱨",
	"𭱩",
	"𭱪",
	"𭱫",
	"𭱬",
	"𭱭",
	"𭱯",
	"𭱰",
	"𭱱",
	"𭱲",
	"𭱳",
	"𭱴",
	"𭱵",
	"𭱶",
	"𭱸",
	"𭱹",
	"𭱺",
	"𭱻",
	"𭱼",
	"𭱽",
	"𭱾",
	"𭲁",
	"𭲂",
	"𭲃",
	"𭲄",
	"𭲅",
	"𭲆",
	"𭲇",
	"𭲈",
	"𭲉",
	"𭲊",
	"𭲋",
	"𭲌",
	"𭲍",
	"𭲎",
	"𭲏",
	"𭲑",
	"𭲒",
	"𭲓",
	"𭲔",
	"𭲕",
	"𭲗",
	"𭲘",
	"𭲙",
	"𭲚",
	"𭲛",
	"𭲜",
	"𭲝",
	"𭲞",
	"𭲟",
	"𭲠",
	"𭲡",
	"𭲢",
	"𭲤",
	"𭲦",
	"𭲧",
	"𭲨",
	"𭲩",
	"𭲪",
	"𭲫",
	"𭲬",
	"𭲭",
	"𭲮",
	"𭲯",
	"𭲰",
	"𭲱",
	"𭲳",
	"𭲴",
	"𭲵",
	"𭲶",
	"𭲷",
	"𭲸",
	"𭲹",
	"𭲺",
	"𭲽",
	"𭲾",
	"𭲿",
	"𭳁",
	"𭳃",
	"𭳅",
	"𭳊",
	"𭳋",
	"𭳌",
	"𭳍",
	"𭳎",
	"𭳏",
	"𭳐",
	"𭳑",
	"𭳓",
	"𭳔",
	"𭳕",
	"𭳖",
	"𭳗",
	"𭳘",
	"𭳙",
	"𭳚",
	"𭳛",
	"𭳜",
	"𭳝",
	"𭳞",
	"𭳟",
	"𭳠",
	"𭳡",
	"𭳢",
	"𭳣",
	"𭳤",
	"𭳥",
	"𭳦",
	"𭳧",
	"𭳨",
	"𭳩",
	"𭳪",
	"𭳫",
	"𭳬",
	"𭳭",
	"𭳮",
	"𭳯",
	"𭳰",
	"𭳱",
	"𭳲",
	"𭳳",
	"𭳴",
	"𭳵",
	"𭳶",
	"𭳷",
	"𭳸",
	"𭳹",
	"𭳺",
	"𭳻",
	"𭳽",
	"𭵺",
	"𭶉",
	"𮎷",
	"𮏟",
	"𮏠",
	"𮒐",
	"𮦼",
	"𮦿",
	"𮧂",
	"𰉃",
	"𰛇",
	"𰛈",
	"𰛉",
	"𰛊",
	"𰛌",
	"𰛍",
	"𰛎",
	"𰛏",
	"𰛑",
	"𰛒",
	"𰛓",
	"𰛔",
	"𰛗",
	"𰛚",
	"𰛛",
	"𰛜",
	"𰛝",
	"𰛞",
	"𰛟",
	"𰛠",
	"𰛡",
	"𰛢",
	"𰛤",
	"𰛥",
	"𰛦",
	"𰛧",
	"𰛨",
	"𰛩",
	"𰛫",
	"𰛬",
	"𰛭",
	"𰛮",
	"𰛯",
	"𰛰",
	"𰛱",
	"𰛲",
	"𰛴",
	"𰛵",
	"𰛷",
	"𰛸",
	"𰛹",
	"𰛺",
	"𰛻",
	"𰛽",
	"𰛿",
	"𰜀",
	"𰜃",
	"𰜄",
	"𰜈",
	"𰜋",
	"𰜌",
	"𰜍",
	"𰜐",
	"𰜑",
	"𰜒",
	"𰜓",
	"𰜔",
	"𰜗",
	"𰜘",
	"𰜙",
	"𰜛",
	"𰜜",
	"𰜝",
	"𰜞",
	"𰜟",
	"𰜠",
	"𰜡",
	"𰜢",
	"𰜣",
	"𰜤",
	"𰜥",
	"𰜦",
	"𰜨",
	"𰜩",
	"𰜪",
	"𰜫",
	"𰜬",
	"𰜭",
	"𰜮",
	"𰜰",
	"𰜱",
	"𰜲",
	"𰜳",
	"𰜴",
	"𰜵",
	"𰜶",
	"𰜷",
	"𰜸",
	"𰜹",
	"𰜺",
	"𰜻",
	"𰜼",
	"𰜽",
	"𰜿",
	"𰝀",
	"𰝁",
	"𰝂",
	"𰝃",
	"𰝅",
	"𰝆",
	"𰝇",
	"𰝈",
	"𰝋",
	"𰝍",
	"𰝎",
	"𰝏",
	"𰝐",
	"𰝑",
	"𰝒",
	"𰝔",
	"𰝕",
	"𰝖",
	"𰝗",
	"𰝙",
	"𰝚",
	"𰝛",
	"𰝜",
	"𰝝",
	"𰝞",
	"𰝟",
	"𰝠",
	"𰝡",
	"𰝢",
	"𰝧",
	"𰝨",
	"𰝩",
	"𰝫",
	"𰝬",
	"𰝭",
	"𰝮",
	"𰝯",
	"𰝰",
	"𰝲",
	"𰝳",
	"𰝴",
	"𰰸",
	"𰰻",
	"𰰼"
],
	"杂": [
	"染",
	"雑",
	"𠱞",
	"𡜉",
	"𬖚",
	"𭰏",
	"𰓟",
	"𰞗",
	"𰰶"
],
	"汞": [
	"柡",
	"觨",
	"銾",
	"㶹",
	"𠳃",
	"𦕷",
	"𧋔",
	"𩒴",
	"𩗢",
	"𫎶",
	"𰾁"
],
	"匛": [
	"柩",
	"𪫨",
	"𰧴"
],
	"卮": [
	"栀",
	"𨋜"
],
	"夘": [
	"栁",
	"𦭘",
	"𭥦",
	"𭩪",
	"𭴕",
	"𮠣",
	"𮡯",
	"𮦍",
	"𰅫",
	"𰩇",
	"𰹏",
	"𱂾",
	"𱄖"
],
	"节": [
	"栉",
	"𠰱",
	"𬝋",
	"𬶎",
	"𮔂",
	"𰓜",
	"𰛤",
	"𰞍"
],
	"乐": [
	"栎",
	"泺",
	"烁",
	"砾",
	"跞",
	"轹",
	"铄",
	"㧰",
	"䀥",
	"𪠸",
	"𬍛",
	"𬏤",
	"𬼏",
	"𰋗",
	"𰤕",
	"𰩈",
	"𰴢",
	"𰷴"
],
	"冰": [
	"栤",
	"𢬄",
	"𣑏",
	"𥒜",
	"𦀋",
	"𨀰",
	"𨋲",
	"𭜯"
],
	"色": [
	"栬",
	"灔",
	"絶",
	"绝",
	"脃",
	"艳",
	"艴",
	"艵",
	"艶",
	"艷",
	"赩",
	"銫",
	"铯",
	"靘",
	"䒊",
	"䒋",
	"䒌",
	"䒍",
	"䒎",
	"䒏",
	"䒐",
	"䵥",
	"𠈜",
	"𠲅",
	"𡜆",
	"𢙚",
	"𢬘",
	"𣴊",
	"𤈖",
	"𤧾",
	"𤶋",
	"𥅺",
	"𥒍",
	"𦫓",
	"𦫔",
	"𦫕",
	"𦫖",
	"𦫗",
	"𦫘",
	"𦫙",
	"𦫚",
	"𦫛",
	"𦫜",
	"𦫝",
	"𦫞",
	"𦫟",
	"𦫠",
	"𦫡",
	"𦫢",
	"𦫣",
	"𦫤",
	"𦫥",
	"𦫦",
	"𦫧",
	"𦫨",
	"𦫩",
	"𦫪",
	"𦫫",
	"𦫬",
	"𦫭",
	"𦫮",
	"𦫯",
	"𦫰",
	"𦫱",
	"𦫲",
	"𨉆",
	"𨋭",
	"𨒶",
	"𨛉",
	"𨠶",
	"𨷉",
	"𨹔",
	"𪁅",
	"𪗼",
	"𪵼",
	"𫇤",
	"𫙙",
	"𫵺",
	"𬚐",
	"𬜝",
	"𬜞",
	"𬜟",
	"𰅝",
	"𰘎",
	"𰞑",
	"𰮣",
	"𰰕",
	"𰰖",
	"𰰗",
	"𰰘",
	"𰰙",
	"𰰚",
	"𰰛"
],
	"杲": [
	"桌",
	"菒",
	"𡩕",
	"𣈁",
	"𣔣",
	"𣫙",
	"𥓖",
	"𥺰",
	"𨜍",
	"𩓢",
	"𬾛",
	"𭝑",
	"𭬀",
	"𭬀",
	"𭾻",
	"𰹔"
],
	"邛": [
	"桏",
	"筇",
	"㧭",
	"𥞱",
	"𦨰",
	"𦭭",
	"𧊡",
	"𨀯",
	"𪵹"
],
	"𰋷": [
	"桜",
	"珱",
	"䋝",
	"𰬕"
],
	"邜": [
	"桞",
	"茒",
	"𠲄",
	"𡋓",
	"𦕬",
	"𫚹"
],
	"庄": [
	"桩",
	"粧",
	"脏",
	"賍",
	"赃",
	"㛇",
	"䂯",
	"𠲕",
	"𢬂",
	"𣆮",
	"𤕸",
	"𤥦",
	"𥅾",
	"𥒹",
	"𥺁",
	"𦀐",
	"𨀵",
	"𪁈",
	"𪉉",
	"𪣐",
	"𫇺",
	"𬵐"
],
	"𠯑": [
	"桰",
	"銽",
	"䛡",
	"䯺",
	"𠈲",
	"𠜜",
	"𠳂",
	"𡜶",
	"𢬸",
	"𣴠",
	"𣿛",
	"𤞳",
	"𥆠",
	"𥙱",
	"𥞸",
	"𦕾",
	"𦯚",
	"𨓈",
	"𩒲",
	"𩩎",
	"𪁝",
	"𪘢",
	"𫻇",
	"𬇎",
	"𬇎",
	"𬦐",
	"𬱤"
],
	"夲": [
	"桳",
	"皋",
	"㤒",
	"𠦪",
	"𡘶",
	"𡴝",
	"𡴞",
	"𢱭",
	"𤎋",
	"𦾙",
	"𧙐",
	"𮅨"
],
	"丣": [
	"桺",
	"駵",
	"䱖",
	"𠓴",
	"𡘣",
	"𣨇",
	"𤥗",
	"𦕼",
	"𦯄",
	"𨦰",
	"𪕚",
	"𭄘"
],
	"巵": [
	"梔",
	"㯄",
	"𡜮",
	"𡭐",
	"𢬯",
	"𦓝",
	"𧱒",
	"𨌌",
	"𩷴"
],
	"忍": [
	"梕",
	"涊",
	"綛",
	"荵",
	"認",
	"躵",
	"㸾",
	"䏰",
	"𠗋",
	"𠴍",
	"𢂻",
	"𢚴",
	"𢠗",
	"𢭝",
	"𤶝",
	"𥆾",
	"𥊟",
	"𦓖",
	"𦖆",
	"𧖷",
	"𨧟",
	"𨲅",
	"𩇻",
	"𩈢",
	"𩊫",
	"𪐁",
	"𪞹",
	"𪪄",
	"𫀷",
	"𫻉",
	"𬠍",
	"𰰅"
],
	"朩": [
	"條",
	"茶",
	"𠅅",
	"𠆅",
	"𠓐",
	"𠥽",
	"𢭒",
	"𣗷",
	"𤼨",
	"𤾏",
	"𥔟",
	"𥱘",
	"𥴌",
	"𦬽",
	"𨠹",
	"𫝌",
	"𫰩",
	"𫿼"
],
	"忌": [
	"梞",
	"誋",
	"跽",
	"鵋",
	"䋟",
	"𠲹",
	"𡜱",
	"𡷞",
	"𢚁",
	"𢭄",
	"𣇡",
	"𥭜",
	"𦮼",
	"𧋷",
	"𧚈",
	"𨛑",
	"𩷱",
	"𪬧",
	"𫍪",
	"𫔷",
	"𫭻",
	"𭔲",
	"𮢁",
	"𱉽"
],
	"佛": [
	"梻",
	"𠲽",
	"𡌅",
	"𩎵",
	"𰂖",
	"𰂽",
	"𰃈"
],
	"连": [
	"梿",
	"涟",
	"琏",
	"莲",
	"裢",
	"链",
	"鲢",
	"𦈐",
	"𪡏",
	"𫅼",
	"𫢪",
	"𫽁",
	"𬌵",
	"𬣽",
	"𰖏",
	"𰸔"
],
	"灵": [
	"棂",
	"㻏",
	"𠈳",
	"𪹂",
	"𬊽",
	"𬌴",
	"𬎶",
	"𬫟",
	"𰛻",
	"𰰄",
	"𱆲"
],
	"秉": [
	"棅",
	"㨀",
	"𠶏",
	"𣶸",
	"𤊔",
	"𤖉",
	"𤦋",
	"𥟱",
	"𥡝",
	"𥡝",
	"𥪕",
	"𦱮",
	"𨧺",
	"𫅚",
	"𫱤",
	"𰹖"
],
	"囷": [
	"棞",
	"碅",
	"稛",
	"箘",
	"菌",
	"蜠",
	"麕",
	"㖥",
	"㻒",
	"䐃",
	"䠅",
	"𡸙",
	"𡹤",
	"𢛕",
	"𢮖",
	"𥇘",
	"𦓾",
	"𦽖",
	"𧛃",
	"𧶞",
	"𧼐",
	"𩆻",
	"𩓽",
	"𩤁",
	"𪍁",
	"𪘩",
	"𪘭",
	"𬺊",
	"𮝜"
],
	"爻": [
	"棥",
	"爼",
	"笅",
	"覐",
	"訤",
	"駁",
	"驳",
	"㤊",
	"㸚",
	"㸚",
	"䂚",
	"䋂",
	"䒝",
	"䡈",
	"𠽽",
	"𡄉",
	"𡥈",
	"𢁫",
	"𢱇",
	"𣏠",
	"𤕜",
	"𤕞",
	"𤕟",
	"𤕠",
	"𤕢",
	"𤕥",
	"𤕦",
	"𤕧",
	"𥤹",
	"𥾥",
	"𦥯",
	"𦷠",
	"𧂇",
	"𧠔",
	"𨈠",
	"𨌸",
	"𨌸",
	"𨟿",
	"𨡆",
	"𩇒",
	"𩇒",
	"𩉤",
	"𩎔",
	"𩨟",
	"𩬃",
	"𩵲",
	"𩾾",
	"𪡘",
	"𪩜",
	"𪺝",
	"𫚃",
	"𫾜",
	"𬉩",
	"𬋽",
	"𬪢",
	"𬾝",
	"𭓘",
	"𭣷",
	"𰮍"
],
	"服": [
	"棴",
	"箙",
	"菔",
	"鵩",
	"𣔚",
	"𦋉",
	"𧌘",
	"𧟱",
	"𧟵",
	"𨵟",
	"𩸤",
	"𪂖",
	"𫛳",
	"𬶚"
],
	"芬": [
	"棻",
	"𠊠",
	"𡍆",
	"𡝱",
	"𣔄",
	"𣶼",
	"𦯀",
	"𦯲",
	"𦯳",
	"𨧼",
	"𩡉",
	"𫕧",
	"𫪝"
],
	"房": [
	"椖",
	"𢛷",
	"𢩣",
	"𣓯",
	"𣷔",
	"𦲏",
	"𫋈",
	"𬢰",
	"𭠈",
	"𮅝",
	"𮇫",
	"𰒴",
	"𰒶",
	"𰒶",
	"𰘪",
	"𰨯",
	"𰮯",
	"𱆝"
],
	"规": [
	"椝",
	"窥",
	"鬶",
	"𫚜",
	"𫰹",
	"𬃀",
	"𬮭",
	"𰓻",
	"𰥪"
],
	"卖": [
	"椟",
	"渎",
	"牍",
	"犊",
	"窦",
	"续",
	"觌",
	"读",
	"赎",
	"黩",
	"𪥿",
	"𪻨",
	"𫧿",
	"𬑙",
	"𬻦",
	"𬿋",
	"𰂏",
	"𰃿",
	"𰅥",
	"𰤫",
	"𰤬",
	"𰱐",
	"𰶔",
	"𰷸",
	"𰺌",
	"𱁷"
],
	"劵": [
	"椦",
	"𠉮",
	"𠡶",
	"𠢧",
	"𠢺",
	"𢛗",
	"𢮙",
	"𥟎",
	"𩷼"
],
	"宜": [
	"椬",
	"竩",
	"萓",
	"誼",
	"谊",
	"䣾",
	"𠁇",
	"𠊙",
	"𠒩",
	"𠵌",
	"𡝮",
	"𡩶",
	"𡬐",
	"𡬐",
	"𡬐",
	"𡹠",
	"𣈍",
	"𣦍",
	"𣨩",
	"𣶺",
	"𤊃",
	"𤦌",
	"𥺥",
	"𦈅",
	"𦖑",
	"𨌵",
	"𨛯",
	"𩈭",
	"𩓧",
	"𩤒",
	"𩸨",
	"𪘲",
	"𪢢",
	"𪣯",
	"𪬃",
	"𫦄",
	"𫳲",
	"𬁁",
	"𬆄",
	"𬓇",
	"𬗦",
	"𬺌",
	"𬿠",
	"𭓍",
	"𭔇",
	"𭔈",
	"𭔒",
	"𭩕",
	"𭻰",
	"𭻵",
	"𮅞",
	"𮗗",
	"𰃓",
	"𰞶",
	"𰳈",
	"𱁣"
],
	"𠱠": [
	"楍",
	"霝",
	"㮺",
	"𠻰",
	"𠼛",
	"𡀓",
	"𡅔",
	"𡅮",
	"𡅴",
	"𡆉",
	"𡓿",
	"𡓿",
	"𡴩",
	"𥜫",
	"𦻸",
	"𧕁",
	"𧮥",
	"𪋓",
	"𰼂"
],
	"苦": [
	"楛",
	"瘔",
	"𡞯",
	"𢱗",
	"𤋼",
	"𤐞",
	"𥟾",
	"𥯶",
	"𧁷",
	"𧁹",
	"𧃵",
	"𨐡",
	"𨡱",
	"𩹜",
	"𫊐"
],
	"便": [
	"楩",
	"箯",
	"緶",
	"缏",
	"鞭",
	"鯾",
	"㛹",
	"𠷊",
	"𣸇",
	"𦳄",
	"𧍲",
	"𧍻",
	"𧱩",
	"𨂯",
	"𨩫",
	"𨵸",
	"𨸇",
	"𫚣",
	"𬢷",
	"𭸝",
	"𮩅"
],
	"亟": [
	"極",
	"殛",
	"㥛",
	"䓧",
	"䩯",
	"𠔠",
	"𡹪",
	"𢉗",
	"𢔔",
	"𣶬",
	"𣷉",
	"𤊅",
	"𤷉",
	"𫇐",
	"𫽄",
	"𬍪",
	"𬤅",
	"𬨲",
	"𬫡",
	"𭂤",
	"𭈫",
	"𭬛",
	"𰂟",
	"𰔅",
	"𰧐"
],
	"香": [
	"楿",
	"萫",
	"馚",
	"馛",
	"馜",
	"馝",
	"馞",
	"馟",
	"馠",
	"馡",
	"馢",
	"馣",
	"馤",
	"馥",
	"馦",
	"馧",
	"馨",
	"馩",
	"馪",
	"馫",
	"麘",
	"黁",
	"馧",
	"㐯",
	"㗍",
	"㴡",
	"䅨",
	"䦭",
	"䫝",
	"䭯",
	"䭰",
	"䭱",
	"䭲",
	"䭳",
	"𠝲",
	"𡎟",
	"𢢹",
	"𤋭",
	"𤧘",
	"𤼍",
	"𥔜",
	"𥔡",
	"𥗶",
	"𥣉",
	"𥧎",
	"𧄦",
	"𧪑",
	"𧯄",
	"𧯅",
	"𧹰",
	"𧽂",
	"𨟝",
	"𩠺",
	"𩠽",
	"𩠾",
	"𩠿",
	"𩡀",
	"𩡁",
	"𩡂",
	"𩡃",
	"𩡄",
	"𩡅",
	"𩡆",
	"𩡇",
	"𩡈",
	"𩡉",
	"𩡊",
	"𩡋",
	"𩡌",
	"𩡌",
	"𩡎",
	"𩡏",
	"𩡐",
	"𩡐",
	"𩡑",
	"𩡒",
	"𩡓",
	"𩡔",
	"𩡕",
	"𩡖",
	"𩡗",
	"𩡘",
	"𩡙",
	"𩡚",
	"𩡛",
	"𩡜",
	"𩡝",
	"𩡞",
	"𩡟",
	"𩡠",
	"𩡡",
	"𩡢",
	"𩡢",
	"𩡣",
	"𩡤",
	"𩡥",
	"𩡦",
	"𩤹",
	"𪋒",
	"𪨝",
	"𪬏",
	"𫗼",
	"𫗽",
	"𫗾",
	"𫗿",
	"𫘀",
	"𫘁",
	"𫘂",
	"𫘃",
	"𫘄",
	"𬳜",
	"𬳝",
	"𬳞",
	"𬳟",
	"𬳠",
	"𬳡",
	"𬳢",
	"𬳣",
	"𬳤",
	"𬳥",
	"𬳦",
	"𬳧",
	"𮠷",
	"𮩧",
	"𮩨",
	"𮩩",
	"𮩪",
	"𮩫",
	"𮩬",
	"𮩭",
	"𮩮",
	"𮩯",
	"𮩰",
	"𮬀",
	"𰮽",
	"𱄎",
	"𱄏",
	"𱄐"
],
	"室": [
	"榁",
	"腟",
	"鰘",
	"㗌",
	"𠋤",
	"𡹭",
	"𢯶",
	"𦥉",
	"𧍱",
	"𨘲",
	"𩋡",
	"𬄰",
	"𭃸",
	"𮏧",
	"𰙱"
],
	"闾": [
	"榈",
	"𰱩"
],
	"举": [
	"榉",
	"𫽥"
],
	"神": [
	"榊",
	"鰰",
	"䗝",
	"䨩",
	"𥔻",
	"𨕫",
	"𬷫"
],
	"飛": [
	"榌",
	"飜",
	"飝",
	"飝",
	"飝",
	"騛",
	"䙍",
	"䬠",
	"䬡",
	"𠋉",
	"𢑮",
	"𢝵",
	"𢞵",
	"𦂹",
	"𦴧",
	"𨕗",
	"𩙲",
	"𩙳",
	"𩙴",
	"𩙵",
	"𩙶",
	"𩙷",
	"𩙸",
	"𩙹",
	"𩙺",
	"𩙻",
	"𩙼",
	"𩙽",
	"𩙾",
	"𩹉",
	"𪚢",
	"𪮕",
	"𫍄",
	"𫗿",
	"𫛊",
	"𫜛",
	"𫫁",
	"𬠞"
],
	"屑": [
	"榍",
	"碿",
	"糏",
	"㣯",
	"㨝",
	"㴮",
	"𠋱",
	"𡎮",
	"𡟩",
	"𢞜",
	"𤸮",
	"𦞚",
	"𦵱",
	"𧜔",
	"𪍛",
	"𪙌",
	"𪙑",
	"𬓹",
	"𬺑",
	"𰎰"
],
	"𥁑": [
	"榓",
	"謐",
	"谧",
	"㴵",
	"䤉",
	"𦗃",
	"𦞟"
],
	"矩": [
	"榘",
	"𩰤",
	"𬄃"
],
	"羔": [
	"榚",
	"溔",
	"禚",
	"窯",
	"糕",
	"羹",
	"蓔",
	"餻",
	"㚠",
	"㟱",
	"䅵",
	"䫞",
	"𠏖",
	"𡙡",
	"𣣵",
	"𣯇",
	"𤹂",
	"𦎟",
	"𦏗",
	"𦏠",
	"𦢹",
	"𨶅",
	"𩱋",
	"𩱧",
	"𪴴",
	"𫌉",
	"𫦑",
	"𫺵",
	"𭳫",
	"𭿔",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮌭",
	"𰍔",
	"𱆓",
	"𱆺"
],
	"宰": [
	"榟",
	"滓",
	"縡",
	"㱰",
	"䏁",
	"䔂",
	"䮨",
	"𠹼",
	"𡪔",
	"𢟓",
	"𢲟",
	"𣪮",
	"𤌊",
	"𥻮",
	"𦞤",
	"𧪹",
	"𨫃",
	"𩝪",
	"𪹞",
	"𮃟",
	"𰥻",
	"𰬴"
],
	"匪": [
	"榧",
	"篚",
	"㥱",
	"𠌨",
	"𠓿",
	"𢾺",
	"𢾻",
	"𣤆",
	"𥠶",
	"𦃄",
	"𦈗",
	"𦷁",
	"𨻃",
	"𪯭",
	"𪶬",
	"𰔒"
],
	"虔": [
	"榩",
	"鰬",
	"㓺",
	"㗔",
	"㨜",
	"𠋵",
	"𠢍",
	"𤚳",
	"𥔮",
	"𥱲",
	"𧤥",
	"𧽐",
	"𨜻",
	"𨪝",
	"𩤾",
	"𪦒",
	"𫽯",
	"𮘭",
	"𰢉",
	"𱈉"
],
	"隼": [
	"榫",
	"鎨",
	"鶽",
	"㢑",
	"𠧑",
	"𡺾",
	"𡻛",
	"𢲜",
	"𣯍",
	"𦞠",
	"𪄩",
	"𱊛"
],
	"衰": [
	"榱",
	"滖",
	"簑",
	"簔",
	"縗",
	"缞",
	"蓑",
	"㲤",
	"䙑",
	"𤠠",
	"𤸬",
	"𫣐",
	"𬧭",
	"𭏗",
	"𮯐",
	"𰔜"
],
	"庭": [
	"榳",
	"㨩",
	"𡀈",
	"𡟾",
	"𤠜",
	"𦪅",
	"𨫆",
	"𪶹",
	"𬝪",
	"𭵬",
	"𮦥"
],
	"埋": [
	"榸",
	"䨪",
	"𠹺",
	"𢆪",
	"𢲪",
	"𥕄",
	"𦄆",
	"𦷯",
	"𪤿",
	"𪰹",
	"𫡭",
	"𫮷",
	"𰳎"
],
	"荀": [
	"槆",
	"㨚",
	"䜦",
	"𡟱",
	"𦃜",
	"𦳣",
	"𫺰",
	"𰯅"
],
	"桌": [
	"槕"
],
	"𠳮": [
	"槗",
	"𤠬",
	"𤾘",
	"𥛒",
	"𦃣",
	"𦑽",
	"𧤦",
	"𨃧",
	"𨎄",
	"𨢗",
	"𩌚",
	"𩺙",
	"𬾿",
	"𰦝",
	"𰨱",
	"𰷼",
	"𱄫"
],
	"𣴎": [
	"様",
	"𣻌",
	"𭵠",
	"𮌮",
	"𰴄"
],
	"贾": [
	"槚",
	"𪢋",
	"𫟢"
],
	"竜": [
	"槞",
	"滝",
	"篭",
	"𡏡",
	"𢲣",
	"𣯡",
	"𤁘",
	"𤄯",
	"𥉩",
	"𥉫",
	"𥪝",
	"𥪞",
	"𧏵",
	"𧯇",
	"𨃸",
	"𨻫",
	"𩄱",
	"𪥛",
	"𪱨",
	"𪱯",
	"𪷹",
	"𪽞",
	"𪽣",
	"𪿁",
	"𫅮",
	"𫏽",
	"𫣏",
	"𫳭",
	"𬂙",
	"𬏑",
	"𬔔",
	"𬺗",
	"𬺘",
	"𬺙",
	"𬺚",
	"𮄿",
	"𮄿",
	"𮄿"
],
	"寄": [
	"槣",
	"㨳",
	"𡏾",
	"𢕗",
	"𣿾",
	"𤨥",
	"𥊘",
	"𦗞",
	"𦪌",
	"𨄾",
	"𪝣",
	"𫶓",
	"𫻀",
	"𬬄",
	"𮈽"
],
	"扈": [
	"槴",
	"滬",
	"熩",
	"簄",
	"蔰",
	"㨭",
	"𡻮",
	"𤨖"
],
	"患": [
	"槵",
	"漶",
	"瞣",
	"贃",
	"䗭",
	"䜨",
	"𠌼",
	"𡠛",
	"𢡃",
	"𣟥",
	"𣟻",
	"𤍲",
	"𤡟",
	"𧴊",
	"𧹗",
	"𨄲",
	"𨫑",
	"𪪟",
	"𭊍",
	"𭟜",
	"𭼢",
	"𮬌"
],
	"桹": [
	"樃"
],
	"脩": [
	"樇",
	"滫",
	"蓨",
	"鏅",
	"䐰",
	"䗛",
	"𤛛",
	"𥉈",
	"𥠿",
	"𦃬",
	"𪅭",
	"𭢎",
	"𮆀",
	"𰈣"
],
	"棥": [
	"樊",
	"欎",
	"欝",
	"燓",
	"鐢",
	"鬰",
	"𡑀",
	"𡡴",
	"𢒻",
	"𢡟",
	"𣛍",
	"𣝴",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣡄",
	"𣡇",
	"𣡜",
	"𤕩",
	"𥖎",
	"𥖯",
	"𦉤",
	"𧢎",
	"𧢣",
	"𩕒",
	"𪋤",
	"𬅖",
	"𬅙",
	"𬅴",
	"𭫽",
	"𰐌",
	"𰟛"
],
	"柯": [
	"樖",
	"𫈥"
],
	"羕": [
	"樣",
	"漾",
	"㨾",
	"𠍵",
	"𡡂",
	"𢟣",
	"𤎔",
	"𤡀",
	"𧫛",
	"𨖌",
	"𩞭",
	"𫑩",
	"𬋼",
	"𭹴"
],
	"條": [
	"樤",
	"滌",
	"窱",
	"篠",
	"縧",
	"蓧",
	"螩",
	"鎥",
	"鰷",
	"𠥑",
	"𠺧",
	"𡠊",
	"𡩢",
	"𥉉",
	"𨃜",
	"𩌜",
	"𭞝",
	"𭢌"
],
	"莑": [
	"樥",
	"𡻹",
	"𣟀",
	"𨫱",
	"𭊊",
	"𰜴"
],
	"䇠": [
	"樦"
],
	"基": [
	"樭",
	"璂",
	"禥",
	"簊",
	"䥓",
	"𠼻",
	"𡪈",
	"𡻸",
	"𣻺",
	"𥕛",
	"𦪆",
	"𦸀",
	"𧫠",
	"𨄎",
	"𨼂",
	"𪤏",
	"𪷲",
	"𫌊",
	"𫮱",
	"𭐊",
	"𭶽",
	"𮃤"
],
	"䙳": [
	"樮",
	"𣺗"
],
	"雪": [
	"樰",
	"膤",
	"艝",
	"轌",
	"鱈",
	"鳕",
	"𠞯",
	"𠽌",
	"𡐅",
	"𡠭",
	"𤍱",
	"𩃏",
	"𪞵",
	"𪴐",
	"𫂪",
	"𫃽",
	"𫕣",
	"𫟀",
	"𬎅",
	"𬝹",
	"𰄈",
	"𰒅",
	"𱁣"
],
	"貳": [
	"樲",
	"膩",
	"㒃",
	"㹑",
	"𠽬",
	"𢄽",
	"𢴧",
	"𧸐",
	"𬥠",
	"𭲘"
],
	"越": [
	"樾",
	"𠾲",
	"𢵼",
	"𣾼",
	"𦅲",
	"𧑅",
	"𨅿",
	"𨬓",
	"𪆧",
	"𪒥",
	"𪽸",
	"𫌐",
	"𬷲",
	"𭸩"
],
	"筍": [
	"橁",
	"箰",
	"㒐",
	"𢵀",
	"𥯗",
	"𥰴",
	"𥰿",
	"𫂎"
],
	"奠": [
	"橂",
	"磸",
	"鄭",
	"㞟",
	"㽀",
	"䥖",
	"𠪝",
	"𡰙",
	"𡼓",
	"𢵫",
	"𣾇",
	"𤡽",
	"𥂴",
	"𥳢",
	"𦅆",
	"𦌚",
	"𨗖",
	"𨞀",
	"𨣆",
	"𬯚",
	"𬴤",
	"𭑢",
	"𭔕",
	"𰾻"
],
	"畱": [
	"橊",
	"澑",
	"璢",
	"癅",
	"籒",
	"羀",
	"鐂",
	"飅",
	"驑",
	"𤡼",
	"𤮷",
	"𥛽",
	"𥢋",
	"𥨌",
	"𥶅",
	"𨖻",
	"𩅸",
	"𩞷",
	"𮊚",
	"𰤁",
	"𰧡",
	"𰶡",
	"𰹤"
],
	"棠": [
	"橖",
	"鏿",
	"饓",
	"㒉",
	"䉎",
	"𡡢",
	"𢴤",
	"𢿧",
	"𢿵",
	"𣪿",
	"𥊲",
	"𦼕",
	"𨅨",
	"𩘽",
	"𩙆",
	"𬈷",
	"𭣜"
],
	"萌": [
	"橗",
	"𢅆",
	"𧾆",
	"𫄁",
	"𬝡",
	"𬠫"
],
	"袲": [
	"橠",
	"㒅",
	"𢄴",
	"𢡏",
	"𦠸",
	"𧛧",
	"𨎭",
	"𭢟"
],
	"甯": [
	"橣",
	"澝",
	"䔭",
	"𤢆",
	"𥳥",
	"𧑗",
	"𩕋",
	"𪆢"
],
	"惢": [
	"橤",
	"繠",
	"蕊",
	"𠕫",
	"𢣳",
	"𣛚",
	"𣾫",
	"𤡧",
	"𤺫",
	"𥳝",
	"𦠤",
	"𧁚",
	"𧂿",
	"𧴕"
],
	"猪": [
	"橥",
	"潴",
	"蕏",
	"𧒇",
	"𪱂",
	"𪻊",
	"𫬕",
	"𬁑",
	"𬄞",
	"𬍆",
	"𬍍",
	"𬍎",
	"𭸲"
],
	"焭": [
	"橩",
	"𦺺"
],
	"貿": [
	"橮",
	"鄮",
	"𰹦"
],
	"厨": [
	"橱",
	"蟵",
	"蹰",
	"㡡",
	"𠾇",
	"𡐷",
	"𧒉",
	"𪷏",
	"𭞭",
	"𮖳"
],
	"勝": [
	"橳",
	"蕂",
	"𤺩",
	"𩦜",
	"𩻷",
	"𪓺"
],
	"紫": [
	"橴",
	"㗪",
	"䔝",
	"𥲕",
	"𨄐",
	"𫄕",
	"𬈶",
	"𬎏",
	"𬠭",
	"𮬒"
],
	"兠": [
	"橷"
],
	"缘": [
	"橼"
],
	"⻖": [
	"檃",
	"萨",
	"阞",
	"队",
	"阠",
	"阡",
	"阢",
	"阣",
	"阤",
	"阥",
	"阦",
	"阧",
	"阨",
	"阩",
	"阪",
	"阫",
	"阬",
	"阭",
	"阮",
	"阯",
	"阰",
	"阱",
	"防",
	"阳",
	"阴",
	"阵",
	"阶",
	"阷",
	"阸",
	"阹",
	"阺",
	"阻",
	"阼",
	"阽",
	"阾",
	"阿",
	"陀",
	"陁",
	"陂",
	"陃",
	"附",
	"际",
	"陆",
	"陇",
	"陈",
	"陉",
	"陊",
	"陋",
	"陌",
	"降",
	"陎",
	"陏",
	"限",
	"陑",
	"陒",
	"陓",
	"陔",
	"陕",
	"陖",
	"陗",
	"陘",
	"陙",
	"陚",
	"陛",
	"陜",
	"陝",
	"陞",
	"陟",
	"陠",
	"陡",
	"院",
	"陣",
	"除",
	"陦",
	"陧",
	"陨",
	"险",
	"陪",
	"陫",
	"陬",
	"陭",
	"陮",
	"陯",
	"陰",
	"陱",
	"陲",
	"陳",
	"陴",
	"陵",
	"陶",
	"陷",
	"陸",
	"陹",
	"険",
	"陻",
	"陼",
	"陽",
	"陾",
	"陿",
	"隀",
	"隁",
	"隂",
	"隃",
	"隄",
	"隅",
	"隆",
	"隇",
	"隈",
	"隊",
	"隌",
	"隍",
	"階",
	"随",
	"隐",
	"隑",
	"隒",
	"隓",
	"隔",
	"隕",
	"隖",
	"隗",
	"隘",
	"隙",
	"隚",
	"際",
	"障",
	"隝",
	"隞",
	"隟",
	"隠",
	"隡",
	"隢",
	"隣",
	"隤",
	"隥",
	"隦",
	"隧",
	"隨",
	"隩",
	"險",
	"隫",
	"隬",
	"隭",
	"隮",
	"隯",
	"隰",
	"隱",
	"隴",
	"隵",
	"墬",
	"邔",
	"郱",
	"鄑",
	"鄛",
	"䧦",
	"隆",
	"㳱",
	"䖎",
	"䦹",
	"䦺",
	"䦻",
	"䦼",
	"䦽",
	"䦿",
	"䧀",
	"䧁",
	"䧂",
	"䧃",
	"䧄",
	"䧅",
	"䧆",
	"䧇",
	"䧈",
	"䧉",
	"䧊",
	"䧋",
	"䧌",
	"䧍",
	"䧎",
	"䧏",
	"䧐",
	"䧑",
	"䧒",
	"䧓",
	"䧔",
	"䧕",
	"䧖",
	"䧗",
	"䧘",
	"䧙",
	"䧚",
	"䧛",
	"䧜",
	"䧝",
	"䧞",
	"䧟",
	"䧠",
	"䧡",
	"䧢",
	"䧣",
	"䧤",
	"䧥",
	"䧦",
	"䧧",
	"䧨",
	"䧩",
	"䧪",
	"䧫",
	"䧬",
	"䧭",
	"䧮",
	"䧯",
	"䧰",
	"﨩",
	"𡌌",
	"𡖥",
	"𡜙",
	"𡣀",
	"𡪬",
	"𢖁",
	"𢵩",
	"𢶽",
	"𣒒",
	"𣓱",
	"𣓹",
	"𣠫",
	"𣡨",
	"𣬤",
	"𤚆",
	"𤥌",
	"𤧨",
	"𥮺",
	"𥱥",
	"𦶽",
	"𦹥",
	"𦽚",
	"𦽵",
	"𧀕",
	"𧁠",
	"𧨧",
	"𧱞",
	"𨃛",
	"𨆳",
	"𨧯",
	"𨸐",
	"𨸑",
	"𨸒",
	"𨸓",
	"𨸔",
	"𨸕",
	"𨸖",
	"𨸗",
	"𨸘",
	"𨸙",
	"𨸚",
	"𨸛",
	"𨸜",
	"𨸝",
	"𨸞",
	"𨸟",
	"𨸠",
	"𨸡",
	"𨸢",
	"𨸣",
	"𨸤",
	"𨸦",
	"𨸧",
	"𨸨",
	"𨸩",
	"𨸪",
	"𨸫",
	"𨸬",
	"𨸭",
	"𨸮",
	"𨸯",
	"𨸰",
	"𨸱",
	"𨸲",
	"𨸳",
	"𨸴",
	"𨸵",
	"𨸶",
	"𨸸",
	"𨸹",
	"𨸺",
	"𨸻",
	"𨸼",
	"𨸽",
	"𨸾",
	"𨹀",
	"𨹁",
	"𨹂",
	"𨹃",
	"𨹄",
	"𨹅",
	"𨹆",
	"𨹈",
	"𨹉",
	"𨹊",
	"𨹋",
	"𨹌",
	"𨹎",
	"𨹏",
	"𨹐",
	"𨹑",
	"𨹒",
	"𨹓",
	"𨹔",
	"𨹕",
	"𨹖",
	"𨹗",
	"𨹘",
	"𨹙",
	"𨹚",
	"𨹛",
	"𨹜",
	"𨹝",
	"𨹞",
	"𨹟",
	"𨹠",
	"𨹡",
	"𨹢",
	"𨹣",
	"𨹤",
	"𨹥",
	"𨹦",
	"𨹧",
	"𨹨",
	"𨹩",
	"𨹪",
	"𨹫",
	"𨹬",
	"𨹭",
	"𨹮",
	"𨹯",
	"𨹰",
	"𨹱",
	"𨹲",
	"𨹳",
	"𨹴",
	"𨹵",
	"𨹶",
	"𨹷",
	"𨹸",
	"𨹹",
	"𨹺",
	"𨹻",
	"𨹼",
	"𨹽",
	"𨹾",
	"𨹿",
	"𨺁",
	"𨺂",
	"𨺃",
	"𨺄",
	"𨺆",
	"𨺇",
	"𨺈",
	"𨺉",
	"𨺊",
	"𨺌",
	"𨺍",
	"𨺎",
	"𨺏",
	"𨺐",
	"𨺑",
	"𨺒",
	"𨺓",
	"𨺕",
	"𨺖",
	"𨺗",
	"𨺘",
	"𨺙",
	"𨺚",
	"𨺛",
	"𨺜",
	"𨺝",
	"𨺞",
	"𨺟",
	"𨺠",
	"𨺢",
	"𨺣",
	"𨺤",
	"𨺥",
	"𨺦",
	"𨺧",
	"𨺨",
	"𨺩",
	"𨺪",
	"𨺬",
	"𨺮",
	"𨺯",
	"𨺰",
	"𨺱",
	"𨺲",
	"𨺳",
	"𨺴",
	"𨺶",
	"𨺷",
	"𨺸",
	"𨺹",
	"𨺺",
	"𨺼",
	"𨺽",
	"𨺾",
	"𨺿",
	"𨻀",
	"𨻁",
	"𨻂",
	"𨻃",
	"𨻄",
	"𨻅",
	"𨻆",
	"𨻇",
	"𨻉",
	"𨻋",
	"𨻌",
	"𨻍",
	"𨻎",
	"𨻐",
	"𨻒",
	"𨻓",
	"𨻔",
	"𨻕",
	"𨻖",
	"𨻗",
	"𨻘",
	"𨻙",
	"𨻚",
	"𨻛",
	"𨻝",
	"𨻞",
	"𨻟",
	"𨻠",
	"𨻡",
	"𨻢",
	"𨻣",
	"𨻥",
	"𨻦",
	"𨻧",
	"𨻨",
	"𨻩",
	"𨻫",
	"𨻬",
	"𨻭",
	"𨻮",
	"𨻯",
	"𨻱",
	"𨻲",
	"𨻳",
	"𨻴",
	"𨻵",
	"𨻶",
	"𨻷",
	"𨻹",
	"𨻺",
	"𨻻",
	"𨻼",
	"𨻽",
	"𨻾",
	"𨼀",
	"𨼁",
	"𨼂",
	"𨼃",
	"𨼄",
	"𨼅",
	"𨼆",
	"𨼈",
	"𨼉",
	"𨼊",
	"𨼋",
	"𨼌",
	"𨼍",
	"𨼎",
	"𨼏",
	"𨼐",
	"𨼑",
	"𨼒",
	"𨼓",
	"𨼔",
	"𨼖",
	"𨼗",
	"𨼘",
	"𨼙",
	"𨼚",
	"𨼛",
	"𨼜",
	"𨼝",
	"𨼞",
	"𨼟",
	"𨼠",
	"𨼡",
	"𨼢",
	"𨼣",
	"𨼥",
	"𨼦",
	"𨼧",
	"𨼨",
	"𨼩",
	"𨼪",
	"𨼫",
	"𨼬",
	"𨼭",
	"𨼮",
	"𨼯",
	"𨼲",
	"𨼳",
	"𨼴",
	"𨼵",
	"𨼶",
	"𨼷",
	"𨼸",
	"𨼹",
	"𨼺",
	"𨼻",
	"𨼿",
	"𨽀",
	"𨽁",
	"𨽂",
	"𨽃",
	"𨽅",
	"𨽆",
	"𨽇",
	"𨽈",
	"𨽉",
	"𨽊",
	"𨽋",
	"𨽌",
	"𨽍",
	"𨽏",
	"𨽐",
	"𨽑",
	"𨽒",
	"𨽖",
	"𨽗",
	"𨽘",
	"𨽙",
	"𨽚",
	"𨽜",
	"𨽞",
	"𨽟",
	"𨽠",
	"𨽢",
	"𨽣",
	"𨽤",
	"𨽥",
	"𨽦",
	"𨽧",
	"𨽨",
	"𨽬",
	"𨽭",
	"𨽮",
	"𨽯",
	"𨽰",
	"𨽲",
	"𨽳",
	"𨿭",
	"𩞶",
	"𩣾",
	"𩩜",
	"𩷷",
	"𩷿",
	"𩸻",
	"𩼏",
	"𫠃",
	"𫴧",
	"𬞾",
	"𬮺",
	"𬮻",
	"𬮼",
	"𬮽",
	"𬮾",
	"𬮿",
	"𬯀",
	"𬯁",
	"𬯂",
	"𬯃",
	"𬯄",
	"𬯅",
	"𬯆",
	"𬯇",
	"𬯉",
	"𬯊",
	"𬯋",
	"𬯌",
	"𬯍",
	"𬯎",
	"𬯏",
	"𬯐",
	"𬯑",
	"𬯒",
	"𬯓",
	"𬯔",
	"𬯕",
	"𬯖",
	"𬯗",
	"𬯘",
	"𬯙",
	"𬯚",
	"𬯛",
	"𬯝",
	"𬯞",
	"𬯟",
	"𬯠",
	"𬯡",
	"𬯢",
	"𬯤",
	"𬯥",
	"𬯦",
	"𬯧",
	"𬯨",
	"𭁃",
	"𭍙",
	"𭍹",
	"𭔼",
	"𭠯",
	"𮢳",
	"𮤹",
	"𮤺",
	"𮤻",
	"𮤼",
	"𮤽",
	"𮤾",
	"𮤿",
	"𮥀",
	"𮥁",
	"𮥂",
	"𮥄",
	"𮥅",
	"𮥆",
	"𮥇",
	"𮥈",
	"𮥉",
	"𮥊",
	"𮥍",
	"𮥎",
	"𮥏",
	"𮥐",
	"𮥑",
	"𮥒",
	"𮥓",
	"𮥔",
	"𮥕",
	"𮥖",
	"𮥘",
	"𮥙",
	"𮥚",
	"𮥛",
	"𮥝",
	"𮥞",
	"𮥟",
	"𮥡",
	"𮥢",
	"𮥣",
	"𮥤",
	"𮥥",
	"𮥦",
	"𮥧",
	"𮥩",
	"𮥪",
	"𮥫",
	"𮥬",
	"𮥭",
	"𮥮",
	"𮥯",
	"𮥰",
	"𮥱",
	"𮥲",
	"𮥳"
],
	"𤔌": [
	"檃"
],
	"煔": [
	"檆"
],
	"聖": [
	"檉",
	"蟶",
	"𠏄",
	"𢶫",
	"𧬼",
	"𨭰",
	"𨼳",
	"𪢎",
	"𪬮",
	"𬂒",
	"𬉊",
	"𮑞",
	"𰋍",
	"𰕖"
],
	"輂": [
	"檋",
	"𣿢",
	"𨍯"
],
	"毀": [
	"檓",
	"譭",
	"㩓",
	"䥣",
	"𡒂",
	"𡢕",
	"𡢶",
	"𢶙",
	"𥵓",
	"𥸋",
	"𥼹",
	"𥽂",
	"𦽐",
	"𧝷",
	"𨷕"
],
	"鼎": [
	"檙",
	"濎",
	"薡",
	"鐤",
	"鼏",
	"鼐",
	"鼑",
	"鼒",
	"䨶",
	"䵺",
	"䵻",
	"䵼",
	"𠕪",
	"𠘋",
	"𠟭",
	"𠢼",
	"𠬔",
	"𡤀",
	"𤐣",
	"𧈂",
	"𩆆",
	"𩕢",
	"𪔄",
	"𪔅",
	"𪔆",
	"𪔇",
	"𪔊",
	"𫜠",
	"𫜡",
	"𫣨",
	"𬒤",
	"𬹥",
	"𬹦",
	"𬹧",
	"𬹨",
	"𬹩",
	"𬹪",
	"𬹫",
	"𬹬",
	"𰕗",
	"𰾸"
],
	"剽": [
	"檦",
	"㠒",
	"𠎼",
	"𠖟",
	"𡢱",
	"𢅚",
	"𢢼",
	"𢶏",
	"𣿖",
	"𥋠",
	"𦾑",
	"𧝼",
	"𨭚",
	"𩦠",
	"𬭺"
],
	"葱": [
	"檧",
	"繱",
	"𢶰",
	"𣎨",
	"𤩿",
	"𫓑"
],
	"羡": [
	"檨",
	"䢭",
	"𥖄",
	"𦅗",
	"𨬢",
	"𪞼",
	"𪮲"
],
	"楽": [
	"檪",
	"薬",
	"䃯",
	"𣛙",
	"𪴞",
	"𭢫",
	"𭶒",
	"𮝩",
	"𮣏",
	"𰔰"
],
	"銀": [
	"檭",
	"𡁬",
	"𢣩",
	"𢣰",
	"𤢲",
	"𧓪",
	"𪇩",
	"𬞵",
	"𭨆"
],
	"箕": [
	"檱",
	"𡒬",
	"𥶺",
	"𦪵",
	"𩍮",
	"𪟕",
	"𫀣",
	"𫂮",
	"𫍕",
	"𫾑"
],
	"團": [
	"檲",
	"糰",
	"㩛",
	"𡁴",
	"𣎫",
	"𧓘",
	"𩼯",
	"𬣍"
],
	"奩": [
	"檶",
	"𢋔"
],
	"旖": [
	"檹",
	"𢷔",
	"𩕲"
],
	"綦": [
	"櫀",
	"濝",
	"藄",
	"𤪌"
],
	"蜜": [
	"櫁",
	"藌",
	"𠏷",
	"𦢉",
	"𨷛",
	"𪢗",
	"𬉗",
	"𬠵",
	"𭢼",
	"𭺋",
	"𮉒"
],
	"匱": [
	"櫃",
	"籄",
	"鑎",
	"㙺",
	"䕚",
	"𠏺",
	"𡣓",
	"𢷴",
	"𥎛",
	"𦆠",
	"𩍨",
	"𩏱",
	"𫻑"
],
	"魁": [
	"櫆",
	"𡦶",
	"𢷪",
	"𤁔",
	"𨣫",
	"𪇫",
	"𬞴",
	"𬬖"
],
	"頗": [
	"櫇",
	"𠠉",
	"𡂄",
	"𡽠",
	"𢷧",
	"𤀪",
	"𨆵",
	"𬖾",
	"𭗣",
	"𭺌"
],
	"凳": [
	"櫈"
],
	"㕑": [
	"櫉",
	"𢅥",
	"𢣵",
	"𨆼"
],
	"臱": [
	"櫋",
	"矏",
	"邊",
	"䡻",
	"䫵",
	"䰓",
	"𠐈",
	"𠥣",
	"𠥫",
	"𡒳",
	"𢣔",
	"𣞌",
	"𤁻",
	"𥣰",
	"𥵨",
	"𦍇",
	"𫸣",
	"𬪟",
	"𰺤"
],
	"遷": [
	"櫏",
	"躚",
	"韆",
	"䉦",
	"𪝴",
	"𫾔",
	"𬎚",
	"𭗥",
	"𭠌",
	"𮉓",
	"𮖽",
	"𮧀",
	"𰝢"
],
	"蓲": [
	"櫙",
	"𤁮"
],
	"閭": [
	"櫚",
	"䕡",
	"䥨",
	"𤁵",
	"𥶆"
],
	"緣": [
	"櫞",
	"𢷻"
],
	"廢": [
	"櫠",
	"䉬",
	"䕠",
	"𡓊"
],
	"箸": [
	"櫡",
	"𢷷",
	"𣃑",
	"𥗁",
	"𦇃",
	"𨮿"
],
	"慶": [
	"櫦",
	"羻",
	"𥽝",
	"𨯙",
	"𪮿",
	"𪷸",
	"𫑭"
],
	"豬": [
	"櫫",
	"瀦",
	"藸",
	"𣌁",
	"𣌂",
	"𣠕",
	"𰻛"
],
	"暨": [
	"櫭",
	"𡃢"
],
	"噩": [
	"櫮",
	"蘁",
	"讍",
	"鑩",
	"鱷",
	"䫷",
	"𡅡",
	"𡓐",
	"𡾙",
	"𣤲",
	"𪦰",
	"𬪠",
	"𱈚"
],
	"穌": [
	"櫯",
	"蘇",
	"㢝",
	"𢀱",
	"𢸫",
	"𤼀",
	"𦢦",
	"𨣺",
	"𫬥"
],
	"豫": [
	"櫲",
	"𤂻",
	"𫡡",
	"𫮻"
],
	"蕉": [
	"櫵",
	"爑",
	"䌭",
	"𢤼",
	"𢸺",
	"𫑿",
	"𫣾",
	"𫲔",
	"𬁞",
	"𬷹",
	"𭀐",
	"𰲑"
],
	"龜": [
	"櫷",
	"鬮",
	"龝",
	"龞",
	"䶯",
	"䶰",
	"䶱",
	"䶲",
	"𡤞",
	"𥤚",
	"𨷺",
	"𩙠",
	"𪚩",
	"𪚪",
	"𪚭",
	"𪚮",
	"𪚯",
	"𪚰",
	"𪚱",
	"𪚳",
	"𪚵",
	"𪚶",
	"𪚷",
	"𪚸",
	"𪚹",
	"𪚻",
	"𪚼",
	"𪚽",
	"𪛁",
	"𪛂",
	"𪛅",
	"𪛆",
	"𪛇",
	"𪛈",
	"𪛕",
	"𪛖",
	"𪷾",
	"𬋣",
	"𰕙"
],
	"蕭": [
	"櫹",
	"瀟",
	"蠨",
	"𡣾",
	"𤑳",
	"𦢩",
	"𧅣",
	"𧹀",
	"𩙚",
	"𩧓",
	"𬘎"
],
	"隱": [
	"櫽",
	"癮",
	"蘟",
	"讔",
	"㦩",
	"㶏",
	"䨸",
	"𡾯",
	"𧮐",
	"𨏱"
],
	"繇": [
	"櫾",
	"蘨",
	"㒡",
	"㘥",
	"𢑂",
	"𢑄",
	"𢖟",
	"𣟾",
	"𨙂",
	"𨷱",
	"𫧊"
],
	"薄": [
	"欂",
	"礴",
	"鑮",
	"䭦",
	"𦢸",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𬮁",
	"𭳭",
	"𮂣",
	"𮕓"
],
	"擧": [
	"欅",
	"襷",
	"㩮",
	"𪼰",
	"𮂥",
	"𮒾"
],
	"叢": [
	"欉",
	"灇",
	"爜",
	"䕺",
	"𡅇",
	"𦇱",
	"𧆁",
	"𫌘"
],
	"藏": [
	"欌",
	"臟",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩰅",
	"𪓅",
	"𭗶",
	"𰹬"
],
	"靈": [
	"欞",
	"爧",
	"㦭",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡿡",
	"𢌔",
	"𢺰",
	"𣌟",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤞",
	"𥩔",
	"𥾂",
	"𦫊",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨽲",
	"𩑊",
	"𩟽",
	"𰶰"
],
	"觀": [
	"欟"
],
	"𠤕": [
	"欵",
	"肄",
	"𢒸",
	"𢭠",
	"𧎃",
	"𨽹",
	"𪵊",
	"𬅃",
	"𬲒",
	"𭋅",
	"𭋤",
	"𭋸",
	"𭍶",
	"𮧒",
	"𰦠"
],
	"柰": [
	"歀",
	"渿",
	"隸",
	"㮏",
	"㲡",
	"𡞫",
	"𣛒",
	"𣜩",
	"𤸏",
	"𥈡",
	"𥊨",
	"𦤧",
	"𦳐",
	"𦽣",
	"𧛮",
	"𩈶",
	"𩹟",
	"𪑨",
	"𫎉",
	"𫩀",
	"𭔢",
	"𭡠",
	"𮨕"
],
	"焱": [
	"歘",
	"燊",
	"飈",
	"飊",
	"飚",
	"㲭",
	"𠟡",
	"𠢸",
	"𢊽",
	"𢴵",
	"𣄡",
	"𤍢",
	"𤓟",
	"𦼐",
	"𧄣",
	"𧷼",
	"𨗄",
	"𨞇",
	"𩉅",
	"𩴩",
	"𭣓",
	"𭧲",
	"𮗝",
	"𰯚"
],
	"𣥂": [
	"步",
	"賓",
	"𡰹",
	"𢧹",
	"𣥶",
	"𣥿",
	"𩔤",
	"𩕘",
	"𩕨",
	"𩖓",
	"𮬇",
	"𰂮"
],
	"𣥖": [
	"歮",
	"歰",
	"䔼",
	"𢍷",
	"𣦁",
	"𤹻",
	"𫭋",
	"𬆀",
	"𬆐",
	"𭃷",
	"𭭩",
	"𭭴",
	"𭭴",
	"𰯝"
],
	"𠩵": [
	"歴",
	"𢟍"
],
	"㐆": [
	"殷",
	"𭮱"
],
	"声": [
	"殸",
	"𠴢",
	"𡁩",
	"𡳦",
	"𣼘",
	"𤭩",
	"𥭺",
	"𨧅",
	"𪇟",
	"𪤲",
	"𫯅",
	"𫯆",
	"𫯇",
	"𫸌",
	"𬊽",
	"𭮶",
	"𮊩",
	"𰋌",
	"𰦂"
],
	"壳": [
	"殻",
	"㸿",
	"𠳗",
	"𡋼",
	"𡔿",
	"𢭜",
	"𣒆",
	"𫖡",
	"𰋊"
],
	"𡱒": [
	"殿",
	"𣣣",
	"𥔤",
	"𪑩",
	"𪽛",
	"𭮺"
],
	"軎": [
	"毄",
	"𬘍",
	"𭮼"
],
	"豙": [
	"毅",
	"顡",
	"𠎵",
	"𢟰",
	"𥲰",
	"𥸊",
	"𦗐",
	"𧏹",
	"𧱘",
	"𧱳"
],
	"䊆": [
	"毇",
	"㘀"
],
	"巫": [
	"毉",
	"筮",
	"莁",
	"覡",
	"觋",
	"誣",
	"诬",
	"靈",
	"鵐",
	"鹀",
	"𠳄",
	"𡋻",
	"𡌱",
	"𡷯",
	"𢀣",
	"𢃀",
	"𥱒",
	"𥽛",
	"𦈊",
	"𧈀",
	"𧨈",
	"𨽙",
	"𨽭",
	"𨿏",
	"𪚠",
	"𬂳",
	"𬋲",
	"𬝶",
	"𭇹",
	"𭏞",
	"𭩗",
	"𭰘",
	"𭸊"
],
	"毋": [
	"毐",
	"𣫱",
	"𣫳",
	"𣫽",
	"𥁉",
	"𩬍"
],
	"龶": [
	"毒",
	"素",
	"表",
	"責",
	"责",
	"麦",
	"喫",
	"瑇",
	"䭍",
	"𠡾",
	"𡇦",
	"𡠯",
	"𡩐",
	"𡩜",
	"𢓦",
	"𢗣",
	"𣖓",
	"𣪭",
	"𣼌",
	"𤧉",
	"𤳭",
	"𤾀",
	"𥌷",
	"𥔏",
	"𦑓",
	"𦑓",
	"𦑢",
	"𦕴",
	"𦤳",
	"𦴀",
	"𧉉",
	"𨵯",
	"𪧵",
	"𫴊",
	"𬻥",
	"𬻥",
	"𭃌",
	"𭍠",
	"𭍥",
	"𮄣",
	"𮈑",
	"𮘯",
	"𰔉",
	"𰔩"
],
	"㲋": [
	"毚",
	"㚟",
	"𠍈",
	"𣔵",
	"𣬎",
	"𣬐",
	"𣬒",
	"𣬕",
	"𣬚",
	"𤟭",
	"𥃢",
	"𪱫",
	"𫧉",
	"𫬌",
	"𫱦",
	"𫴕",
	"𫿅",
	"𬆺",
	"𬉖",
	"𬉱",
	"𬍹",
	"𬛨",
	"𬪰",
	"𰚋",
	"𰮼"
],
	"毟": [
	"毮"
],
	"㲎": [
	"毳",
	"𢷉",
	"𣯝",
	"𣯠",
	"𦋋"
],
	"普": [
	"氆",
	"潽",
	"譜",
	"谱",
	"鐠",
	"镨",
	"㠮",
	"䲕",
	"𠒻",
	"𠽾",
	"𡐭",
	"𡚈",
	"𡡝",
	"𢢏",
	"𣌞",
	"𣚴",
	"𣯽",
	"𤩓",
	"𥐄",
	"𥐅",
	"𦡮",
	"𧑹",
	"𧾃",
	"𪨟",
	"𪾿",
	"𫌑",
	"𬶴",
	"𭢞",
	"𭧱",
	"𰂰"
],
	"宐": [
	"氎",
	"㩸",
	"㬪",
	"𨌊"
],
	"亐": [
	"汚",
	"咢",
	"扝",
	"𠄥",
	"𠄥",
	"𠆬",
	"𠮲",
	"𡧈",
	"𢁢",
	"𢎰",
	"𢚹",
	"𣂭",
	"𣏓",
	"𥏃",
	"𥏤",
	"𦉿",
	"𦖓",
	"𦘼",
	"𦯟",
	"𦴾",
	"𧆜",
	"𧆶",
	"𧇊",
	"𧈯",
	"𧥦",
	"𧿉",
	"𨚛",
	"𨠱",
	"𩑕",
	"𩢣",
	"𩨗",
	"𫏲",
	"𬑌",
	"𬚒",
	"𬚔",
	"𬝷",
	"𬺵",
	"𭄆",
	"𭊯",
	"𭧝",
	"𭧮",
	"𭨯",
	"𮦁",
	"𮧪",
	"𰲓",
	"𰸝"
],
	"丏": [
	"沔",
	"眄",
	"髩",
	"麪",
	"䞛",
	"𡝏",
	"𡧍",
	"𢗔",
	"𣏜",
	"𣴩",
	"𥤵",
	"𥸴",
	"𥾝",
	"𦬛",
	"𧉄",
	"𧶎",
	"𨟺",
	"𩉣",
	"𩾳",
	"𫤫",
	"𬂷",
	"𬘔",
	"𬯛"
],
	"氺": [
	"沗",
	"泰",
	"滕",
	"漛",
	"㳟",
	"𠉎",
	"𠝌",
	"𠠓",
	"𡇋",
	"𪤵",
	"𪧦",
	"𪻌",
	"𬫾",
	"𭁭",
	"𭆞",
	"𭆤",
	"𭧔",
	"𭩎",
	"𭬤",
	"𭰭",
	"𭱁",
	"𭱮",
	"𭲲",
	"𮑹",
	"𮮩",
	"𰔎",
	"𰔝",
	"𰘖",
	"𰛆",
	"𰛖",
	"𰸢",
	"𰻌",
	"𱉆"
],
	"囚": [
	"泅",
	"苬",
	"鮂",
	"瓊",
	"𠉁",
	"𠧚",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡒀",
	"𡿸",
	"𢅶",
	"𢘄",
	"𣃴",
	"𣐮",
	"𣧝",
	"𣭃",
	"𤩞",
	"𥁕",
	"𦱟",
	"𧣕",
	"𨒊",
	"𨥱",
	"𩺠",
	"𪵻",
	"𪸜",
	"𫂌",
	"𫏦",
	"𬑋",
	"𬘇",
	"𭛢",
	"𭩄",
	"𮨃",
	"𱃶",
	"𱇠"
],
	"阞": [
	"泐"
],
	"尻": [
	"泦",
	"髛",
	"㘲",
	"䯌",
	"𡶋",
	"𣐊",
	"𣳣",
	"𦙷",
	"𧿻",
	"𨸰",
	"𩬜"
],
	"写": [
	"泻",
	"䥾",
	"𰗚"
],
	"耒": [
	"洡",
	"筙",
	"耓",
	"耔",
	"耕",
	"耖",
	"耗",
	"耘",
	"耙",
	"耚",
	"耛",
	"耜",
	"耝",
	"耞",
	"耟",
	"耠",
	"耡",
	"耢",
	"耣",
	"耤",
	"耥",
	"耦",
	"耧",
	"耨",
	"耩",
	"耪",
	"耫",
	"耬",
	"耭",
	"耮",
	"耯",
	"耰",
	"耱",
	"耲",
	"誄",
	"诔",
	"銇",
	"頛",
	"㑍",
	"㼍",
	"䋘",
	"䎢",
	"䎣",
	"䎤",
	"䎥",
	"䎦",
	"䎧",
	"䎨",
	"䎩",
	"䎪",
	"䎫",
	"䎭",
	"䎮",
	"䎯",
	"䎰",
	"䎱",
	"䒹",
	"䣂",
	"𠓩",
	"𠙲",
	"𠛨",
	"𠬽",
	"𠱤",
	"𡂮",
	"𡋃",
	"𡥤",
	"𢙩",
	"𣑳",
	"𣢹",
	"𤈞",
	"𤞖",
	"𥅦",
	"𥑶",
	"𥨸",
	"𥶤",
	"𥹯",
	"𦓥",
	"𦓦",
	"𦓧",
	"𦓨",
	"𦓩",
	"𦓪",
	"𦓫",
	"𦓬",
	"𦓭",
	"𦓮",
	"𦓯",
	"𦓰",
	"𦓱",
	"𦓲",
	"𦓳",
	"𦓴",
	"𦓵",
	"𦓶",
	"𦓷",
	"𦓸",
	"𦓹",
	"𦓺",
	"𦓻",
	"𦓼",
	"𦓽",
	"𦓾",
	"𦓿",
	"𦔀",
	"𦔁",
	"𦔂",
	"𦔃",
	"𦔄",
	"𦔅",
	"𦔆",
	"𦔇",
	"𦔈",
	"𦔉",
	"𦔊",
	"𦔋",
	"𦔌",
	"𦔍",
	"𦔎",
	"𦔏",
	"𦔐",
	"𦔑",
	"𦔒",
	"𦔓",
	"𦔔",
	"𦔕",
	"𦔖",
	"𦔗",
	"𦔘",
	"𦔙",
	"𦔚",
	"𦔛",
	"𦔜",
	"𦔝",
	"𦔞",
	"𦔟",
	"𦔠",
	"𦔡",
	"𦔢",
	"𦔣",
	"𦔤",
	"𦔥",
	"𦔦",
	"𦔧",
	"𦔨",
	"𦔩",
	"𦔪",
	"𦔫",
	"𦔬",
	"𦔭",
	"𦫎",
	"𧀗",
	"𧂻",
	"𧄥",
	"𧋆",
	"𨀤",
	"𩳆",
	"𩹚",
	"𪵛",
	"𫀇",
	"𫅹",
	"𫅺",
	"𫅻",
	"𫅼",
	"𫅽",
	"𫅾",
	"𫅿",
	"𫊅",
	"𫊇",
	"𫙛",
	"𬁻",
	"𬖁",
	"𬚐",
	"𬚑",
	"𬟇",
	"𬦗",
	"𬩧",
	"𬱜",
	"𭛧",
	"𭫘",
	"𮋣",
	"𮋤",
	"𮋥",
	"𮋦",
	"𮋧",
	"𮋨",
	"𮋩",
	"𮑧",
	"𮜟",
	"𮨍",
	"𰡺",
	"𰭱",
	"𰭲",
	"𱄛"
],
	"夙": [
	"洬",
	"珟",
	"㑉",
	"㓘",
	"𤥔",
	"𭂳",
	"𰉬"
],
	"曲": [
	"浀",
	"筁",
	"粬",
	"蛐",
	"豊",
	"農",
	"髷",
	"麯",
	"㑋",
	"㖆",
	"㤟",
	"㻃",
	"䒼",
	"䢗",
	"𠃪",
	"𡂶",
	"𡄌",
	"𡪊",
	"𢏢",
	"𢏣",
	"𢬑",
	"𢻅",
	"𢼰",
	"𣌱",
	"𣌴",
	"𣌵",
	"𣌶",
	"𣌹",
	"𣍀",
	"𣍁",
	"𣍂",
	"𣍅",
	"𣍍",
	"𣍔",
	"𣍕",
	"𣍗",
	"𣎭",
	"𣒠",
	"𤒍",
	"𤒍",
	"𤔱",
	"𥠠",
	"𦚼",
	"𦩯",
	"𧧥",
	"𨀪",
	"𨀲",
	"𨦈",
	"𩤰",
	"𩳄",
	"𪜔",
	"𪨰",
	"𪱘",
	"𪲇",
	"𪴊",
	"𫅻",
	"𫠲",
	"𫭭",
	"𫵢",
	"𫷠",
	"𬁥",
	"𬅒",
	"𬧣",
	"𭃗",
	"𭆒",
	"𭨙",
	"𭨛",
	"𭨜",
	"𮑅",
	"𰗁",
	"𰲥",
	"𱈦",
	"𱋐"
],
	"师": [
	"浉",
	"狮",
	"筛",
	"蛳",
	"𫚕",
	"𬡔",
	"𰓝",
	"𰰳"
],
	"虫": [
	"浊",
	"烛",
	"独",
	"痋",
	"茧",
	"萤",
	"虄",
	"虬",
	"虭",
	"虮",
	"虯",
	"虰",
	"虲",
	"虳",
	"虴",
	"虵",
	"虶",
	"虷",
	"虸",
	"虹",
	"虺",
	"虻",
	"虼",
	"虽",
	"虾",
	"虿",
	"蚀",
	"蚁",
	"蚂",
	"蚃",
	"蚄",
	"蚅",
	"蚆",
	"蚇",
	"蚈",
	"蚉",
	"蚊",
	"蚋",
	"蚌",
	"蚍",
	"蚎",
	"蚏",
	"蚐",
	"蚑",
	"蚒",
	"蚓",
	"蚔",
	"蚕",
	"蚖",
	"蚗",
	"蚘",
	"蚙",
	"蚚",
	"蚛",
	"蚜",
	"蚝",
	"蚞",
	"蚟",
	"蚠",
	"蚡",
	"蚢",
	"蚣",
	"蚤",
	"蚥",
	"蚦",
	"蚧",
	"蚨",
	"蚩",
	"蚪",
	"蚫",
	"蚬",
	"蚭",
	"蚮",
	"蚯",
	"蚰",
	"蚱",
	"蚲",
	"蚳",
	"蚴",
	"蚵",
	"蚶",
	"蚷",
	"蚸",
	"蚹",
	"蚺",
	"蚻",
	"蚼",
	"蚽",
	"蚾",
	"蚿",
	"蛀",
	"蛁",
	"蛂",
	"蛃",
	"蛄",
	"蛅",
	"蛆",
	"蛇",
	"蛈",
	"蛉",
	"蛊",
	"蛋",
	"蛌",
	"蛍",
	"蛎",
	"蛏",
	"蛐",
	"蛑",
	"蛒",
	"蛓",
	"蛔",
	"蛕",
	"蛖",
	"蛗",
	"蛘",
	"蛙",
	"蛚",
	"蛛",
	"蛜",
	"蛝",
	"蛞",
	"蛟",
	"蛠",
	"蛡",
	"蛢",
	"蛣",
	"蛤",
	"蛥",
	"蛦",
	"蛧",
	"蛨",
	"蛩",
	"蛪",
	"蛫",
	"蛬",
	"蛭",
	"蛮",
	"蛯",
	"蛰",
	"蛱",
	"蛲",
	"蛳",
	"蛴",
	"蛵",
	"蛶",
	"蛷",
	"蛸",
	"蛹",
	"蛺",
	"蛻",
	"蛼",
	"蛽",
	"蛾",
	"蛿",
	"蜀",
	"蜁",
	"蜂",
	"蜃",
	"蜄",
	"蜅",
	"蜆",
	"蜇",
	"蜈",
	"蜉",
	"蜊",
	"蜋",
	"蜌",
	"蜍",
	"蜎",
	"蜏",
	"蜐",
	"蜑",
	"蜒",
	"蜓",
	"蜔",
	"蜕",
	"蜖",
	"蜗",
	"蜘",
	"蜙",
	"蜚",
	"蜛",
	"蜜",
	"蜝",
	"蜞",
	"蜟",
	"蜠",
	"蜡",
	"蜢",
	"蜣",
	"蜤",
	"蜥",
	"蜦",
	"蜧",
	"蜨",
	"蜩",
	"蜪",
	"蜫",
	"蜬",
	"蜭",
	"蜮",
	"蜯",
	"蜰",
	"蜱",
	"蜲",
	"蜳",
	"蜴",
	"蜵",
	"蜶",
	"蜷",
	"蜸",
	"蜹",
	"蜺",
	"蜻",
	"蜼",
	"蜽",
	"蜾",
	"蜿",
	"蝀",
	"蝁",
	"蝂",
	"蝃",
	"蝄",
	"蝅",
	"蝆",
	"蝇",
	"蝈",
	"蝉",
	"蝊",
	"蝋",
	"蝌",
	"蝍",
	"蝎",
	"蝏",
	"蝐",
	"蝑",
	"蝒",
	"蝓",
	"蝔",
	"蝕",
	"蝖",
	"蝗",
	"蝘",
	"蝙",
	"蝚",
	"蝛",
	"蝜",
	"蝝",
	"蝞",
	"蝟",
	"蝠",
	"蝡",
	"蝢",
	"蝣",
	"蝤",
	"蝥",
	"蝦",
	"蝧",
	"蝩",
	"蝪",
	"蝫",
	"蝬",
	"蝭",
	"蝮",
	"蝯",
	"蝰",
	"蝲",
	"蝳",
	"蝴",
	"蝵",
	"蝶",
	"蝷",
	"蝸",
	"蝹",
	"蝺",
	"蝻",
	"蝼",
	"蝽",
	"蝾",
	"螀",
	"螁",
	"螂",
	"螃",
	"螄",
	"螅",
	"螆",
	"螇",
	"螈",
	"螉",
	"螊",
	"螋",
	"螌",
	"融",
	"螎",
	"螏",
	"螐",
	"螑",
	"螒",
	"螓",
	"螔",
	"螕",
	"螖",
	"螗",
	"螘",
	"螚",
	"螛",
	"螜",
	"螝",
	"螞",
	"螟",
	"螠",
	"螢",
	"螣",
	"螥",
	"螦",
	"螧",
	"螨",
	"螩",
	"螪",
	"螫",
	"螬",
	"螭",
	"螮",
	"螯",
	"螰",
	"螱",
	"螲",
	"螳",
	"螴",
	"螵",
	"螷",
	"螸",
	"螹",
	"螺",
	"螻",
	"螼",
	"螾",
	"螿",
	"蟀",
	"蟂",
	"蟃",
	"蟄",
	"蟅",
	"蟆",
	"蟇",
	"蟈",
	"蟉",
	"蟋",
	"蟌",
	"蟍",
	"蟎",
	"蟏",
	"蟐",
	"蟑",
	"蟒",
	"蟓",
	"蟔",
	"蟕",
	"蟖",
	"蟗",
	"蟘",
	"蟙",
	"蟚",
	"蟛",
	"蟜",
	"蟝",
	"蟞",
	"蟟",
	"蟠",
	"蟡",
	"蟢",
	"蟣",
	"蟤",
	"蟥",
	"蟦",
	"蟧",
	"蟨",
	"蟩",
	"蟪",
	"蟫",
	"蟬",
	"蟭",
	"蟮",
	"蟯",
	"蟰",
	"蟱",
	"蟲",
	"蟳",
	"蟴",
	"蟵",
	"蟶",
	"蟷",
	"蟹",
	"蟺",
	"蟻",
	"蟼",
	"蟽",
	"蟾",
	"蟿",
	"蠀",
	"蠁",
	"蠂",
	"蠃",
	"蠄",
	"蠅",
	"蠆",
	"蠇",
	"蠈",
	"蠉",
	"蠊",
	"蠋",
	"蠌",
	"蠍",
	"蠎",
	"蠏",
	"蠐",
	"蠑",
	"蠒",
	"蠓",
	"蠔",
	"蠕",
	"蠖",
	"蠗",
	"蠘",
	"蠙",
	"蠛",
	"蠜",
	"蠝",
	"蠞",
	"蠟",
	"蠣",
	"蠥",
	"蠦",
	"蠨",
	"蠩",
	"蠪",
	"蠬",
	"蠮",
	"蠰",
	"蠳",
	"蠴",
	"蠵",
	"蠷",
	"蠸",
	"蠻",
	"蠼",
	"蠾",
	"触",
	"赨",
	"鉵",
	"閩",
	"闽",
	"蚩",
	"蚈",
	"蜎",
	"蝹",
	"蜨",
	"蝫",
	"螆",
	"䗗",
	"㰩",
	"䂈",
	"䖝",
	"䖞",
	"䖟",
	"䖠",
	"䖡",
	"䖢",
	"䖣",
	"䖤",
	"䖥",
	"䖦",
	"䖧",
	"䖨",
	"䖩",
	"䖪",
	"䖫",
	"䖬",
	"䖭",
	"䖮",
	"䖯",
	"䖰",
	"䖱",
	"䖲",
	"䖳",
	"䖴",
	"䖵",
	"䖵",
	"䖶",
	"䖷",
	"䖸",
	"䖹",
	"䖺",
	"䖻",
	"䖼",
	"䖽",
	"䖾",
	"䖿",
	"䗀",
	"䗁",
	"䗂",
	"䗃",
	"䗄",
	"䗅",
	"䗆",
	"䗇",
	"䗈",
	"䗉",
	"䗊",
	"䗋",
	"䗌",
	"䗍",
	"䗎",
	"䗏",
	"䗐",
	"䗑",
	"䗒",
	"䗓",
	"䗔",
	"䗕",
	"䗖",
	"䗗",
	"䗘",
	"䗙",
	"䗚",
	"䗛",
	"䗜",
	"䗝",
	"䗞",
	"䗞",
	"䗟",
	"䗠",
	"䗡",
	"䗢",
	"䗣",
	"䗣",
	"䗤",
	"䗥",
	"䗦",
	"䗧",
	"䗨",
	"䗩",
	"䗪",
	"䗫",
	"䗬",
	"䗭",
	"䗮",
	"䗯",
	"䗰",
	"䗱",
	"䗲",
	"䗳",
	"䗴",
	"䗵",
	"䗶",
	"䗷",
	"䗸",
	"䗹",
	"䗺",
	"䗺",
	"䗻",
	"䗼",
	"䗽",
	"䗾",
	"䗿",
	"䘀",
	"䘀",
	"䘁",
	"䘂",
	"䘃",
	"䘄",
	"䘄",
	"䘅",
	"䘅",
	"䘆",
	"䘈",
	"䘊",
	"䘋",
	"䘌",
	"䘌",
	"䘍",
	"䘍",
	"䘎",
	"䳋",
	"䶚",
	"﨡",
	"𠖧",
	"𠖪",
	"𠙍",
	"𠛿",
	"𠣜",
	"𠪿",
	"𡅀",
	"𡐉",
	"𡒹",
	"𡘗",
	"𡟏",
	"𡩓",
	"𡬛",
	"𡬛",
	"𡯥",
	"𢋙",
	"𢋜",
	"𢔼",
	"𢕉",
	"𢖄",
	"𢘷",
	"𢣞",
	"𢫼",
	"𢳨",
	"𢳰",
	"𣀺",
	"𣆣",
	"𣑺",
	"𣭦",
	"𣶨",
	"𣼈",
	"𤙕",
	"𤠘",
	"𤠢",
	"𤠧",
	"𤡴",
	"𤣝",
	"𤧠",
	"𤧤",
	"𤨚",
	"𤬤",
	"𤬤",
	"𤴂",
	"𤴂",
	"𤹊",
	"𤻠",
	"𤼜",
	"𤼜",
	"𤼭",
	"𥎔",
	"𥭥",
	"𥮸",
	"𥰱",
	"𥳎",
	"𥴵",
	"𥶨",
	"𦆥",
	"𦚭",
	"𦜱",
	"𦢅",
	"𦳶",
	"𦵈",
	"𦸞",
	"𦹌",
	"𦾖",
	"𦿸",
	"𧃀",
	"𧈝",
	"𧈞",
	"𧈟",
	"𧈠",
	"𧈡",
	"𧈢",
	"𧈣",
	"𧈤",
	"𧈥",
	"𧈦",
	"𧈧",
	"𧈨",
	"𧈩",
	"𧈪",
	"𧈫",
	"𧈬",
	"𧈭",
	"𧈮",
	"𧈯",
	"𧈰",
	"𧈱",
	"𧈲",
	"𧈳",
	"𧈴",
	"𧈵",
	"𧈶",
	"𧈷",
	"𧈸",
	"𧈹",
	"𧈺",
	"𧈻",
	"𧈼",
	"𧈽",
	"𧈾",
	"𧈿",
	"𧉀",
	"𧉁",
	"𧉂",
	"𧉃",
	"𧉄",
	"𧉅",
	"𧉆",
	"𧉈",
	"𧉉",
	"𧉊",
	"𧉋",
	"𧉌",
	"𧉍",
	"𧉐",
	"𧉑",
	"𧉒",
	"𧉓",
	"𧉔",
	"𧉕",
	"𧉖",
	"𧉗",
	"𧉘",
	"𧉙",
	"𧉚",
	"𧉛",
	"𧉜",
	"𧉝",
	"𧉞",
	"𧉟",
	"𧉠",
	"𧉡",
	"𧉢",
	"𧉣",
	"𧉤",
	"𧉥",
	"𧉦",
	"𧉧",
	"𧉨",
	"𧉩",
	"𧉪",
	"𧉫",
	"𧉬",
	"𧉭",
	"𧉮",
	"𧉯",
	"𧉰",
	"𧉱",
	"𧉲",
	"𧉳",
	"𧉴",
	"𧉵",
	"𧉶",
	"𧉷",
	"𧉸",
	"𧉹",
	"𧉺",
	"𧉻",
	"𧉼",
	"𧉽",
	"𧉿",
	"𧊀",
	"𧊁",
	"𧊂",
	"𧊃",
	"𧊄",
	"𧊅",
	"𧊆",
	"𧊇",
	"𧊈",
	"𧊉",
	"𧊊",
	"𧊋",
	"𧊌",
	"𧊍",
	"𧊎",
	"𧊏",
	"𧊐",
	"𧊑",
	"𧊒",
	"𧊓",
	"𧊔",
	"𧊕",
	"𧊖",
	"𧊗",
	"𧊘",
	"𧊙",
	"𧊚",
	"𧊛",
	"𧊜",
	"𧊝",
	"𧊞",
	"𧊟",
	"𧊠",
	"𧊡",
	"𧊢",
	"𧊣",
	"𧊤",
	"𧊥",
	"𧊦",
	"𧊧",
	"𧊩",
	"𧊪",
	"𧊫",
	"𧊬",
	"𧊭",
	"𧊮",
	"𧊯",
	"𧊰",
	"𧊱",
	"𧊲",
	"𧊳",
	"𧊴",
	"𧊵",
	"𧊶",
	"𧊷",
	"𧊸",
	"𧊹",
	"𧊺",
	"𧊻",
	"𧊼",
	"𧊽",
	"𧊾",
	"𧊿",
	"𧋀",
	"𧋁",
	"𧋂",
	"𧋃",
	"𧋄",
	"𧋅",
	"𧋆",
	"𧋇",
	"𧋈",
	"𧋉",
	"𧋊",
	"𧋋",
	"𧋍",
	"𧋎",
	"𧋏",
	"𧋐",
	"𧋑",
	"𧋒",
	"𧋓",
	"𧋔",
	"𧋕",
	"𧋖",
	"𧋗",
	"𧋘",
	"𧋙",
	"𧋛",
	"𧋝",
	"𧋞",
	"𧋟",
	"𧋠",
	"𧋡",
	"𧋢",
	"𧋣",
	"𧋤",
	"𧋥",
	"𧋦",
	"𧋧",
	"𧋨",
	"𧋩",
	"𧋪",
	"𧋫",
	"𧋬",
	"𧋭",
	"𧋮",
	"𧋯",
	"𧋰",
	"𧋱",
	"𧋲",
	"𧋳",
	"𧋴",
	"𧋵",
	"𧋶",
	"𧋷",
	"𧋸",
	"𧋹",
	"𧋺",
	"𧋻",
	"𧋼",
	"𧋽",
	"𧋾",
	"𧋿",
	"𧌀",
	"𧌁",
	"𧌂",
	"𧌃",
	"𧌄",
	"𧌅",
	"𧌆",
	"𧌇",
	"𧌉",
	"𧌊",
	"𧌋",
	"𧌌",
	"𧌍",
	"𧌎",
	"𧌏",
	"𧌐",
	"𧌑",
	"𧌒",
	"𧌓",
	"𧌔",
	"𧌕",
	"𧌖",
	"𧌗",
	"𧌘",
	"𧌙",
	"𧌚",
	"𧌛",
	"𧌜",
	"𧌞",
	"𧌟",
	"𧌠",
	"𧌡",
	"𧌢",
	"𧌤",
	"𧌥",
	"𧌧",
	"𧌩",
	"𧌪",
	"𧌫",
	"𧌬",
	"𧌭",
	"𧌮",
	"𧌯",
	"𧌰",
	"𧌱",
	"𧌲",
	"𧌳",
	"𧌴",
	"𧌵",
	"𧌶",
	"𧌷",
	"𧌸",
	"𧌹",
	"𧌺",
	"𧌻",
	"𧌼",
	"𧌽",
	"𧌿",
	"𧍁",
	"𧍂",
	"𧍃",
	"𧍄",
	"𧍅",
	"𧍆",
	"𧍇",
	"𧍈",
	"𧍊",
	"𧍋",
	"𧍌",
	"𧍍",
	"𧍎",
	"𧍏",
	"𧍐",
	"𧍑",
	"𧍒",
	"𧍓",
	"𧍔",
	"𧍕",
	"𧍖",
	"𧍗",
	"𧍘",
	"𧍙",
	"𧍚",
	"𧍛",
	"𧍜",
	"𧍝",
	"𧍞",
	"𧍟",
	"𧍠",
	"𧍡",
	"𧍢",
	"𧍣",
	"𧍤",
	"𧍥",
	"𧍧",
	"𧍨",
	"𧍩",
	"𧍪",
	"𧍫",
	"𧍬",
	"𧍭",
	"𧍮",
	"𧍯",
	"𧍰",
	"𧍱",
	"𧍲",
	"𧍳",
	"𧍴",
	"𧍵",
	"𧍶",
	"𧍷",
	"𧍹",
	"𧍺",
	"𧍻",
	"𧍼",
	"𧍽",
	"𧍾",
	"𧍿",
	"𧎀",
	"𧎁",
	"𧎂",
	"𧎃",
	"𧎄",
	"𧎅",
	"𧎇",
	"𧎈",
	"𧎉",
	"𧎊",
	"𧎋",
	"𧎌",
	"𧎍",
	"𧎎",
	"𧎏",
	"𧎐",
	"𧎑",
	"𧎒",
	"𧎓",
	"𧎔",
	"𧎖",
	"𧎗",
	"𧎘",
	"𧎙",
	"𧎚",
	"𧎛",
	"𧎜",
	"𧎝",
	"𧎞",
	"𧎟",
	"𧎠",
	"𧎡",
	"𧎢",
	"𧎣",
	"𧎤",
	"𧎥",
	"𧎦",
	"𧎧",
	"𧎨",
	"𧎩",
	"𧎬",
	"𧎭",
	"𧎯",
	"𧎰",
	"𧎲",
	"𧎳",
	"𧎴",
	"𧎵",
	"𧎷",
	"𧎸",
	"𧎺",
	"𧎻",
	"𧎼",
	"𧎽",
	"𧎾",
	"𧎿",
	"𧏀",
	"𧏁",
	"𧏂",
	"𧏃",
	"𧏅",
	"𧏆",
	"𧏇",
	"𧏈",
	"𧏉",
	"𧏌",
	"𧏍",
	"𧏎",
	"𧏏",
	"𧏐",
	"𧏑",
	"𧏓",
	"𧏔",
	"𧏕",
	"𧏖",
	"𧏗",
	"𧏘",
	"𧏙",
	"𧏚",
	"𧏛",
	"𧏜",
	"𧏝",
	"𧏟",
	"𧏠",
	"𧏡",
	"𧏢",
	"𧏣",
	"𧏤",
	"𧏥",
	"𧏦",
	"𧏧",
	"𧏨",
	"𧏩",
	"𧏪",
	"𧏬",
	"𧏭",
	"𧏮",
	"𧏯",
	"𧏰",
	"𧏱",
	"𧏲",
	"𧏳",
	"𧏴",
	"𧏵",
	"𧏶",
	"𧏷",
	"𧏸",
	"𧏹",
	"𧏺",
	"𧏻",
	"𧏽",
	"𧏾",
	"𧏿",
	"𧐀",
	"𧐁",
	"𧐂",
	"𧐃",
	"𧐄",
	"𧐅",
	"𧐆",
	"𧐇",
	"𧐈",
	"𧐉",
	"𧐊",
	"𧐋",
	"𧐌",
	"𧐍",
	"𧐎",
	"𧐐",
	"𧐑",
	"𧐒",
	"𧐓",
	"𧐔",
	"𧐕",
	"𧐖",
	"𧐗",
	"𧐙",
	"𧐚",
	"𧐛",
	"𧐜",
	"𧐝",
	"𧐞",
	"𧐟",
	"𧐠",
	"𧐡",
	"𧐢",
	"𧐣",
	"𧐤",
	"𧐥",
	"𧐦",
	"𧐨",
	"𧐩",
	"𧐪",
	"𧐫",
	"𧐫",
	"𧐬",
	"𧐭",
	"𧐮",
	"𧐯",
	"𧐱",
	"𧐲",
	"𧐳",
	"𧐴",
	"𧐵",
	"𧐶",
	"𧐷",
	"𧐸",
	"𧐹",
	"𧐺",
	"𧐻",
	"𧐼",
	"𧐽",
	"𧐾",
	"𧐿",
	"𧑀",
	"𧑁",
	"𧑂",
	"𧑃",
	"𧑄",
	"𧑅",
	"𧑆",
	"𧑇",
	"𧑈",
	"𧑊",
	"𧑋",
	"𧑌",
	"𧑍",
	"𧑏",
	"𧑐",
	"𧑑",
	"𧑒",
	"𧑓",
	"𧑔",
	"𧑕",
	"𧑗",
	"𧑘",
	"𧑙",
	"𧑚",
	"𧑛",
	"𧑜",
	"𧑝",
	"𧑞",
	"𧑞",
	"𧑟",
	"𧑠",
	"𧑡",
	"𧑣",
	"𧑥",
	"𧑦",
	"𧑧",
	"𧑩",
	"𧑪",
	"𧑫",
	"𧑬",
	"𧑭",
	"𧑮",
	"𧑯",
	"𧑰",
	"𧑱",
	"𧑲",
	"𧑳",
	"𧑵",
	"𧑶",
	"𧑹",
	"𧑺",
	"𧑻",
	"𧑼",
	"𧑽",
	"𧑾",
	"𧑿",
	"𧒀",
	"𧒁",
	"𧒄",
	"𧒅",
	"𧒆",
	"𧒇",
	"𧒉",
	"𧒊",
	"𧒋",
	"𧒌",
	"𧒍",
	"𧒐",
	"𧒑",
	"𧒓",
	"𧒖",
	"𧒗",
	"𧒘",
	"𧒜",
	"𧒞",
	"𧒠",
	"𧒣",
	"𧒤",
	"𧒤",
	"𧒥",
	"𧒦",
	"𧒨",
	"𧒩",
	"𧒪",
	"𧒫",
	"𧒬",
	"𧒭",
	"𧒮",
	"𧒯",
	"𧒰",
	"𧒱",
	"𧒲",
	"𧒳",
	"𧒴",
	"𧒶",
	"𧒷",
	"𧒸",
	"𧒹",
	"𧒺",
	"𧒻",
	"𧒼",
	"𧒽",
	"𧒾",
	"𧒿",
	"𧓀",
	"𧓁",
	"𧓃",
	"𧓄",
	"𧓅",
	"𧓆",
	"𧓇",
	"𧓈",
	"𧓉",
	"𧓋",
	"𧓌",
	"𧓍",
	"𧓏",
	"𧓐",
	"𧓒",
	"𧓓",
	"𧓔",
	"𧓗",
	"𧓘",
	"𧓙",
	"𧓛",
	"𧓜",
	"𧓝",
	"𧓞",
	"𧓠",
	"𧓡",
	"𧓣",
	"𧓤",
	"𧓤",
	"𧓥",
	"𧓦",
	"𧓧",
	"𧓨",
	"𧓩",
	"𧓪",
	"𧓬",
	"𧓭",
	"𧓮",
	"𧓯",
	"𧓲",
	"𧓳",
	"𧓴",
	"𧓶",
	"𧓷",
	"𧓸",
	"𧓺",
	"𧓻",
	"𧓼",
	"𧓾",
	"𧔀",
	"𧔇",
	"𧔈",
	"𧔉",
	"𧔊",
	"𧔋",
	"𧔌",
	"𧔍",
	"𧔎",
	"𧔒",
	"𧔓",
	"𧔕",
	"𧔖",
	"𧔘",
	"𧔙",
	"𧔚",
	"𧔛",
	"𧔜",
	"𧔝",
	"𧔟",
	"𧔠",
	"𧔢",
	"𧔣",
	"𧔤",
	"𧔥",
	"𧔦",
	"𧔪",
	"𧔫",
	"𧔬",
	"𧔯",
	"𧔯",
	"𧔯",
	"𧔱",
	"𧔶",
	"𧔷",
	"𧔸",
	"𧔹",
	"𧔺",
	"𧔽",
	"𧔾",
	"𧔿",
	"𧕀",
	"𧕁",
	"𧕂",
	"𧕃",
	"𧕄",
	"𧕅",
	"𧕆",
	"𧕇",
	"𧕉",
	"𧕊",
	"𧕋",
	"𧕍",
	"𧕏",
	"𧕓",
	"𧕖",
	"𧕗",
	"𧕘",
	"𧕚",
	"𧕞",
	"𧕟",
	"𧕡",
	"𧕤",
	"𧕥",
	"𧕨",
	"𧕩",
	"𧕪",
	"𧕫",
	"𧕬",
	"𧕭",
	"𧕮",
	"𧕯",
	"𧕳",
	"𧕴",
	"𧕸",
	"𧕺",
	"𧕻",
	"𧕼",
	"𧖃",
	"𧖆",
	"𧖇",
	"𧖋",
	"𧖍",
	"𧖎",
	"𧖎",
	"𧖎",
	"𧖐",
	"𧖒",
	"𧖖",
	"𧖗",
	"𧖘",
	"𧖙",
	"𧖜",
	"𧖝",
	"𧖞",
	"𧖠",
	"𧖣",
	"𧖥",
	"𧖦",
	"𧙽",
	"𧟚",
	"𧳃",
	"𧳻",
	"𨑉",
	"𨒷",
	"𨜗",
	"𨞷",
	"𨩪",
	"𨪊",
	"𨰙",
	"𨵕",
	"𨶣",
	"𨷌",
	"𨹁",
	"𨻦",
	"𩃪",
	"𩃾",
	"𩄁",
	"𩈂",
	"𩙐",
	"𩭃",
	"𩮚",
	"𩶥",
	"𩸈",
	"𩹑",
	"𩼞",
	"𩽱",
	"𪄰",
	"𪅵",
	"𪔖",
	"𪕕",
	"𪘅",
	"𪬹",
	"𪿛",
	"𫉴",
	"𫊤",
	"𫊥",
	"𫊦",
	"𫊧",
	"𫊨",
	"𫊩",
	"𫊪",
	"𫊬",
	"𫊭",
	"𫊮",
	"𫊯",
	"𫊰",
	"𫊱",
	"𫊳",
	"𫊴",
	"𫊵",
	"𫊶",
	"𫊷",
	"𫊸",
	"𫊹",
	"𫊺",
	"𫊻",
	"𫊼",
	"𫊽",
	"𫊾",
	"𫊿",
	"𫋀",
	"𫋁",
	"𫋂",
	"𫋃",
	"𫋄",
	"𫋅",
	"𫋆",
	"𫋇",
	"𫋈",
	"𫋉",
	"𫋊",
	"𫋋",
	"𫋌",
	"𫋍",
	"𫋎",
	"𫋏",
	"𫋐",
	"𫋑",
	"𫋓",
	"𫋔",
	"𫋕",
	"𫋖",
	"𫋗",
	"𫋘",
	"𫋙",
	"𫋚",
	"𫋛",
	"𫋜",
	"𫋝",
	"𫋞",
	"𫋟",
	"𫋠",
	"𫋡",
	"𫋢",
	"𫋣",
	"𫋤",
	"𫋥",
	"𫋦",
	"𫋧",
	"𫋨",
	"𫏪",
	"𫙵",
	"𫟗",
	"𫢀",
	"𫩮",
	"𫪻",
	"𫫱",
	"𬗌",
	"𬝋",
	"𬟴",
	"𬟵",
	"𬟶",
	"𬟷",
	"𬟸",
	"𬟹",
	"𬟺",
	"𬟻",
	"𬟼",
	"𬟽",
	"𬟾",
	"𬟿",
	"𬠀",
	"𬠁",
	"𬠂",
	"𬠃",
	"𬠄",
	"𬠅",
	"𬠆",
	"𬠇",
	"𬠈",
	"𬠉",
	"𬠊",
	"𬠋",
	"𬠌",
	"𬠍",
	"𬠎",
	"𬠏",
	"𬠐",
	"𬠑",
	"𬠒",
	"𬠓",
	"𬠔",
	"𬠕",
	"𬠖",
	"𬠗",
	"𬠘",
	"𬠙",
	"𬠚",
	"𬠜",
	"𬠝",
	"𬠞",
	"𬠟",
	"𬠠",
	"𬠡",
	"𬠢",
	"𬠣",
	"𬠥",
	"𬠦",
	"𬠧",
	"𬠨",
	"𬠩",
	"𬠪",
	"𬠫",
	"𬠬",
	"𬠭",
	"𬠮",
	"𬠯",
	"𬠰",
	"𬠲",
	"𬠳",
	"𬠴",
	"𬠵",
	"𬠻",
	"𬴥",
	"𬴥",
	"𭂌",
	"𭉕",
	"𭓱",
	"𭕛",
	"𭚸",
	"𭜫",
	"𭢰",
	"𭫵",
	"𭬛",
	"𭳰",
	"𭳹",
	"𭺟",
	"𭿇",
	"𮑿",
	"𮓳",
	"𮓴",
	"𮓵",
	"𮓶",
	"𮓷",
	"𮓸",
	"𮓹",
	"𮓺",
	"𮓻",
	"𮓼",
	"𮓽",
	"𮓾",
	"𮓿",
	"𮔀",
	"𮔂",
	"𮔄",
	"𮔅",
	"𮔆",
	"𮔇",
	"𮔈",
	"𮔊",
	"𮔋",
	"𮔌",
	"𮔍",
	"𮔎",
	"𮔐",
	"𮔑",
	"𮔓",
	"𮔔",
	"𮔕",
	"𮔖",
	"𮔗",
	"𮔘",
	"𮔙",
	"𮔚",
	"𮔛",
	"𮔜",
	"𮔝",
	"𮔞",
	"𮔟",
	"𮔠",
	"𮔡",
	"𮔢",
	"𮔣",
	"𮔤",
	"𮔥",
	"𮔦",
	"𮔧",
	"𮔨",
	"𮔩",
	"𮔪",
	"𮔫",
	"𮔬",
	"𮔮",
	"𮔯",
	"𮔲",
	"𮔳",
	"𮔵",
	"𮔶",
	"𮔹",
	"𮔻",
	"𮔾",
	"𮔿",
	"𮕀",
	"𮕁",
	"𮕂",
	"𮕃",
	"𮕆",
	"𮕇",
	"𮕈",
	"𮕋",
	"𮕌",
	"𮕍",
	"𮕎",
	"𮕏",
	"𮕐",
	"𮕒",
	"𮕓",
	"𮕔",
	"𮕖",
	"𮕗",
	"𮕘",
	"𮕙",
	"𮕚",
	"𮞣",
	"𮨩",
	"𮩿",
	"𰝆",
	"𰝆",
	"𰲦",
	"𰲩",
	"𰲪",
	"𰲫",
	"𰲬",
	"𰲭",
	"𰲮",
	"𰲯",
	"𰲰",
	"𰲱",
	"𰲲",
	"𰲳",
	"𰲴",
	"𰲵",
	"𰲶",
	"𰲷",
	"𰲸",
	"𰲹",
	"𰲺",
	"𰲻",
	"𰲼",
	"𰲽",
	"𰲾",
	"𰲿",
	"𰳁",
	"𰳂",
	"𰳃",
	"𰳄",
	"𰳅",
	"𰳆",
	"𰳇",
	"𰳈",
	"𰳉",
	"𰳊",
	"𰳋",
	"𰳌",
	"𰳍",
	"𰳎",
	"𰳏",
	"𰳑",
	"𰳒",
	"𰳓",
	"𰳔",
	"𰳕",
	"𰳗",
	"𰳘",
	"𰳙",
	"𰳚",
	"𰳜",
	"𰳞",
	"𰳟",
	"𰳠",
	"𰳡",
	"𰳣",
	"𰳥",
	"𰳦",
	"𰽶"
],
	"汶": [
	"浏",
	"𪣢",
	"𫕦",
	"𭹓"
],
	"许": [
	"浒",
	"𰓤"
],
	"罕": [
	"浫",
	"𠳾",
	"𤞶",
	"𥺍",
	"𦯼",
	"𨼣",
	"𪣟",
	"𪳨",
	"𪿡",
	"𫒢",
	"𭝃",
	"𰗯",
	"𰾉"
],
	"𢎀": [
	"浳"
],
	"彤": [
	"浵",
	"烿"
],
	"忡": [
	"浺"
],
	"杉": [
	"涁",
	"𣒡",
	"𪓫",
	"𬫕"
],
	"旰": [
	"涆"
],
	"宊": [
	"涋"
],
	"位": [
	"涖",
	"莅",
	"𠑖",
	"𠴖",
	"𡸏",
	"𡾵",
	"𪝯",
	"𬕅",
	"𭂏",
	"𭠿"
],
	"戻": [
	"涙"
],
	"売": [
	"涜",
	"続",
	"読",
	"𭱅"
],
	"围": [
	"涠",
	"𰎢"
],
	"条": [
	"涤",
	"筿",
	"绦",
	"鲦",
	"𠨌",
	"𡸇",
	"𢸹",
	"𣔌",
	"𣺢",
	"𤶫",
	"𥱥",
	"𦩁",
	"𦰏",
	"𩐾",
	"𪝉",
	"𪮅",
	"𬦹",
	"𭪠",
	"𭫭",
	"𮞓",
	"𰘼",
	"𰩏"
],
	"闰": [
	"润",
	"𥆧",
	"𬂀",
	"𰓷"
],
	"间": [
	"涧",
	"简",
	"裥",
	"锏",
	"𨁴",
	"𫈉",
	"𫺒",
	"𬑗",
	"𬖷",
	"𬪫",
	"𭴳",
	"𰂋",
	"𰣯",
	"𰧃",
	"𰬝",
	"𰴘",
	"𰴥",
	"𱃩",
	"𱆀"
],
	"张": [
	"涨",
	"𬦵"
],
	"𰙜": [
	"涩"
],
	"昊": [
	"淏",
	"䆨",
	"𢮚",
	"𨛴",
	"𪪙",
	"𬝫",
	"𰞮"
],
	"芳": [
	"淓",
	"錺",
	"餝",
	"㭶",
	"𢮷",
	"𣇷",
	"𤊊",
	"𪝆",
	"𪦀",
	"𭍦",
	"𭹛",
	"𮤀"
],
	"畀": [
	"淠",
	"痹",
	"睤",
	"箅",
	"綥",
	"鼻",
	"㑭",
	"𡻼",
	"𢈷",
	"𢮧",
	"𢿯",
	"𥚈",
	"𦜠",
	"𧚽",
	"𧤃",
	"𧨬",
	"𧳠",
	"𩩚"
],
	"㦿": [
	"淭",
	"𢮄",
	"𣒷",
	"𣓅"
],
	"靑": [
	"淸",
	"𩇟",
	"靖",
	"精",
	"𫕻",
	"𫕻",
	"𭭦",
	"𭲕",
	"𭼓",
	"𮤒",
	"𮧞",
	"𰚞"
],
	"沝": [
	"淼",
	"㵘",
	"㵘",
	"𠊥",
	"𢯣",
	"𣶙",
	"𣸞",
	"𣹳",
	"𤀁",
	"𨬛"
],
	"芷": [
	"淽",
	"𦯝"
],
	"旻": [
	"渂",
	"琝",
	"閺",
	"㥗",
	"𡹋",
	"𪸻",
	"𫹗",
	"𭪟",
	"𰼸"
],
	"歩": [
	"渉",
	"𦁗",
	"𫛄",
	"𭓷",
	"𮃊",
	"𮘘"
],
	"𫂱": [
	"渊",
	"𣌻",
	"𫰿",
	"𬠔"
],
	"黾": [
	"渑",
	"绳",
	"蝇",
	"鼋",
	"鼌",
	"䋲",
	"䰗",
	"𠊟",
	"𡪫",
	"𣈣",
	"𨵜",
	"𪠈",
	"𫀓",
	"𫑡",
	"𫜙",
	"𫜟",
	"𬅲",
	"𬹣",
	"𬹤",
	"𬺞",
	"𰌉",
	"𰑪",
	"𰥭",
	"𰮭",
	"𱇸",
	"𱋾",
	"𱋿",
	"𱌀",
	"𱌁",
	"𱌂",
	"𱌃",
	"𱌄",
	"𱌅",
	"𱌆",
	"𱌇",
	"𱌈",
	"𱌉"
],
	"鱼": [
	"渔",
	"稣",
	"鱽",
	"鱾",
	"鱿",
	"鲀",
	"鲁",
	"鲂",
	"鲃",
	"鲄",
	"鲅",
	"鲆",
	"鲇",
	"鲈",
	"鲉",
	"鲊",
	"鲋",
	"鲌",
	"鲍",
	"鲎",
	"鲏",
	"鲐",
	"鲑",
	"鲒",
	"鲓",
	"鲔",
	"鲕",
	"鲖",
	"鲗",
	"鲘",
	"鲙",
	"鲚",
	"鲛",
	"鲜",
	"鲝",
	"鲞",
	"鲟",
	"鲠",
	"鲡",
	"鲢",
	"鲣",
	"鲤",
	"鲥",
	"鲦",
	"鲧",
	"鲨",
	"鲩",
	"鲪",
	"鲫",
	"鲬",
	"鲭",
	"鲮",
	"鲯",
	"鲰",
	"鲱",
	"鲲",
	"鲳",
	"鲴",
	"鲵",
	"鲶",
	"鲷",
	"鲸",
	"鲹",
	"鲺",
	"鲻",
	"鲼",
	"鲽",
	"鲾",
	"鲿",
	"鳀",
	"鳁",
	"鳂",
	"鳃",
	"鳄",
	"鳅",
	"鳆",
	"鳇",
	"鳈",
	"鳉",
	"鳊",
	"鳋",
	"鳌",
	"鳍",
	"鳎",
	"鳏",
	"鳐",
	"鳑",
	"鳒",
	"鳓",
	"鳔",
	"鳕",
	"鳖",
	"鳗",
	"鳘",
	"鳙",
	"鳚",
	"鳛",
	"鳜",
	"鳝",
	"鳞",
	"鳟",
	"鳠",
	"鳡",
	"鳢",
	"鳣",
	"鳤",
	"鿕",
	"䲟",
	"䲠",
	"䲡",
	"䲢",
	"䲣",
	"𫚈",
	"𫚉",
	"𫚊",
	"𫚋",
	"𫚌",
	"𫚍",
	"𫚎",
	"𫚏",
	"𫚐",
	"𫚑",
	"𫚒",
	"𫚓",
	"𫚔",
	"𫚕",
	"𫚖",
	"𫚗",
	"𫚘",
	"𫚙",
	"𫚚",
	"𫚛",
	"𫚜",
	"𫚝",
	"𫚞",
	"𫚟",
	"𫚠",
	"𫚡",
	"𫚢",
	"𫚣",
	"𫚤",
	"𫚥",
	"𫚦",
	"𫚧",
	"𫚨",
	"𫚩",
	"𫚪",
	"𫚫",
	"𫚬",
	"𫚭",
	"𫠏",
	"𫠐",
	"𫠒",
	"𬆙",
	"𬝁",
	"𬶀",
	"𬶁",
	"𬶂",
	"𬶃",
	"𬶄",
	"𬶅",
	"𬶆",
	"𬶇",
	"𬶈",
	"𬶉",
	"𬶊",
	"𬶋",
	"𬶌",
	"𬶍",
	"𬶎",
	"𬶏",
	"𬶐",
	"𬶑",
	"𬶒",
	"𬶓",
	"𬶔",
	"𬶕",
	"𬶖",
	"𬶗",
	"𬶘",
	"𬶙",
	"𬶚",
	"𬶛",
	"𬶜",
	"𬶝",
	"𬶞",
	"𬶟",
	"𬶠",
	"𬶡",
	"𬶢",
	"𬶣",
	"𬶤",
	"𬶥",
	"𬶦",
	"𬶧",
	"𬶨",
	"𬶩",
	"𬶪",
	"𬶫",
	"𬶬",
	"𬶭",
	"𬶮",
	"𬶯",
	"𬶰",
	"𬶱",
	"𬶲",
	"𬶳",
	"𬶴",
	"𬶵",
	"𬶶",
	"𬶷",
	"𬶸",
	"𬶹",
	"𬶺",
	"𬶻",
	"𮬛",
	"𮬜",
	"𮬝",
	"𮬞",
	"𮬟",
	"𮬠",
	"𮬡",
	"𮬢",
	"𮬣",
	"𮬤",
	"𰐚",
	"𰞳",
	"𱇍",
	"𱇎",
	"𱇏",
	"𱇐",
	"𱇑",
	"𱇒",
	"𱇓",
	"𱇔",
	"𱇕",
	"𱇖",
	"𱇗",
	"𱇘",
	"𱇙",
	"𱇚",
	"𱇛",
	"𱇜",
	"𱇝",
	"𱇞",
	"𱇟",
	"𱇠",
	"𱇡",
	"𱇢",
	"𱇣",
	"𱇤",
	"𱇥",
	"𱇦",
	"𱇧",
	"𱇨",
	"𱇩",
	"𱇪",
	"𱇫",
	"𱇬",
	"𱇭",
	"𱇮",
	"𱇯",
	"𱇰",
	"𱇱",
	"𱇲",
	"𱇳",
	"𱇴",
	"𱇵",
	"𱇶",
	"𱇷",
	"𱇸",
	"𱇹",
	"𱇺",
	"𱇻",
	"𱇼",
	"𱇽",
	"𱇾",
	"𱇿",
	"𱈀",
	"𱈁",
	"𱈂",
	"𱈃",
	"𱈄",
	"𱈅",
	"𱈆",
	"𱈇",
	"𱈈",
	"𱈉",
	"𱈊",
	"𱈋",
	"𱈌",
	"𱈍",
	"𱈎",
	"𱈏",
	"𱈐",
	"𱈑",
	"𱈒",
	"𱈓",
	"𱈔",
	"𱈕",
	"𱈖",
	"𱈗",
	"𱈘",
	"𱈙",
	"𱈚",
	"𱈛",
	"𱈜",
	"𱈜",
	"𱈜"
],
	"首": [
	"渞",
	"艏",
	"衜",
	"道",
	"馗",
	"馘",
	"䭫",
	"䭭",
	"䭮",
	"𠃺",
	"𠡼",
	"𡞝",
	"𢰢",
	"𣮹",
	"𤠁",
	"𨍣",
	"𨗓",
	"𨲛",
	"𩖐",
	"𩖐",
	"𩠑",
	"𩠓",
	"𩠔",
	"𩠗",
	"𩠚",
	"𩠛",
	"𩠟",
	"𩠠",
	"𩠤",
	"𩠥",
	"𩠦",
	"𩠧",
	"𩠨",
	"𩠩",
	"𩠬",
	"𩠬",
	"𩠭",
	"𩠮",
	"𩠯",
	"𩠰",
	"𩠱",
	"𩠲",
	"𩠳",
	"𩠴",
	"𩠵",
	"𩠶",
	"𩠷",
	"𩠸",
	"𩠹",
	"𩯢",
	"𩰇",
	"𪬐",
	"𪳂",
	"𪼼",
	"𫋎",
	"𫗶",
	"𫗷",
	"𫗸",
	"𫗹",
	"𫗺",
	"𫗻",
	"𫤞",
	"𫮐",
	"𬞪",
	"𬱯",
	"𬳕",
	"𬳖",
	"𬳗",
	"𬳘",
	"𬳙",
	"𬳚",
	"𬳛",
	"𭛼",
	"𭩍",
	"𮩟",
	"𮩠",
	"𮩡",
	"𮩢",
	"𮩣",
	"𮩤",
	"𮩥",
	"𮩦",
	"𮫤",
	"𮬅",
	"𱄋"
],
	"洰": [
	"渠",
	"菃",
	"𣵹"
],
	"苛": [
	"渮",
	"𠶾",
	"𦂭",
	"𧪆",
	"𪻸",
	"𮒠"
],
	"巷": [
	"港",
	"闀",
	"𢕵",
	"𤧈",
	"𥂅",
	"𥈄",
	"𥈩",
	"𧡥",
	"𨃈",
	"𩈷",
	"𩰓",
	"𪡝",
	"𬙑",
	"𭘎",
	"𮏮"
],
	"虹": [
	"渱",
	"𪰄",
	"𫕩",
	"𬀒",
	"𬁅"
],
	"弭": [
	"渳",
	"葞",
	"麛",
	"㢽",
	"㥝",
	"𢐩",
	"𪓯"
],
	"兗": [
	"渷",
	"𢯻",
	"𦳆",
	"𨺥",
	"𩏈",
	"𩘍"
],
	"斿": [
	"游",
	"蝣",
	"遊",
	"䑻",
	"𢝡",
	"𢰧",
	"𤦽",
	"𥯞",
	"𦳧",
	"𩘓",
	"𩹊",
	"𫹛",
	"𬫲",
	"𬶦",
	"𭂗"
],
	"眇": [
	"渺",
	"篎",
	"緲",
	"缈",
	"𠋝",
	"𥻠",
	"𦳥",
	"𪃐",
	"𪃦",
	"𪃧",
	"𫛹",
	"𫬣",
	"𬸙",
	"𭒈"
],
	"哉": [
	"渽",
	"睵",
	"賳",
	"𠼷",
	"𣈻",
	"𣖋",
	"𥯒",
	"𦖱",
	"𦞁",
	"𦳦",
	"𧛷",
	"𩹯",
	"𪃘",
	"𭎶",
	"𭻮",
	"𮛯",
	"𮢜",
	"𮢾",
	"𰄂",
	"𰔈"
],
	"拾": [
	"湁",
	"𫽰",
	"𰈄"
],
	"拜": [
	"湃",
	"㗑",
	"𡍹",
	"𥛉",
	"𥯟",
	"𦤛",
	"𦳞",
	"𨃅",
	"𪩹",
	"𪲻",
	"𪿪",
	"𫅫",
	"𫏹",
	"𫒲",
	"𫱋",
	"𫴵",
	"𫺨",
	"𫾖",
	"𬼐",
	"𬾳",
	"𭡍",
	"𰎬",
	"𰹅",
	"𱆞"
],
	"𦚏": [
	"湇",
	"𢆂",
	"𢥮",
	"𣂅",
	"𣜐",
	"𦗤",
	"𩔍",
	"𩧑",
	"𪟍",
	"𪠙",
	"𬂄",
	"𭘐",
	"𭚂",
	"𭜈",
	"𰍤"
],
	"恬": [
	"湉",
	"𦳇"
],
	"柏": [
	"湐",
	"𫢾",
	"𬝌"
],
	"盆": [
	"湓",
	"葐",
	"㖹",
	"𡎛",
	"𢞂",
	"𢱔",
	"𣱦",
	"𤧒",
	"𥔞",
	"𪂽",
	"𪝕",
	"𫽡",
	"𬃠",
	"𬢶",
	"𮢼"
],
	"奕": [
	"湙",
	"㷜",
	"𠋈",
	"𨩌",
	"𪣼",
	"𪲱",
	"𪼁",
	"𬓍",
	"𭡬"
],
	"胤": [
	"湚",
	"𠸕",
	"𧎠",
	"𨢂"
],
	"炭": [
	"湠",
	"碳",
	"羰",
	"㛶",
	"㨏",
	"𠋌",
	"𡎅",
	"𢾋",
	"𢾡",
	"𣁗",
	"𩤧",
	"𪡩",
	"𪹇",
	"𫺣",
	"𬜍"
],
	"狊": [
	"湨",
	"犑",
	"瞁",
	"郹",
	"闃",
	"阒",
	"鶪",
	"鼳",
	"䠐",
	"䴗",
	"𠋬",
	"𤋀",
	"𦝳",
	"𧽀",
	"𨜯",
	"𩀎",
	"𩳵"
],
	"㚅": [
	"湰",
	"隆",
	"𤦶",
	"𤸇",
	"𧍰",
	"𨩰",
	"𪔢",
	"𫟾"
],
	"羑": [
	"湵",
	"㕗",
	"𦏇",
	"𦏇"
],
	"亯": [
	"湻",
	"醕",
	"㥫",
	"㪟",
	"䈞",
	"𠆌",
	"𤮩",
	"𥜭",
	"𥴀",
	"𦎧",
	"𦎫",
	"𦤘",
	"𦴒",
	"𩋻",
	"𫩂",
	"𬃬",
	"𰻜"
],
	"𡿧": [
	"湽",
	"災",
	"甾",
	"𤱹",
	"𧇏",
	"𧇕"
],
	"显": [
	"湿",
	"顕",
	"𪴯",
	"𫠃",
	"𬊭",
	"𭧗",
	"𭨏",
	"𭸚"
],
	"𡕖": [
	"溄",
	"𦮧",
	"𪲋"
],
	"贱": [
	"溅"
],
	"叙": [
	"溆",
	"𪣶",
	"𪣸",
	"𮏽"
],
	"桂": [
	"溎",
	"蓕",
	"𠺺",
	"𥉯",
	"𭵣"
],
	"倫": [
	"溣",
	"𠹹",
	"𦷉",
	"𨫅"
],
	"栽": [
	"溨",
	"𨃭",
	"𮐅",
	"𰖜",
	"𰶞",
	"𰷊"
],
	"畟": [
	"溭",
	"禝",
	"稷",
	"謖",
	"谡",
	"㮨",
	"㹄",
	"𠋻",
	"𠞅",
	"𢱩",
	"𤠎",
	"𦃩",
	"𦔎",
	"𧏧",
	"𪰺",
	"𫄯",
	"𫆪",
	"𫘓",
	"𭹭",
	"𮩬",
	"𰊐"
],
	"師": [
	"溮",
	"獅",
	"瑡",
	"篩",
	"蒒",
	"螄",
	"鰤",
	"鶳",
	"𡟪",
	"𡠋",
	"𢲐",
	"𤹌",
	"𦾦",
	"𧏍",
	"𧔽",
	"𧜂",
	"𩥐",
	"𩮭",
	"𪄜",
	"𪝜",
	"𪪀",
	"𫑺",
	"𬄁",
	"𭕪"
],
	"𡌥": [
	"溼",
	"𠹿",
	"𡏀",
	"𣉓",
	"𣍒",
	"𣖭",
	"𦞥",
	"𧰁",
	"𨻋",
	"𫽪"
],
	"畔": [
	"溿"
],
	"除": [
	"滁",
	"篨",
	"蒢",
	"㾻",
	"𢡣",
	"𢲢",
	"𪡷",
	"𭏚",
	"𮔲"
],
	"釜": [
	"滏",
	"𩱉",
	"𪄇",
	"𪞪",
	"𬫻"
],
	"笔": [
	"滗",
	"𪼋",
	"𫽳",
	"𬋰",
	"𮭩"
],
	"⺳": [
	"滘",
	"罕",
	"罙",
	"㼱",
	"𡙟",
	"𡢧",
	"𦊅",
	"𦦞",
	"𦰊",
	"𧅿",
	"𰭐"
],
	"衮": [
	"滚",
	"磙",
	"蓘",
	"㨰",
	"䜇",
	"𨍽",
	"𬊼"
],
	"带": [
	"滞",
	"㛿",
	"䗖",
	"䙊",
	"𠁑",
	"𢢐",
	"𣨼",
	"𫪺",
	"𫶇",
	"𬤈",
	"𰂗",
	"𰊂",
	"𰏚",
	"𰏼",
	"𰑵",
	"𰔇",
	"𰘀",
	"𰰏",
	"𰸚",
	"𰸛",
	"𰻆"
],
	"艳": [
	"滟"
],
	"𬜯": [
	"满",
	"瞒",
	"螨",
	"蹒",
	"颟",
	"𣯣",
	"𣺏",
	"𫞩",
	"𬥊",
	"𬭮",
	"𬳏",
	"𰊟",
	"𰒆",
	"𰫋",
	"𰯎",
	"𰼑",
	"𱆆"
],
	"莹": [
	"滢",
	"𬎆",
	"𮢽"
],
	"唇": [
	"滣",
	"䞅",
	"𠸸",
	"𨎂",
	"𩺦",
	"𪢏",
	"𫋏",
	"𫑥",
	"𬫷"
],
	"栾": [
	"滦",
	"𪢮",
	"𬤗"
],
	"预": [
	"滪",
	"蓣"
],
	"彪": [
	"滮",
	"𤹼",
	"𧜺",
	"𧷠",
	"𬧌",
	"𬩃"
],
	"寇": [
	"滱",
	"簆",
	"蔻",
	"䳹",
	"𢠠",
	"𣻎",
	"𥲃",
	"𨫕",
	"𪄺",
	"𫅟"
],
	"許": [
	"滸",
	"䔓",
	"𠼯",
	"𢠇",
	"𤡈",
	"𤾟",
	"𭢒",
	"𰒊",
	"𰘦"
],
	"悠": [
	"滺"
],
	"梵": [
	"滼",
	"𪎒",
	"𫍉",
	"𭊃"
],
	"袞": [
	"滾",
	"蔉",
	"㙥",
	"䙛",
	"𠞬",
	"𠽓",
	"𡻨",
	"𢟦",
	"𥐐",
	"𥕦",
	"𧸫",
	"𨎊",
	"𫬙",
	"𬄓",
	"𬓕"
],
	"魚": [
	"漁",
	"穌",
	"蘓",
	"魛",
	"魜",
	"魝",
	"魞",
	"魟",
	"魠",
	"魡",
	"魢",
	"魣",
	"魤",
	"魥",
	"魦",
	"魧",
	"魨",
	"魩",
	"魪",
	"魫",
	"魬",
	"魭",
	"魮",
	"魯",
	"魰",
	"魱",
	"魲",
	"魳",
	"魴",
	"魵",
	"魶",
	"魷",
	"魸",
	"魹",
	"魺",
	"魻",
	"魼",
	"魽",
	"魾",
	"魿",
	"鮀",
	"鮁",
	"鮂",
	"鮃",
	"鮄",
	"鮅",
	"鮆",
	"鮇",
	"鮈",
	"鮉",
	"鮊",
	"鮋",
	"鮌",
	"鮍",
	"鮎",
	"鮏",
	"鮐",
	"鮑",
	"鮒",
	"鮓",
	"鮔",
	"鮕",
	"鮖",
	"鮗",
	"鮘",
	"鮙",
	"鮚",
	"鮛",
	"鮜",
	"鮝",
	"鮞",
	"鮟",
	"鮠",
	"鮡",
	"鮢",
	"鮣",
	"鮤",
	"鮥",
	"鮦",
	"鮧",
	"鮨",
	"鮩",
	"鮪",
	"鮫",
	"鮬",
	"鮭",
	"鮮",
	"鮯",
	"鮰",
	"鮱",
	"鮲",
	"鮳",
	"鮴",
	"鮵",
	"鮶",
	"鮷",
	"鮸",
	"鮹",
	"鮺",
	"鮻",
	"鮼",
	"鮽",
	"鮾",
	"鮿",
	"鯀",
	"鯁",
	"鯂",
	"鯃",
	"鯄",
	"鯅",
	"鯆",
	"鯇",
	"鯈",
	"鯉",
	"鯊",
	"鯋",
	"鯌",
	"鯍",
	"鯎",
	"鯏",
	"鯐",
	"鯑",
	"鯒",
	"鯓",
	"鯔",
	"鯕",
	"鯖",
	"鯘",
	"鯙",
	"鯚",
	"鯛",
	"鯜",
	"鯝",
	"鯞",
	"鯟",
	"鯠",
	"鯡",
	"鯢",
	"鯣",
	"鯤",
	"鯥",
	"鯦",
	"鯧",
	"鯨",
	"鯩",
	"鯪",
	"鯫",
	"鯬",
	"鯭",
	"鯮",
	"鯯",
	"鯰",
	"鯱",
	"鯲",
	"鯳",
	"鯴",
	"鯵",
	"鯶",
	"鯷",
	"鯸",
	"鯹",
	"鯺",
	"鯻",
	"鯼",
	"鯽",
	"鯾",
	"鯿",
	"鰀",
	"鰁",
	"鰂",
	"鰃",
	"鰄",
	"鰅",
	"鰆",
	"鰇",
	"鰈",
	"鰉",
	"鰊",
	"鰋",
	"鰌",
	"鰍",
	"鰎",
	"鰏",
	"鰐",
	"鰑",
	"鰒",
	"鰓",
	"鰔",
	"鰕",
	"鰗",
	"鰘",
	"鰙",
	"鰚",
	"鰛",
	"鰜",
	"鰝",
	"鰞",
	"鰟",
	"鰠",
	"鰡",
	"鰢",
	"鰣",
	"鰤",
	"鰥",
	"鰦",
	"鰧",
	"鰨",
	"鰩",
	"鰪",
	"鰫",
	"鰬",
	"鰭",
	"鰮",
	"鰯",
	"鰰",
	"鰱",
	"鰲",
	"鰳",
	"鰴",
	"鰵",
	"鰶",
	"鰷",
	"鰸",
	"鰹",
	"鰺",
	"鰻",
	"鰼",
	"鰽",
	"鰾",
	"鰿",
	"鱀",
	"鱁",
	"鱂",
	"鱃",
	"鱄",
	"鱅",
	"鱆",
	"鱇",
	"鱈",
	"鱉",
	"鱊",
	"鱋",
	"鱌",
	"鱍",
	"鱎",
	"鱏",
	"鱐",
	"鱑",
	"鱒",
	"鱓",
	"鱔",
	"鱕",
	"鱖",
	"鱗",
	"鱘",
	"鱙",
	"鱚",
	"鱛",
	"鱜",
	"鱝",
	"鱞",
	"鱟",
	"鱠",
	"鱡",
	"鱢",
	"鱣",
	"鱤",
	"鱥",
	"鱦",
	"鱧",
	"鱨",
	"鱩",
	"鱪",
	"鱫",
	"鱬",
	"鱭",
	"鱮",
	"鱯",
	"鱰",
	"鱱",
	"鱲",
	"鱳",
	"鱴",
	"鱵",
	"鱶",
	"鱷",
	"鱸",
	"鱹",
	"鱺",
	"鱻",
	"鱻",
	"鱻",
	"鷠",
	"龽",
	"鿐",
	"㱎",
	"㱎",
	"䁩",
	"䐳",
	"䔡",
	"䗨",
	"䰲",
	"䰳",
	"䰴",
	"䰵",
	"䰶",
	"䰷",
	"䰸",
	"䰹",
	"䰺",
	"䰻",
	"䰼",
	"䰽",
	"䰾",
	"䰿",
	"䱀",
	"䱁",
	"䱂",
	"䱃",
	"䱄",
	"䱅",
	"䱆",
	"䱇",
	"䱈",
	"䱉",
	"䱊",
	"䱋",
	"䱌",
	"䱍",
	"䱎",
	"䱏",
	"䱐",
	"䱑",
	"䱒",
	"䱓",
	"䱔",
	"䱕",
	"䱖",
	"䱗",
	"䱘",
	"䱙",
	"䱚",
	"䱛",
	"䱜",
	"䱝",
	"䱞",
	"䱟",
	"䱠",
	"䱡",
	"䱢",
	"䱣",
	"䱤",
	"䱥",
	"䱦",
	"䱧",
	"䱨",
	"䱩",
	"䱪",
	"䱫",
	"䱬",
	"䱭",
	"䱮",
	"䱯",
	"䱰",
	"䱱",
	"䱲",
	"䱳",
	"䱴",
	"䱵",
	"䱶",
	"䱸",
	"䱹",
	"䱺",
	"䱻",
	"䱼",
	"䱽",
	"䱾",
	"䱿",
	"䲀",
	"䲁",
	"䲂",
	"䲃",
	"䲄",
	"䲅",
	"䲆",
	"䲆",
	"䲇",
	"䲈",
	"䲉",
	"䲊",
	"䲋",
	"䲌",
	"䲍",
	"䲎",
	"䲏",
	"䲐",
	"䲑",
	"䲒",
	"䲓",
	"䲔",
	"䲕",
	"䲖",
	"䲗",
	"䲘",
	"䲙",
	"䲚",
	"䲛",
	"䲜",
	"䲜",
	"䲜",
	"䲜",
	"𠏣",
	"𠓈",
	"𠽐",
	"𡆍",
	"𡐚",
	"𡠵",
	"𢊧",
	"𢍸",
	"𢐗",
	"𢖍",
	"𢠐",
	"𢳶",
	"𢺒",
	"𣊘",
	"𣩕",
	"𣿡",
	"𤀯",
	"𤀸",
	"𤃖",
	"𤹿",
	"𥩎",
	"𥩑",
	"𥷉",
	"𥷲",
	"𦼼",
	"𧅹",
	"𧓀",
	"𨏎",
	"𨟂",
	"𨢭",
	"𨫷",
	"𨶢",
	"𨽇",
	"𩅔",
	"𩥭",
	"𩵌",
	"𩵍",
	"𩵎",
	"𩵏",
	"𩵐",
	"𩵒",
	"𩵓",
	"𩵔",
	"𩵖",
	"𩵗",
	"𩵘",
	"𩵙",
	"𩵚",
	"𩵛",
	"𩵜",
	"𩵞",
	"𩵟",
	"𩵠",
	"𩵡",
	"𩵢",
	"𩵣",
	"𩵤",
	"𩵥",
	"𩵦",
	"𩵧",
	"𩵨",
	"𩵩",
	"𩵪",
	"𩵫",
	"𩵬",
	"𩵭",
	"𩵮",
	"𩵯",
	"𩵰",
	"𩵱",
	"𩵲",
	"𩵳",
	"𩵴",
	"𩵵",
	"𩵶",
	"𩵷",
	"𩵸",
	"𩵹",
	"𩵺",
	"𩵻",
	"𩵼",
	"𩵽",
	"𩵾",
	"𩵿",
	"𩶀",
	"𩶁",
	"𩶂",
	"𩶃",
	"𩶄",
	"𩶅",
	"𩶆",
	"𩶇",
	"𩶈",
	"𩶉",
	"𩶊",
	"𩶋",
	"𩶌",
	"𩶍",
	"𩶎",
	"𩶏",
	"𩶐",
	"𩶑",
	"𩶒",
	"𩶔",
	"𩶕",
	"𩶖",
	"𩶗",
	"𩶘",
	"𩶙",
	"𩶚",
	"𩶛",
	"𩶜",
	"𩶝",
	"𩶞",
	"𩶟",
	"𩶡",
	"𩶢",
	"𩶣",
	"𩶤",
	"𩶥",
	"𩶦",
	"𩶧",
	"𩶨",
	"𩶩",
	"𩶪",
	"𩶫",
	"𩶭",
	"𩶮",
	"𩶯",
	"𩶰",
	"𩶱",
	"𩶲",
	"𩶳",
	"𩶴",
	"𩶵",
	"𩶶",
	"𩶸",
	"𩶹",
	"𩶺",
	"𩶻",
	"𩶼",
	"𩶽",
	"𩶾",
	"𩶿",
	"𩷀",
	"𩷁",
	"𩷂",
	"𩷃",
	"𩷄",
	"𩷅",
	"𩷆",
	"𩷇",
	"𩷈",
	"𩷉",
	"𩷊",
	"𩷋",
	"𩷌",
	"𩷍",
	"𩷎",
	"𩷏",
	"𩷐",
	"𩷑",
	"𩷒",
	"𩷓",
	"𩷔",
	"𩷕",
	"𩷖",
	"𩷗",
	"𩷘",
	"𩷙",
	"𩷚",
	"𩷜",
	"𩷝",
	"𩷞",
	"𩷟",
	"𩷠",
	"𩷡",
	"𩷢",
	"𩷣",
	"𩷤",
	"𩷥",
	"𩷦",
	"𩷧",
	"𩷨",
	"𩷩",
	"𩷪",
	"𩷫",
	"𩷬",
	"𩷭",
	"𩷮",
	"𩷯",
	"𩷰",
	"𩷱",
	"𩷲",
	"𩷳",
	"𩷴",
	"𩷵",
	"𩷶",
	"𩷷",
	"𩷸",
	"𩷹",
	"𩷺",
	"𩷻",
	"𩷼",
	"𩷽",
	"𩷾",
	"𩷿",
	"𩸀",
	"𩸁",
	"𩸂",
	"𩸃",
	"𩸄",
	"𩸅",
	"𩸆",
	"𩸇",
	"𩸈",
	"𩸉",
	"𩸊",
	"𩸋",
	"𩸌",
	"𩸍",
	"𩸎",
	"𩸏",
	"𩸐",
	"𩸑",
	"𩸒",
	"𩸓",
	"𩸔",
	"𩸕",
	"𩸖",
	"𩸘",
	"𩸙",
	"𩸚",
	"𩸛",
	"𩸜",
	"𩸝",
	"𩸞",
	"𩸟",
	"𩸠",
	"𩸡",
	"𩸢",
	"𩸣",
	"𩸤",
	"𩸥",
	"𩸦",
	"𩸧",
	"𩸨",
	"𩸩",
	"𩸪",
	"𩸫",
	"𩸬",
	"𩸮",
	"𩸯",
	"𩸰",
	"𩸱",
	"𩸲",
	"𩸳",
	"𩸴",
	"𩸵",
	"𩸶",
	"𩸷",
	"𩸸",
	"𩸹",
	"𩸺",
	"𩸻",
	"𩸼",
	"𩸽",
	"𩸾",
	"𩸿",
	"𩹀",
	"𩹁",
	"𩹂",
	"𩹃",
	"𩹄",
	"𩹅",
	"𩹆",
	"𩹇",
	"𩹈",
	"𩹉",
	"𩹊",
	"𩹋",
	"𩹌",
	"𩹍",
	"𩹎",
	"𩹏",
	"𩹐",
	"𩹑",
	"𩹒",
	"𩹓",
	"𩹔",
	"𩹕",
	"𩹖",
	"𩹗",
	"𩹙",
	"𩹚",
	"𩹛",
	"𩹜",
	"𩹝",
	"𩹞",
	"𩹟",
	"𩹠",
	"𩹡",
	"𩹢",
	"𩹤",
	"𩹥",
	"𩹦",
	"𩹧",
	"𩹨",
	"𩹩",
	"𩹪",
	"𩹫",
	"𩹬",
	"𩹭",
	"𩹮",
	"𩹯",
	"𩹰",
	"𩹱",
	"𩹲",
	"𩹴",
	"𩹶",
	"𩹷",
	"𩹸",
	"𩹹",
	"𩹺",
	"𩹻",
	"𩹼",
	"𩹽",
	"𩹾",
	"𩹿",
	"𩺀",
	"𩺁",
	"𩺂",
	"𩺃",
	"𩺄",
	"𩺅",
	"𩺆",
	"𩺇",
	"𩺈",
	"𩺉",
	"𩺋",
	"𩺌",
	"𩺍",
	"𩺎",
	"𩺏",
	"𩺐",
	"𩺑",
	"𩺒",
	"𩺓",
	"𩺔",
	"𩺕",
	"𩺖",
	"𩺗",
	"𩺘",
	"𩺙",
	"𩺚",
	"𩺛",
	"𩺜",
	"𩺝",
	"𩺞",
	"𩺟",
	"𩺠",
	"𩺡",
	"𩺢",
	"𩺣",
	"𩺤",
	"𩺥",
	"𩺦",
	"𩺧",
	"𩺨",
	"𩺩",
	"𩺪",
	"𩺫",
	"𩺬",
	"𩺭",
	"𩺮",
	"𩺯",
	"𩺰",
	"𩺰",
	"𩺲",
	"𩺳",
	"𩺴",
	"𩺵",
	"𩺶",
	"𩺷",
	"𩺸",
	"𩺹",
	"𩺺",
	"𩺻",
	"𩺼",
	"𩺽",
	"𩺾",
	"𩺿",
	"𩻀",
	"𩻁",
	"𩻂",
	"𩻃",
	"𩻄",
	"𩻅",
	"𩻆",
	"𩻇",
	"𩻉",
	"𩻊",
	"𩻋",
	"𩻌",
	"𩻍",
	"𩻎",
	"𩻏",
	"𩻐",
	"𩻑",
	"𩻒",
	"𩻓",
	"𩻔",
	"𩻕",
	"𩻗",
	"𩻘",
	"𩻙",
	"𩻚",
	"𩻛",
	"𩻜",
	"𩻝",
	"𩻞",
	"𩻟",
	"𩻠",
	"𩻡",
	"𩻢",
	"𩻣",
	"𩻤",
	"𩻥",
	"𩻦",
	"𩻧",
	"𩻨",
	"𩻩",
	"𩻪",
	"𩻫",
	"𩻬",
	"𩻭",
	"𩻮",
	"𩻯",
	"𩻰",
	"𩻱",
	"𩻲",
	"𩻳",
	"𩻴",
	"𩻵",
	"𩻶",
	"𩻷",
	"𩻸",
	"𩻹",
	"𩻺",
	"𩻻",
	"𩻼",
	"𩻽",
	"𩻾",
	"𩻿",
	"𩼀",
	"𩼁",
	"𩼃",
	"𩼄",
	"𩼅",
	"𩼆",
	"𩼇",
	"𩼈",
	"𩼉",
	"𩼊",
	"𩼋",
	"𩼌",
	"𩼍",
	"𩼎",
	"𩼏",
	"𩼐",
	"𩼑",
	"𩼒",
	"𩼓",
	"𩼔",
	"𩼕",
	"𩼖",
	"𩼗",
	"𩼘",
	"𩼙",
	"𩼚",
	"𩼛",
	"𩼜",
	"𩼝",
	"𩼞",
	"𩼟",
	"𩼠",
	"𩼡",
	"𩼢",
	"𩼣",
	"𩼤",
	"𩼥",
	"𩼦",
	"𩼧",
	"𩼨",
	"𩼩",
	"𩼫",
	"𩼬",
	"𩼭",
	"𩼮",
	"𩼯",
	"𩼰",
	"𩼱",
	"𩼲",
	"𩼳",
	"𩼴",
	"𩼵",
	"𩼶",
	"𩼷",
	"𩼸",
	"𩼹",
	"𩼺",
	"𩼻",
	"𩼼",
	"𩼽",
	"𩼾",
	"𩼿",
	"𩽀",
	"𩽁",
	"𩽂",
	"𩽃",
	"𩽄",
	"𩽅",
	"𩽆",
	"𩽇",
	"𩽈",
	"𩽉",
	"𩽊",
	"𩽋",
	"𩽌",
	"𩽍",
	"𩽎",
	"𩽏",
	"𩽐",
	"𩽑",
	"𩽒",
	"𩽓",
	"𩽔",
	"𩽕",
	"𩽖",
	"𩽗",
	"𩽘",
	"𩽙",
	"𩽚",
	"𩽛",
	"𩽜",
	"𩽝",
	"𩽞",
	"𩽟",
	"𩽠",
	"𩽡",
	"𩽢",
	"𩽣",
	"𩽤",
	"𩽥",
	"𩽧",
	"𩽨",
	"𩽩",
	"𩽪",
	"𩽬",
	"𩽭",
	"𩽮",
	"𩽯",
	"𩽰",
	"𩽱",
	"𩽲",
	"𩽳",
	"𩽴",
	"𩽵",
	"𩽶",
	"𩽷",
	"𪗏",
	"𪺚",
	"𪺚",
	"𪺚",
	"𪽟",
	"𫊣",
	"𫑨",
	"𫙏",
	"𫙐",
	"𫙑",
	"𫙒",
	"𫙔",
	"𫙕",
	"𫙖",
	"𫙗",
	"𫙘",
	"𫙙",
	"𫙚",
	"𫙛",
	"𫙜",
	"𫙝",
	"𫙞",
	"𫙟",
	"𫙠",
	"𫙡",
	"𫙢",
	"𫙣",
	"𫙤",
	"𫙥",
	"𫙦",
	"𫙧",
	"𫙨",
	"𫙩",
	"𫙪",
	"𫙫",
	"𫙬",
	"𫙮",
	"𫙯",
	"𫙰",
	"𫙱",
	"𫙲",
	"𫙳",
	"𫙴",
	"𫙵",
	"𫙶",
	"𫙷",
	"𫙸",
	"𫙹",
	"𫙺",
	"𫙻",
	"𫙼",
	"𫙽",
	"𫙾",
	"𫙿",
	"𫚀",
	"𫚁",
	"𫚂",
	"𫚃",
	"𫚄",
	"𫚅",
	"𫚆",
	"𫚇",
	"𫠍",
	"𫠎",
	"𫹂",
	"𬩬",
	"𬵁",
	"𬵂",
	"𬵃",
	"𬵄",
	"𬵅",
	"𬵆",
	"𬵇",
	"𬵈",
	"𬵉",
	"𬵊",
	"𬵋",
	"𬵌",
	"𬵍",
	"𬵎",
	"𬵏",
	"𬵐",
	"𬵑",
	"𬵒",
	"𬵓",
	"𬵔",
	"𬵕",
	"𬵖",
	"𬵗",
	"𬵘",
	"𬵙",
	"𬵚",
	"𬵛",
	"𬵜",
	"𬵝",
	"𬵞",
	"𬵟",
	"𬵠",
	"𬵡",
	"𬵢",
	"𬵣",
	"𬵤",
	"𬵥",
	"𬵦",
	"𬵧",
	"𬵨",
	"𬵩",
	"𬵪",
	"𬵫",
	"𬵬",
	"𬵭",
	"𬵮",
	"𬵯",
	"𬵰",
	"𬵱",
	"𬵲",
	"𬵳",
	"𬵴",
	"𬵵",
	"𬵶",
	"𬵷",
	"𬵸",
	"𬵹",
	"𬵺",
	"𬵻",
	"𬵼",
	"𬵽",
	"𬵾",
	"𬵿",
	"𭍯",
	"𮃣",
	"𮒿",
	"𮓖",
	"𮫰",
	"𮫱",
	"𮫳",
	"𮫴",
	"𮫵",
	"𮫶",
	"𮫷",
	"𮫸",
	"𮫺",
	"𮫻",
	"𮫼",
	"𮫽",
	"𮫾",
	"𮫿",
	"𮬀",
	"𮬁",
	"𮬂",
	"𮬃",
	"𮬄",
	"𮬅",
	"𮬆",
	"𮬇",
	"𮬈",
	"𮬊",
	"𮬋",
	"𮬌",
	"𮬍",
	"𮬎",
	"𮬏",
	"𮬐",
	"𮬑",
	"𮬒",
	"𮬔",
	"𮬕",
	"𮬖",
	"𮬗",
	"𮬘",
	"𮬙",
	"𮬚",
	"𱆏",
	"𱆣",
	"𱆤",
	"𱆥",
	"𱆦",
	"𱆧",
	"𱆨",
	"𱆩",
	"𱆪",
	"𱆫",
	"𱆬",
	"𱆭",
	"𱆮",
	"𱆯",
	"𱆰",
	"𱆱",
	"𱆲",
	"𱆳",
	"𱆴",
	"𱆵",
	"𱆶",
	"𱆷",
	"𱆸",
	"𱆹",
	"𱆺",
	"𱆻",
	"𱆼",
	"𱆽",
	"𱆾",
	"𱆿",
	"𱇀",
	"𱇁",
	"𱇂",
	"𱇃",
	"𱇄",
	"𱇅",
	"𱇆",
	"𱇇",
	"𱇈",
	"𱇉",
	"𱇊",
	"𱇋",
	"𱇌"
],
	"寂": [
	"漃",
	"𢠭",
	"𫴇",
	"𬿟"
],
	"屚": [
	"漏",
	"瘺",
	"𡏺",
	"𦸢",
	"𧜾",
	"𧫞",
	"𨄋",
	"𨫒",
	"𨱐",
	"𪮪",
	"𪳬",
	"𭗑"
],
	"脣": [
	"漘",
	"磭",
	"䔚",
	"䥎",
	"𣘣",
	"𧱽",
	"𩕁"
],
	"埜": [
	"漜",
	"𠪖",
	"𭏝"
],
	"覓": [
	"漞",
	"㯒",
	"䌐",
	"䮭",
	"𠼽",
	"𥊋",
	"𥛟",
	"𦸡",
	"𧐎",
	"𧱻",
	"𧽨",
	"𪒐"
],
	"婪": [
	"漤",
	"𠼖",
	"𩔵",
	"𪧲"
],
	"窐": [
	"漥"
],
	"猗": [
	"漪",
	"𤨦",
	"𦸒",
	"𫑁"
],
	"莽": [
	"漭",
	"蟒",
	"㟿",
	"㬒",
	"䁳",
	"䒎",
	"䥈",
	"𠻵",
	"𢟨",
	"𢳠",
	"𣙷",
	"𣯬",
	"𤛘",
	"𥕊",
	"𦟮",
	"𧬏",
	"𩅁",
	"𩪎"
],
	"張": [
	"漲",
	"瘬",
	"㙣",
	"㯑",
	"𢊜",
	"𢐓",
	"𢳫",
	"𦸾",
	"𧐊",
	"𨄰",
	"𫣖",
	"𫫧"
],
	"崇": [
	"漴",
	"㓽",
	"𠼾",
	"𡿂",
	"𢠄",
	"𣙩",
	"𤨲",
	"𥊠",
	"𥛢",
	"𥡶",
	"𥨢",
	"𧐿",
	"𧽧",
	"𨅃",
	"𨝡",
	"𩅃",
	"𩞉",
	"𩻃",
	"𪅁",
	"𪉻",
	"𫌌",
	"𫓁",
	"𬳐"
],
	"敘": [
	"漵"
],
	"眾": [
	"潀",
	"𬌎"
],
	"萦": [
	"潆",
	"𭗗"
],
	"萧": [
	"潇",
	"蟏",
	"𤎻",
	"𫾃",
	"𰘩"
],
	"崑": [
	"潉",
	"熴",
	"𠍕",
	"𡠰",
	"𡦒",
	"𢠎",
	"𣙍",
	"𤨾",
	"𦄬",
	"𨬌",
	"𫮞",
	"𬵥",
	"𮌴"
],
	"敍": [
	"潊",
	"𮐮"
],
	"敛": [
	"潋",
	"蔹",
	"𬋃"
],
	"窒": [
	"潌",
	"膣",
	"螲",
	"㗧",
	"䏄",
	"𡻜",
	"𡼄",
	"𢲼",
	"𥉺",
	"𥡫",
	"𦄔",
	"𧫡",
	"𨫐",
	"𪙜"
],
	"维": [
	"潍",
	"𰳚"
],
	"琶": [
	"潖",
	"𣚒",
	"𧑡"
],
	"集": [
	"潗",
	"磼",
	"穕",
	"襍",
	"鏶",
	"㗱",
	"㙫",
	"㠍",
	"㠎",
	"㱷",
	"䌖",
	"䮶",
	"𠍱",
	"𡙸",
	"𢵸",
	"𣛜",
	"𦈜",
	"𦺴",
	"𨤹",
	"𩁱",
	"𪆐",
	"𪹯",
	"𪼛",
	"𫋝",
	"𫕱",
	"𫘂",
	"𭬲",
	"𭼫",
	"𮝨",
	"𮤣",
	"𮥢",
	"𮦂",
	"𮦂",
	"𮬏",
	"𰍜",
	"𰒎"
],
	"路": [
	"潞",
	"璐",
	"簬",
	"蕗",
	"鏴",
	"露",
	"鷺",
	"鹭",
	"㯝",
	"𡀔",
	"𡽘",
	"𢷅",
	"𤢊",
	"𤮗",
	"𦌕",
	"𦓉",
	"𧒌",
	"𧒍",
	"𧸚",
	"𨎲",
	"𩁐",
	"𪆬",
	"𪆽",
	"𪛅",
	"𫄉",
	"𫘘",
	"𮮍",
	"𰨼",
	"𱀺"
],
	"衆": [
	"潨",
	"䝦",
	"𧑄",
	"𧕠",
	"𩅧",
	"𪢊",
	"𫏢",
	"𰃈"
],
	"智": [
	"潪",
	"䚐",
	"䠦",
	"𡐻",
	"𡡧",
	"𤁰",
	"𤂥",
	"𥋒",
	"𧒊",
	"𨼓",
	"𪳲",
	"𫋰",
	"𫣠",
	"𭧝",
	"𭨔",
	"𮟎",
	"𰖨"
],
	"稍": [
	"潲",
	"蕱",
	"𠿀",
	"𡡏",
	"𢵥",
	"𥳓",
	"𬖹"
],
	"筆": [
	"潷",
	"㻶",
	"𠽩",
	"𡼸",
	"𢴩",
	"𤏫",
	"𤔯",
	"𤢇",
	"𤺭",
	"𨅗",
	"𨖷",
	"𨬾",
	"𪴅",
	"𫄂",
	"𬴟",
	"𰂯",
	"𰊫",
	"𰧤"
],
	"森": [
	"潹",
	"𠎊",
	"𠘆",
	"𠾣",
	"𠾤",
	"𡑓",
	"𢊲",
	"𢵳",
	"𣛧",
	"𣡕",
	"𣡕",
	"𤏗",
	"𤺢",
	"𥗘",
	"𦼚",
	"𨅾",
	"𩕌",
	"𰅀",
	"𰪗"
],
	"黍": [
	"潻",
	"黎",
	"黏",
	"黐",
	"䵖",
	"䵑",
	"䵒",
	"䵓",
	"䵔",
	"䵕",
	"䵖",
	"䵗",
	"䵘",
	"䵙",
	"䵚",
	"䵛",
	"䵜",
	"𤯒",
	"𧑓",
	"𧒁",
	"𧬠",
	"𨞃",
	"𩁄",
	"𩆲",
	"𩡠",
	"𪆜",
	"𪋩",
	"𪎭",
	"𪏦",
	"𪏮",
	"𪏯",
	"𪏰",
	"𪏱",
	"𪏲",
	"𪏳",
	"𪏴",
	"𪏵",
	"𪏶",
	"𪏷",
	"𪏸",
	"𪏹",
	"𪏺",
	"𪏻",
	"𪏼",
	"𪏽",
	"𪏾",
	"𪏿",
	"𪐀",
	"𪐁",
	"𪐂",
	"𪐃",
	"𪐄",
	"𪐅",
	"𪐆",
	"𪐇",
	"𪐈",
	"𪐉",
	"𪐊",
	"𪐋",
	"𪐍",
	"𪐎",
	"𪐏",
	"𪐐",
	"𪐐",
	"𪐑",
	"𪐒",
	"𪐓",
	"𪐔",
	"𪐕",
	"𪐖",
	"𪒚",
	"𬓸",
	"𮫑",
	"𮮒",
	"𮮓"
],
	"圍": [
	"潿",
	"䙟",
	"𠄿",
	"𠆎",
	"𡼱",
	"𥴞",
	"𧝕",
	"𧝖",
	"𩏉",
	"𩼀"
],
	"歰": [
	"澀",
	"𢕬",
	"𢡉",
	"𣚟",
	"𰶎"
],
	"歮": [
	"澁",
	"蕋",
	"蘃",
	"𠟞",
	"𠦾",
	"𠾜",
	"𡢋",
	"𢡬",
	"𤎠",
	"𤺙",
	"𥖋",
	"𦗮",
	"𦠊",
	"𦿼",
	"𧬃",
	"𧴎",
	"𩻩",
	"𫓋",
	"𬄢",
	"𬿨",
	"𰘭",
	"𰢐"
],
	"嵒": [
	"澏",
	"癌"
],
	"項": [
	"澒",
	"䁰",
	"𠾿",
	"𡼔",
	"𢠷",
	"𢴦",
	"𦺣",
	"𨬰",
	"𬄝",
	"𬿦",
	"𭩆",
	"𰉔",
	"𰽈"
],
	"皓": [
	"澔",
	"𤏔",
	"𫉢"
],
	"舃": [
	"澙"
],
	"粵": [
	"澚",
	"𠟲",
	"𠿋",
	"𥜊",
	"𪦪"
],
	"預": [
	"澦",
	"蕷",
	"𠟹",
	"𣛿",
	"𨮌",
	"𬘂"
],
	"零": [
	"澪",
	"燯",
	"蕶",
	"鿅",
	"㩕",
	"㬡",
	"㯪",
	"䌢",
	"䙥",
	"䴇",
	"䴫",
	"𠏡",
	"𠟨",
	"𤖜",
	"𤾨",
	"𥋞",
	"𥖟",
	"𥢴",
	"𥼸",
	"𦪩",
	"𨆖",
	"𨗺",
	"𨞖",
	"𨣖",
	"𨭭",
	"𩁎",
	"𩟃",
	"𩪥",
	"𪋪",
	"𪞮",
	"𮋔",
	"𮘿",
	"𰸀",
	"𱊪"
],
	"資": [
	"澬",
	"薋",
	"蠀",
	"䆅",
	"𡳠",
	"𢢾",
	"𥼻",
	"𧹌",
	"𧾒",
	"𩆂",
	"𩆃",
	"𫑫",
	"𫚁",
	"𰂷",
	"𰘹"
],
	"㬅": [
	"澷",
	"𦆅",
	"𦔨",
	"𦽦",
	"𧬒",
	"𨭜",
	"𩍗",
	"𩦧",
	"𩻠",
	"𪴂",
	"𭺄",
	"𮥧"
],
	"𡩠": [
	"濅"
],
	"睢": [
	"濉",
	"𧾕"
],
	"瑟": [
	"濏",
	"璱",
	"飋",
	"𠟦",
	"𠿗",
	"𤪴",
	"𦆄",
	"𧒓",
	"𨆙",
	"𩇣",
	"𫗋",
	"𭌐",
	"𭣑"
],
	"暑": [
	"濐",
	"鱪",
	"龧",
	"𢋂",
	"𤻃",
	"𭿦",
	"𮘼",
	"𮟕",
	"𰖹",
	"𰷙"
],
	"频": [
	"濒",
	"颦",
	"𫍐",
	"𫫾",
	"𬞟"
],
	"亷": [
	"濓",
	"𣀊",
	"䥥",
	"𠠟",
	"𢅖",
	"𢶧",
	"𤅃",
	"𤒄",
	"𧒲",
	"𧸜",
	"𩼖"
],
	"熒": [
	"濙",
	"藀",
	"𡂋",
	"𧓌",
	"𧭓",
	"𰟭"
],
	"斡": [
	"濣"
],
	"夤": [
	"濥",
	"𡒕",
	"𧓒"
],
	"靘": [
	"濪",
	"𩇝"
],
	"僕": [
	"濮",
	"纀",
	"襥",
	"㙸",
	"㯷",
	"𡂈",
	"𢷏",
	"𤪟",
	"𥣜",
	"𥵜",
	"𦿍",
	"𧭎",
	"𨆯",
	"𨮓",
	"𨽂",
	"𩍩",
	"𫶟",
	"𫸆",
	"𰬿"
],
	"維": [
	"濰",
	"羅",
	"䗽",
	"𡽰",
	"𢋘",
	"𢣘",
	"𤻕",
	"𥵻",
	"𦌴",
	"𫓙",
	"𬗿",
	"𬞼",
	"𬽜",
	"𮗈"
],
	"穀": [
	"濲",
	"𣫉",
	"𭬨"
],
	"㬱": [
	"濳",
	"㦧",
	"𣎯",
	"𧮂",
	"𨯩",
	"𬖂",
	"𰼀"
],
	"滎": [
	"濴"
],
	"賔": [
	"濵",
	"㯽",
	"𡣕",
	"𢷤",
	"𣩵",
	"𦆯",
	"𦿜",
	"𧓍",
	"𧢘",
	"𨮘",
	"𨷚",
	"𩦿",
	"𩪯",
	"𩯫",
	"𩯭",
	"𪇧",
	"𬛜",
	"𭀀",
	"𭄗",
	"𭶞",
	"𭿬",
	"𰯣",
	"𰷚",
	"𱁏",
	"𱆉",
	"𱆡"
],
	"䦚": [
	"濶",
	"𡁡"
],
	"蒼": [
	"濸",
	"𠠈",
	"𡒝",
	"𦾝",
	"𩕹",
	"𩼺",
	"𪼧",
	"𭟇",
	"𭬝"
],
	"賤": [
	"濺",
	"㰄",
	"𥜤",
	"𫻔",
	"𬚂"
],
	"隤": [
	"濻",
	"藬",
	"𥶐"
],
	"瑩": [
	"瀅",
	"㼆",
	"𠐓",
	"𡃅",
	"𤑚",
	"𥗏",
	"𨯗",
	"𨽓",
	"𪦯",
	"𬘌"
],
	"翬": [
	"瀈",
	"㩣",
	"𤑱"
],
	"寫": [
	"瀉",
	"藛",
	"䥱",
	"𣞐",
	"𥖽",
	"𥶘",
	"𧓺",
	"𧭠",
	"𧸹",
	"𧸿"
],
	"盤": [
	"瀊",
	"䃲",
	"䰔",
	"𡂑",
	"𢸔",
	"𤻷",
	"𥃚",
	"𥃛",
	"𬬛",
	"𮆮",
	"𰖶",
	"𱇆"
],
	"廛": [
	"瀍",
	"纏",
	"躔",
	"鄽",
	"㙻",
	"𡃚",
	"𢷹",
	"𤪮",
	"𥌬",
	"𧔊",
	"𧸳",
	"𧾡",
	"𨮻",
	"𨷠",
	"𩼼",
	"𪇮"
],
	"𠾂": [
	"瀒",
	"𢋢",
	"𣞱",
	"𮒙"
],
	"穀": [
	"瀔",
	"𢣯",
	"𣫪",
	"𦾫",
	"𧂣",
	"𩁡",
	"𪇗"
],
	"翰": [
	"瀚",
	"𨯪",
	"𰝴"
],
	"静": [
	"瀞"
],
	"縈": [
	"瀠",
	"礯",
	"𦇝"
],
	"隨": [
	"瀡",
	"瓍",
	"㰐",
	"𤢩",
	"𥶻",
	"𦢪",
	"𧁼",
	"𨯝",
	"𩪷",
	"𫲙"
],
	"韰": [
	"瀣",
	"㒠",
	"𡤋",
	"𢤯",
	"𢤰",
	"𧂊",
	"𧭸",
	"𩐉",
	"𩽍"
],
	"翯": [
	"瀥"
],
	"頽": [
	"瀩",
	"𢹉"
],
	"縠": [
	"瀫",
	"𥷆",
	"𧂔"
],
	"頼": [
	"瀬",
	"嬾",
	"懶",
	"獺",
	"𪈎",
	"𪈈"
],
	"輸": [
	"瀭",
	"𪿐",
	"𭌋"
],
	"霖": [
	"瀮",
	"𪤰",
	"𪴖",
	"𪼬",
	"𫣼"
],
	"彌": [
	"瀰",
	"獼",
	"瓕",
	"㜷",
	"䉲",
	"䕳",
	"䥸",
	"𡄣",
	"𡓭",
	"𡾱",
	"𦇯",
	"𨣾",
	"𬬠",
	"𭣐",
	"𮂖",
	"𮕖",
	"𮩚",
	"𮬚",
	"𱋂"
],
	"罽": [
	"瀱",
	"蘮",
	"𥷙",
	"𦇧"
],
	"斂": [
	"瀲",
	"籢",
	"蘞",
	"𢅸",
	"𢋻",
	"𣟺",
	"𤒥",
	"𤒦",
	"𫾛",
	"𭟠"
],
	"薦": [
	"瀳",
	"韉",
	"䍎",
	"𥤆",
	"𧟆",
	"𧲛",
	"𨰂",
	"𨷳"
],
	"糞": [
	"瀵",
	"䆏",
	"𡓴",
	"𢹔",
	"𣀲",
	"𣠂",
	"𥽡",
	"𥽤",
	"𫃘",
	"𫘚"
],
	"臨": [
	"瀶",
	"𠐼",
	"𡄦",
	"𤄈",
	"𮟤"
],
	"翼": [
	"瀷",
	"龮",
	"㢞",
	"𠥦",
	"𤒩",
	"𤼌",
	"𥤌",
	"𦔫",
	"𧾰",
	"𨙒",
	"𪧴",
	"𫍖",
	"𫓢",
	"𬓝",
	"𰃇",
	"𰋄"
],
	"龠": [
	"瀹",
	"爚",
	"禴",
	"籥",
	"蘥",
	"讑",
	"鑰",
	"鸙",
	"龡",
	"龢",
	"龣",
	"龤",
	"龥",
	"㒢",
	"㿜",
	"䟑",
	"䠯",
	"䶳",
	"䶴",
	"䶵",
	"𢅹",
	"𤓀",
	"𥌺",
	"𥤉",
	"𦇬",
	"𧕋",
	"𧟇",
	"𧢢",
	"𧹊",
	"𨙄",
	"𨷲",
	"𨸎",
	"𪛊",
	"𪛋",
	"𪛌",
	"𪛍",
	"𪛎",
	"𪛏",
	"𪛐",
	"𪛑",
	"𪛓",
	"𪛕",
	"𪛖",
	"𫜴",
	"𬰾",
	"𬱳",
	"𬺟",
	"𬺠",
	"𬺡",
	"𭄜",
	"𭨑",
	"𭨣",
	"𮪟",
	"𮯘",
	"𮯠",
	"𰢙",
	"𰶏",
	"𱊵",
	"𱍉"
],
	"戴": [
	"瀻",
	"襶",
	"𠑀",
	"𰖺"
],
	"繁": [
	"瀿",
	"蘩",
	"㩯",
	"𩎆",
	"𬪤",
	"𬹬"
],
	"闎": [
	"灁"
],
	"壘": [
	"灅",
	"蘲",
	"鑸",
	"㒦",
	"㠥",
	"𡔁",
	"𢹮",
	"𣠠",
	"𥗬",
	"𥤐",
	"𧕫",
	"𪈦",
	"𭯭",
	"𰿉"
],
	"藍": [
	"灆",
	"礷",
	"㘕",
	"𤓆",
	"𤼓",
	"𥍍",
	"𧕭",
	"𧟋",
	"𧾲",
	"𨰗",
	"𩟺",
	"𩽭",
	"𪈭",
	"𫲝",
	"𭐌"
],
	"鬵": [
	"灊",
	"𣠟",
	"𨽨"
],
	"廌": [
	"灋",
	"薦",
	"韀",
	"𠏰",
	"𡦲",
	"𡦵",
	"𢋱",
	"𢌇",
	"𢖇",
	"𢢘",
	"𣿕",
	"𤢒",
	"𥴱",
	"𦆉",
	"𦉙",
	"𧲊",
	"𨷓",
	"𩎇",
	"𪢔",
	"𪴇",
	"𫋡",
	"𫬅",
	"𫸠",
	"𬋽",
	"𬰟",
	"𮣘",
	"𰐆"
],
	"闕": [
	"灍",
	"𥗮",
	"𨇮",
	"𬘒",
	"𭬸"
],
	"澧": [
	"灎",
	"灔",
	"𱁩"
],
	"澋": [
	"灏"
],
	"鎣": [
	"灐"
],
	"蟺": [
	"灗"
],
	"闡": [
	"灛",
	"𢺛",
	"𤓙",
	"𥸍"
],
	"贏": [
	"灜",
	"籯"
],
	"顥": [
	"灝",
	"𭐐",
	"𭨖",
	"𰃉"
],
	"顯": [
	"灦",
	"𡆘",
	"𣡲",
	"𧖙",
	"𩎌",
	"𩎍"
],
	"艷": [
	"灧",
	"𡤸"
],
	"豔": [
	"灩"
],
	"鬱": [
	"灪",
	"爩",
	"䖇",
	"𡯀",
	"𡿥",
	"𢺴",
	"𤓮",
	"𥘄",
	"𪓊"
],
	"𠔾": [
	"炿",
	"𢮽",
	"𪕄"
],
	"朴": [
	"烞",
	"𠡙",
	"𠧭",
	"𬇑"
],
	"汤": [
	"烫",
	"荡",
	"铴",
	"𬂱",
	"𬍡",
	"𰩹"
],
	"芍": [
	"烵",
	"𥍰",
	"𬞠"
],
	"吹": [
	"焁",
	"𠀿",
	"𢭻",
	"𣒱",
	"𣤐",
	"𣵯",
	"𣵶",
	"𤉚",
	"𤶺",
	"𥪅",
	"𥺏",
	"𥺔",
	"𨁰",
	"𩭜",
	"𪥒",
	"𪨸",
	"𫈀",
	"𭇺",
	"𭈔",
	"𰇚"
],
	"戺": [
	"焈",
	"𨧒"
],
	"闷": [
	"焖",
	"𫢨",
	"𫺓",
	"𫼽",
	"𬅳",
	"𬇰",
	"𬕊",
	"𬖟",
	"𭑽",
	"𭪓",
	"𰱉",
	"𰴻"
],
	"穹": [
	"焪",
	"䛪",
	"䠻",
	"𡸕",
	"𡹗",
	"𢛙",
	"𢮍",
	"𣇬",
	"𣶆",
	"𥓰",
	"𦲄",
	"𨡗",
	"𭯵"
],
	"芮": [
	"焫",
	"蜹",
	"㨅",
	"𡍝",
	"𣓃",
	"𦜬",
	"𨌣",
	"𨧨",
	"𬯜",
	"𰱤"
],
	"炏": [
	"焱",
	"燚",
	"燚",
	"燮",
	"鶑",
	"㷀",
	"𠙦",
	"𠠓",
	"𡠺",
	"𣂈",
	"𣓳",
	"𣶷",
	"𤇾",
	"𤈺",
	"𤋍",
	"𤌟",
	"𤌠",
	"𤌡",
	"𤍀",
	"𤍧",
	"𤍩",
	"𤎊",
	"𤎬",
	"𤏃",
	"𤐔",
	"𤯵",
	"𥚡",
	"𦲌",
	"𨧿",
	"𨷢",
	"𫒽",
	"𫫎",
	"𫸢",
	"𫺞",
	"𬊇",
	"𬏙",
	"𬡤",
	"𭶋",
	"𮘠",
	"𮘽",
	"𰋧",
	"𰜉",
	"𰞪",
	"𰞵",
	"𰟯",
	"𰟹"
],
	"昇": [
	"焺",
	"髜",
	"鵿",
	"𢛿",
	"𧖿",
	"𨵒",
	"𨺒",
	"𩳪",
	"𫢰",
	"𬴙",
	"𭖬",
	"𭦠",
	"𮢆"
],
	"昫": [
	"煦",
	"𣊤",
	"𤋗"
],
	"昭": [
	"照",
	"𡎣",
	"𣸬",
	"𤋜",
	"𧼹",
	"𭫁"
],
	"㒸": [
	"煫",
	"遂",
	"邃",
	"隊",
	"㥞",
	"㴚",
	"䃍",
	"䠔",
	"䯟",
	"𡀟",
	"𡐂",
	"𡟝",
	"𡩙",
	"𢉭",
	"𢵩",
	"𣔾",
	"𤋌",
	"𤸉",
	"𥠂",
	"𥢁",
	"𥻖",
	"𦂁",
	"𦿮",
	"𧔑",
	"𧰬",
	"𨍨",
	"𨗅",
	"𨪂",
	"𨺵",
	"𨽡",
	"𩅲",
	"𩔀",
	"𩙢",
	"𩙢",
	"𩝌",
	"𪑫",
	"𪳸",
	"𬎼",
	"𬛊",
	"𬰧",
	"𬾷",
	"𮟦",
	"𮪑"
],
	"𣧄": [
	"煭",
	"㭮",
	"㳨",
	"𠡢",
	"𣖊",
	"𣨸",
	"𣸟",
	"𤋴",
	"𦴟",
	"𫏎"
],
	"退": [
	"煺",
	"腿",
	"螁",
	"褪",
	"蹆",
	"㾼",
	"𠑉",
	"𠺙",
	"𢟔",
	"𢱸",
	"𣗔",
	"𣻇",
	"𦄁",
	"𦤮",
	"𨙝",
	"𩄮",
	"𩘩",
	"𩘬",
	"𫤈",
	"𫤓",
	"𮪲"
],
	"閃": [
	"熌",
	"閷",
	"閷",
	"㨛",
	"㴸",
	"䁡",
	"䠾",
	"𥡕",
	"𪬖",
	"𬿂"
],
	"宮": [
	"熍",
	"㴦",
	"𠹒",
	"𢞏",
	"𢾮",
	"𣪯",
	"𤹜",
	"𦞨",
	"𦵡",
	"𧎡",
	"𨜳",
	"𩘎",
	"𫱜"
],
	"巸": [
	"熙",
	"𢞍",
	"𤋮",
	"𩝮",
	"𫿉",
	"𬦘"
],
	"翌": [
	"熤",
	"𥡪",
	"𪢄",
	"𪩒",
	"𪷊",
	"𬄘",
	"𮄺"
],
	"雀": [
	"熦",
	"𠓃",
	"𠻘",
	"𡦓",
	"𡾃",
	"𢧵",
	"𣼎",
	"𤍳",
	"𧽟",
	"𨄤",
	"𨫠",
	"𪅓",
	"𪖀",
	"𪾻",
	"𫋗",
	"𬑥",
	"𭗋",
	"𮀿",
	"𮭕",
	"𰪖"
],
	"移": [
	"熪",
	"簃",
	"謻",
	"䔟",
	"𠗺",
	"𠼪",
	"𡻣",
	"𢴐",
	"𣘵",
	"𣻗",
	"𥟻",
	"𧐹",
	"𨄼",
	"𨖨",
	"𪅨",
	"𬓟",
	"𰶁"
],
	"湯": [
	"燙",
	"璗",
	"盪",
	"簜",
	"蕩",
	"鐋",
	"𠎯",
	"𡑑",
	"𡢈",
	"𡼍",
	"𡾕",
	"𢡂",
	"𢴳",
	"𧑘",
	"𪳷",
	"𰟡"
],
	"臦": [
	"燛",
	"臩"
],
	"悶": [
	"燜",
	"蕄",
	"㦖",
	"㵍",
	"䉍",
	"𠎒",
	"𡮬",
	"𡮮",
	"𤺯",
	"𪮰",
	"𫃐",
	"𫵈",
	"𬛗",
	"𭊳"
],
	"毁": [
	"燬",
	"𤻏"
],
	"䝱": [
	"燲"
],
	"照": [
	"燳",
	"𥵕",
	"𬡰",
	"𬪸"
],
	"豩": [
	"燹",
	"豳",
	"𧱶",
	"𧱾",
	"𧲟",
	"𨰖",
	"𫔫"
],
	"槀": [
	"燺",
	"𣝩"
],
	"熱": [
	"爇",
	"𢤢",
	"𪷴"
],
	"勳": [
	"爋",
	"蘍",
	"𡓕",
	"𡤂",
	"𫾙"
],
	"炙": [
	"爒",
	"㸋",
	"䂹",
	"𠶨",
	"𣇧",
	"𣶋",
	"𤍙",
	"𤎡",
	"𤎢",
	"𤏝",
	"𤑃",
	"𤑗",
	"𤑩",
	"𤒗",
	"𤒣",
	"𤒧",
	"𤓏",
	"𤟙",
	"𦓟",
	"𦜡",
	"𦠁",
	"𦠹",
	"𦠹",
	"𦠺",
	"𨂂",
	"𨹾",
	"𩀲"
],
	"曅": [
	"爗",
	"𨯮",
	"𫤨",
	"𭨋",
	"𰘿",
	"𰢗"
],
	"餐": [
	"爘",
	"𡄄",
	"𩽐",
	"𬆝",
	"𰏀"
],
	"蟲": [
	"爞",
	"蠱",
	"䘇",
	"䘉",
	"𠤋",
	"𠥨",
	"𢥞",
	"𤼖",
	"𧒢",
	"𧔃",
	"𧔔",
	"𧔨",
	"𧔴",
	"𧔻",
	"𧔼",
	"𧕑",
	"𧕒",
	"𧕽",
	"𧕿",
	"𧖈",
	"𧖓",
	"𧖔",
	"𧖕",
	"𧖟",
	"𨰍",
	"𨷷",
	"𩫲",
	"𫯀",
	"𱃓"
],
	"𤍾": [
	"爨",
	"𫴘",
	"𬋡"
],
	"㸚": [
	"爽",
	"𠅫",
	"𠎛",
	"𡪋",
	"𤕤",
	"𥫖",
	"𩈾",
	"𫁙",
	"𭛅"
],
	"牜": [
	"牝",
	"牞",
	"牠",
	"牡",
	"牣",
	"牤",
	"牥",
	"牦",
	"牧",
	"牨",
	"物",
	"牪",
	"牫",
	"牬",
	"牭",
	"牯",
	"牰",
	"牱",
	"牲",
	"牳",
	"牴",
	"牷",
	"牸",
	"特",
	"牺",
	"牻",
	"牼",
	"牾",
	"牿",
	"犃",
	"犄",
	"犅",
	"犆",
	"犈",
	"犉",
	"犊",
	"犋",
	"犌",
	"犍",
	"犏",
	"犐",
	"犑",
	"犒",
	"犓",
	"犔",
	"犕",
	"犗",
	"犙",
	"犜",
	"犝",
	"犞",
	"犡",
	"犢",
	"犣",
	"犤",
	"犥",
	"犦",
	"犧",
	"犪",
	"觕",
	"㸨",
	"㸩",
	"㸪",
	"㸫",
	"㸬",
	"㸭",
	"㸮",
	"㸯",
	"㸰",
	"㸱",
	"㸲",
	"㸳",
	"㸵",
	"㸶",
	"㸸",
	"㸹",
	"㸻",
	"㸼",
	"㸽",
	"㸾",
	"㸿",
	"㹀",
	"㹁",
	"㹄",
	"㹅",
	"㹆",
	"㹇",
	"㹉",
	"㹊",
	"㹋",
	"㹌",
	"㹍",
	"㹎",
	"㹏",
	"㹑",
	"㹒",
	"㹓",
	"㹔",
	"㹖",
	"㹗",
	"㹘",
	"㹙",
	"㹚",
	"㹛",
	"䍧",
	"𡨣",
	"𡵣",
	"𢒢",
	"𢜓",
	"𢝰",
	"𢢹",
	"𣆽",
	"𤘕",
	"𤘖",
	"𤘗",
	"𤘘",
	"𤘙",
	"𤘚",
	"𤘜",
	"𤘟",
	"𤘠",
	"𤘡",
	"𤘢",
	"𤘣",
	"𤘥",
	"𤘦",
	"𤘪",
	"𤘫",
	"𤘬",
	"𤘭",
	"𤘯",
	"𤘱",
	"𤘲",
	"𤘳",
	"𤘴",
	"𤘶",
	"𤘷",
	"𤘸",
	"𤘹",
	"𤘺",
	"𤘻",
	"𤘼",
	"𤘽",
	"𤘾",
	"𤙀",
	"𤙁",
	"𤙂",
	"𤙃",
	"𤙅",
	"𤙆",
	"𤙇",
	"𤙈",
	"𤙊",
	"𤙌",
	"𤙍",
	"𤙎",
	"𤙐",
	"𤙑",
	"𤙒",
	"𤙓",
	"𤙔",
	"𤙕",
	"𤙗",
	"𤙙",
	"𤙚",
	"𤙛",
	"𤙜",
	"𤙝",
	"𤙞",
	"𤙠",
	"𤙡",
	"𤙢",
	"𤙤",
	"𤙥",
	"𤙦",
	"𤙧",
	"𤙨",
	"𤙩",
	"𤙪",
	"𤙫",
	"𤙬",
	"𤙭",
	"𤙮",
	"𤙯",
	"𤙰",
	"𤙱",
	"𤙳",
	"𤙴",
	"𤙵",
	"𤙶",
	"𤙷",
	"𤙸",
	"𤙹",
	"𤙽",
	"𤙾",
	"𤙿",
	"𤚀",
	"𤚂",
	"𤚃",
	"𤚄",
	"𤚇",
	"𤚈",
	"𤚊",
	"𤚋",
	"𤚍",
	"𤚏",
	"𤚐",
	"𤚑",
	"𤚒",
	"𤚔",
	"𤚕",
	"𤚖",
	"𤚗",
	"𤚘",
	"𤚚",
	"𤚛",
	"𤚝",
	"𤚞",
	"𤚟",
	"𤚠",
	"𤚡",
	"𤚢",
	"𤚣",
	"𤚤",
	"𤚦",
	"𤚨",
	"𤚩",
	"𤚪",
	"𤚫",
	"𤚬",
	"𤚮",
	"𤚯",
	"𤚰",
	"𤚱",
	"𤚳",
	"𤚴",
	"𤚵",
	"𤚺",
	"𤚽",
	"𤚾",
	"𤚿",
	"𤛀",
	"𤛁",
	"𤛂",
	"𤛃",
	"𤛄",
	"𤛅",
	"𤛇",
	"𤛊",
	"𤛋",
	"𤛌",
	"𤛍",
	"𤛏",
	"𤛑",
	"𤛒",
	"𤛔",
	"𤛘",
	"𤛛",
	"𤛜",
	"𤛞",
	"𤛟",
	"𤛠",
	"𤛡",
	"𤛢",
	"𤛣",
	"𤛤",
	"𤛥",
	"𤛦",
	"𤛧",
	"𤛨",
	"𤛩",
	"𤛪",
	"𤛫",
	"𤛬",
	"𤛮",
	"𤛯",
	"𤛰",
	"𤛲",
	"𤛳",
	"𤛴",
	"𤛵",
	"𤛶",
	"𤛷",
	"𤛸",
	"𤛹",
	"𤛺",
	"𤛼",
	"𤛽",
	"𤛾",
	"𤜀",
	"𤜃",
	"𤜄",
	"𤜅",
	"𤜆",
	"𤜇",
	"𤜈",
	"𤜉",
	"𤜊",
	"𤜋",
	"𤜌",
	"𤜍",
	"𤜎",
	"𤜏",
	"𤜐",
	"𤜑",
	"𤜒",
	"𤜓",
	"𤜖",
	"𤜗",
	"𤜙",
	"𥧷",
	"𥨘",
	"𨌽",
	"𩑩",
	"𩙲",
	"𩸡",
	"𰐦",
	"𰠪",
	"𰠫",
	"𰠬",
	"𰠯",
	"𰠰",
	"𰠱",
	"𰠲",
	"𰠳",
	"𰠴",
	"𰠵",
	"𰠶",
	"𰠹"
],
	"字": [
	"牸",
	"茡",
	"𡦂",
	"𡦂",
	"𡦙",
	"𡨸",
	"𡶻",
	"𣉬",
	"𣑑",
	"𥊐",
	"𧧕",
	"𪜸",
	"𪧚",
	"𪰿",
	"𫃣",
	"𫇊",
	"𫒛",
	"𫡉",
	"𫳘",
	"𫿰",
	"𬇤",
	"𭇬",
	"𭓆",
	"𭓖",
	"𭓙",
	"𭸇",
	"𮋩",
	"𮪃"
],
	"牪": [
	"犇",
	"𠵮",
	"𤚻",
	"𤛈",
	"𤛚",
	"𤛭",
	"𤛭",
	"𥓧"
],
	"雔": [
	"犨",
	"讎",
	"讐",
	"雙",
	"雠",
	"雥",
	"雦",
	"靃",
	"㸈",
	"𡆛",
	"𤒏",
	"𧕺",
	"𩀟",
	"𩀱",
	"𪈲",
	"𪟻",
	"𬖈",
	"𭟩"
],
	"讎": [
	"犫",
	"㘜",
	"𠧐"
],
	"𠕋": [
	"狦",
	"𠜂",
	"𠱡",
	"𡜜",
	"𡬬",
	"𡷌",
	"𢨏",
	"𣆩",
	"𣑭",
	"𣳷",
	"𥬰",
	"𥲙",
	"𦚻",
	"𦣧",
	"𧲾",
	"𨀢",
	"𨚿",
	"𨴕",
	"𩂨"
],
	"犾": [
	"狱",
	"獄",
	"获",
	"𰮩"
],
	"讠": [
	"狱",
	"罚",
	"计",
	"订",
	"讣",
	"认",
	"讥",
	"讦",
	"讧",
	"讨",
	"让",
	"讪",
	"讫",
	"讬",
	"训",
	"议",
	"讯",
	"记",
	"讱",
	"讲",
	"讳",
	"讴",
	"讵",
	"讶",
	"讷",
	"许",
	"讹",
	"论",
	"讻",
	"讼",
	"讽",
	"设",
	"访",
	"诀",
	"证",
	"诂",
	"诃",
	"评",
	"诅",
	"识",
	"诇",
	"诈",
	"诉",
	"诊",
	"诋",
	"诌",
	"词",
	"诎",
	"诏",
	"诐",
	"译",
	"诒",
	"诓",
	"诔",
	"试",
	"诖",
	"诗",
	"诘",
	"诙",
	"诚",
	"诛",
	"诜",
	"话",
	"诞",
	"诟",
	"诠",
	"诡",
	"询",
	"诣",
	"诤",
	"该",
	"详",
	"诧",
	"诨",
	"诩",
	"诪",
	"诫",
	"诬",
	"语",
	"诮",
	"误",
	"诰",
	"诱",
	"诲",
	"诳",
	"说",
	"诵",
	"诶",
	"请",
	"诸",
	"诹",
	"诺",
	"读",
	"诼",
	"诽",
	"课",
	"诿",
	"谀",
	"谁",
	"谂",
	"调",
	"谄",
	"谅",
	"谆",
	"谇",
	"谈",
	"谉",
	"谊",
	"谋",
	"谌",
	"谍",
	"谎",
	"谏",
	"谐",
	"谑",
	"谒",
	"谓",
	"谔",
	"谕",
	"谖",
	"谗",
	"谘",
	"谙",
	"谚",
	"谛",
	"谜",
	"谝",
	"谞",
	"谟",
	"谠",
	"谡",
	"谢",
	"谣",
	"谤",
	"谥",
	"谦",
	"谧",
	"谨",
	"谩",
	"谪",
	"谫",
	"谬",
	"谭",
	"谮",
	"谯",
	"谰",
	"谱",
	"谲",
	"谳",
	"谴",
	"谵",
	"谶",
	"辩",
	"雠",
	"㺆",
	"䜣",
	"䜤",
	"䜥",
	"䜦",
	"䜧",
	"䜨",
	"䜩",
	"𧮪",
	"𫍙",
	"𫍚",
	"𫍛",
	"𫍜",
	"𫍝",
	"𫍞",
	"𫍟",
	"𫍠",
	"𫍡",
	"𫍢",
	"𫍣",
	"𫍤",
	"𫍥",
	"𫍦",
	"𫍧",
	"𫍨",
	"𫍩",
	"𫍪",
	"𫍫",
	"𫍬",
	"𫍭",
	"𫍮",
	"𫍯",
	"𫍰",
	"𫍱",
	"𫍲",
	"𫍳",
	"𫍴",
	"𫍵",
	"𫍶",
	"𫍷",
	"𫍸",
	"𫍹",
	"𫍺",
	"𫍻",
	"𫍼",
	"𫍽",
	"𫍾",
	"𫍿",
	"𫟞",
	"𫟠",
	"𫟡",
	"𫟢",
	"𬣙",
	"𬣚",
	"𬣛",
	"𬣜",
	"𬣝",
	"𬣞",
	"𬣟",
	"𬣠",
	"𬣡",
	"𬣢",
	"𬣣",
	"𬣤",
	"𬣥",
	"𬣦",
	"𬣧",
	"𬣨",
	"𬣩",
	"𬣪",
	"𬣫",
	"𬣬",
	"𬣭",
	"𬣮",
	"𬣯",
	"𬣰",
	"𬣱",
	"𬣲",
	"𬣳",
	"𬣴",
	"𬣵",
	"𬣶",
	"𬣷",
	"𬣸",
	"𬣹",
	"𬣺",
	"𬣻",
	"𬣼",
	"𬣽",
	"𬣾",
	"𬣿",
	"𬤀",
	"𬤁",
	"𬤂",
	"𬤃",
	"𬤄",
	"𬤅",
	"𬤆",
	"𬤇",
	"𬤈",
	"𬤉",
	"𬤊",
	"𬤋",
	"𬤌",
	"𬤍",
	"𬤎",
	"𬤏",
	"𬤐",
	"𬤑",
	"𬤒",
	"𬤓",
	"𬤔",
	"𬤕",
	"𬤖",
	"𬤗",
	"𬤘",
	"𬤙",
	"𬤚",
	"𬤛",
	"𬤜",
	"𬤝",
	"𬤞",
	"𬤟",
	"𬤠",
	"𬤡",
	"𬤢",
	"𬤣",
	"𬤤",
	"𬤥",
	"𬤦",
	"𬤧",
	"𬤨",
	"𬤩",
	"𬤪",
	"𬤫",
	"𬤬",
	"𬤭",
	"𬤮",
	"𬤯",
	"𬤰",
	"𬤱",
	"𮙊",
	"𰵊",
	"𰵋",
	"𰵌",
	"𰵍",
	"𰵎",
	"𰵏",
	"𰵐",
	"𰵑",
	"𰵒",
	"𰵓",
	"𰵔",
	"𰵕",
	"𰵖",
	"𰵗",
	"𰵘",
	"𰵙",
	"𰵚",
	"𰵛",
	"𰵜",
	"𰵝",
	"𰵞",
	"𰵟",
	"𰵠",
	"𰵡",
	"𰵢",
	"𰵣",
	"𰵤",
	"𰵥",
	"𰵦",
	"𰵧",
	"𰵨",
	"𰵩",
	"𰵪",
	"𰵫",
	"𰵬",
	"𰵭",
	"𰵮",
	"𰵯",
	"𰵰",
	"𰵱",
	"𰵲",
	"𰵳",
	"𰵴",
	"𰵵",
	"𰵶",
	"𰵷",
	"𰵸",
	"𰵹",
	"𰵺",
	"𰵻",
	"𰵼",
	"𰵽",
	"𰵾",
	"𰵿",
	"𰶀",
	"𰶁",
	"𰶂",
	"𰶃",
	"𰶄",
	"𰶅",
	"𰶆",
	"𰶇",
	"𰶈",
	"𰶉",
	"𰶊",
	"𰶋",
	"𰶌",
	"𰶍",
	"𰶎",
	"𰶏"
],
	"孙": [
	"狲",
	"荪",
	"逊",
	"𰓧"
],
	"㹜": [
	"猋",
	"𣤛",
	"𬍈"
],
	"弥": [
	"猕",
	"㟜",
	"㳽",
	"𠵸",
	"𡝠",
	"𣓔",
	"𥮜",
	"𧢖",
	"𨧮",
	"𨨮",
	"𩸹",
	"𪋈",
	"𰳉"
],
	"鼡": [
	"猟",
	"蝋",
	"𫠘",
	"𮫋"
],
	"畄": [
	"獣",
	"𭹗",
	"𭹿",
	"𰗶",
	"𰜈",
	"𰣲"
],
	"嘼": [
	"獸",
	"𠐠",
	"𡃣",
	"𡄲",
	"𬡁",
	"𬩨"
],
	"鬳": [
	"獻",
	"甗",
	"𤬝",
	"𨽚",
	"𪙿",
	"𪚊"
],
	"蘄": [
	"玂"
],
	"𤣩": [
	"玌",
	"玎",
	"玏",
	"玐",
	"玑",
	"玒",
	"玓",
	"玔",
	"玕",
	"玖",
	"玗",
	"玘",
	"玙",
	"玚",
	"玛",
	"玜",
	"玝",
	"玞",
	"玟",
	"玠",
	"玡",
	"玢",
	"玣",
	"玤",
	"玥",
	"玦",
	"玧",
	"玨",
	"玩",
	"玪",
	"玫",
	"玬",
	"玭",
	"玮",
	"环",
	"现",
	"玱",
	"玲",
	"玳",
	"玴",
	"玵",
	"玶",
	"玷",
	"玸",
	"玹",
	"玻",
	"玼",
	"玽",
	"玾",
	"玿",
	"珀",
	"珁",
	"珂",
	"珃",
	"珄",
	"珅",
	"珆",
	"珇",
	"珈",
	"珉",
	"珊",
	"珋",
	"珌",
	"珍",
	"珎",
	"珏",
	"珐",
	"珑",
	"珒",
	"珓",
	"珔",
	"珕",
	"珖",
	"珗",
	"珘",
	"珙",
	"珚",
	"珛",
	"珜",
	"珝",
	"珞",
	"珟",
	"珠",
	"珢",
	"珣",
	"珤",
	"珥",
	"珦",
	"珧",
	"珨",
	"珩",
	"珪",
	"珫",
	"珬",
	"珮",
	"珯",
	"珰",
	"珱",
	"珲",
	"珳",
	"珴",
	"珵",
	"珶",
	"珷",
	"珸",
	"珹",
	"珺",
	"珻",
	"珼",
	"珽",
	"現",
	"珿",
	"琀",
	"琁",
	"琂",
	"球",
	"琄",
	"琅",
	"理",
	"琇",
	"琈",
	"琉",
	"琊",
	"琋",
	"琌",
	"琍",
	"琎",
	"琏",
	"琐",
	"琑",
	"琒",
	"琓",
	"琔",
	"琕",
	"琖",
	"琗",
	"琘",
	"琙",
	"琚",
	"琛",
	"琜",
	"琝",
	"琟",
	"琠",
	"琡",
	"琢",
	"琣",
	"琤",
	"琥",
	"琦",
	"琨",
	"琩",
	"琪",
	"琫",
	"琬",
	"琭",
	"琮",
	"琯",
	"琰",
	"琱",
	"琲",
	"琳",
	"琷",
	"琸",
	"琺",
	"琻",
	"琼",
	"琽",
	"琾",
	"琿",
	"瑀",
	"瑁",
	"瑂",
	"瑃",
	"瑄",
	"瑅",
	"瑆",
	"瑇",
	"瑈",
	"瑉",
	"瑊",
	"瑋",
	"瑌",
	"瑍",
	"瑎",
	"瑏",
	"瑐",
	"瑑",
	"瑒",
	"瑓",
	"瑔",
	"瑕",
	"瑖",
	"瑗",
	"瑘",
	"瑙",
	"瑚",
	"瑛",
	"瑜",
	"瑝",
	"瑞",
	"瑠",
	"瑡",
	"瑢",
	"瑣",
	"瑥",
	"瑦",
	"瑧",
	"瑨",
	"瑪",
	"瑫",
	"瑭",
	"瑮",
	"瑯",
	"瑰",
	"瑱",
	"瑲",
	"瑳",
	"瑴",
	"瑵",
	"瑶",
	"瑷",
	"瑹",
	"瑺",
	"瑻",
	"瑼",
	"瑽",
	"瑾",
	"璀",
	"璁",
	"璂",
	"璃",
	"璄",
	"璅",
	"璆",
	"璇",
	"璈",
	"璉",
	"璊",
	"璋",
	"璌",
	"璍",
	"璎",
	"璏",
	"璐",
	"璑",
	"璒",
	"璓",
	"璔",
	"璕",
	"璖",
	"璘",
	"璙",
	"璚",
	"璛",
	"璜",
	"璝",
	"璞",
	"璟",
	"璠",
	"璡",
	"璢",
	"璣",
	"璤",
	"璥",
	"璦",
	"璨",
	"璩",
	"璪",
	"璫",
	"璬",
	"璭",
	"璮",
	"璯",
	"環",
	"璱",
	"璲",
	"璳",
	"璴",
	"璵",
	"璶",
	"璷",
	"璸",
	"璹",
	"璻",
	"璼",
	"璾",
	"璿",
	"瓀",
	"瓁",
	"瓂",
	"瓃",
	"瓄",
	"瓅",
	"瓆",
	"瓇",
	"瓈",
	"瓉",
	"瓊",
	"瓋",
	"瓌",
	"瓍",
	"瓎",
	"瓏",
	"瓐",
	"瓑",
	"瓒",
	"瓓",
	"瓔",
	"瓖",
	"瓗",
	"瓘",
	"瓙",
	"瓚",
	"瓛",
	"頊",
	"顼",
	"鳿",
	"琢",
	"㺨",
	"㺩",
	"㺪",
	"㺫",
	"㺬",
	"㺭",
	"㺮",
	"㺰",
	"㺲",
	"㺳",
	"㺴",
	"㺵",
	"㺶",
	"㺷",
	"㺹",
	"㺺",
	"㺻",
	"㺼",
	"㺽",
	"㺾",
	"㺿",
	"㻁",
	"㻂",
	"㻄",
	"㻅",
	"㻆",
	"㻇",
	"㻈",
	"㻉",
	"㻊",
	"㻋",
	"㻌",
	"㻍",
	"㻏",
	"㻐",
	"㻑",
	"㻒",
	"㻓",
	"㻔",
	"㻕",
	"㻖",
	"㻘",
	"㻙",
	"㻚",
	"㻛",
	"㻝",
	"㻞",
	"㻠",
	"㻡",
	"㻢",
	"㻣",
	"㻤",
	"㻥",
	"㻦",
	"㻧",
	"㻩",
	"㻪",
	"㻫",
	"㻬",
	"㻭",
	"㻮",
	"㻯",
	"㻰",
	"㻱",
	"㻲",
	"㻳",
	"㻴",
	"㻵",
	"㻶",
	"㻷",
	"㻸",
	"㻻",
	"㻼",
	"㻽",
	"㻿",
	"㼀",
	"㼁",
	"㼃",
	"㼄",
	"㼅",
	"㼆",
	"㼇",
	"㼈",
	"䥅",
	"𣕰",
	"𤣭",
	"𤣮",
	"𤣯",
	"𤣰",
	"𤣱",
	"𤣲",
	"𤣳",
	"𤣵",
	"𤣷",
	"𤣸",
	"𤣹",
	"𤣺",
	"𤣻",
	"𤣽",
	"𤣾",
	"𤣿",
	"𤤀",
	"𤤁",
	"𤤂",
	"𤤄",
	"𤤅",
	"𤤆",
	"𤤇",
	"𤤈",
	"𤤉",
	"𤤊",
	"𤤌",
	"𤤍",
	"𤤏",
	"𤤐",
	"𤤑",
	"𤤒",
	"𤤓",
	"𤤔",
	"𤤕",
	"𤤖",
	"𤤗",
	"𤤚",
	"𤤛",
	"𤤜",
	"𤤝",
	"𤤞",
	"𤤟",
	"𤤠",
	"𤤡",
	"𤤢",
	"𤤣",
	"𤤤",
	"𤤥",
	"𤤦",
	"𤤧",
	"𤤨",
	"𤤩",
	"𤤪",
	"𤤫",
	"𤤬",
	"𤤭",
	"𤤮",
	"𤤯",
	"𤤱",
	"𤤲",
	"𤤳",
	"𤤵",
	"𤤷",
	"𤤸",
	"𤤹",
	"𤤺",
	"𤤼",
	"𤤽",
	"𤤾",
	"𤤿",
	"𤥀",
	"𤥁",
	"𤥂",
	"𤥃",
	"𤥄",
	"𤥅",
	"𤥆",
	"𤥇",
	"𤥈",
	"𤥊",
	"𤥋",
	"𤥌",
	"𤥍",
	"𤥎",
	"𤥐",
	"𤥑",
	"𤥒",
	"𤥕",
	"𤥖",
	"𤥗",
	"𤥘",
	"𤥚",
	"𤥛",
	"𤥜",
	"𤥝",
	"𤥞",
	"𤥟",
	"𤥠",
	"𤥡",
	"𤥢",
	"𤥣",
	"𤥤",
	"𤥥",
	"𤥦",
	"𤥧",
	"𤥨",
	"𤥩",
	"𤥪",
	"𤥫",
	"𤥬",
	"𤥭",
	"𤥮",
	"𤥯",
	"𤥰",
	"𤥱",
	"𤥳",
	"𤥴",
	"𤥵",
	"𤥶",
	"𤥺",
	"𤥼",
	"𤥽",
	"𤥾",
	"𤥿",
	"𤦄",
	"𤦆",
	"𤦇",
	"𤦊",
	"𤦋",
	"𤦌",
	"𤦍",
	"𤦎",
	"𤦏",
	"𤦐",
	"𤦑",
	"𤦓",
	"𤦔",
	"𤦕",
	"𤦘",
	"𤦙",
	"𤦚",
	"𤦛",
	"𤦜",
	"𤦝",
	"𤦞",
	"𤦣",
	"𤦤",
	"𤦧",
	"𤦩",
	"𤦪",
	"𤦫",
	"𤦬",
	"𤦭",
	"𤦮",
	"𤦯",
	"𤦰",
	"𤦱",
	"𤦲",
	"𤦳",
	"𤦴",
	"𤦵",
	"𤦶",
	"𤦷",
	"𤦸",
	"𤦹",
	"𤦺",
	"𤦻",
	"𤦽",
	"𤦾",
	"𤦿",
	"𤧀",
	"𤧁",
	"𤧃",
	"𤧄",
	"𤧅",
	"𤧇",
	"𤧈",
	"𤧉",
	"𤧊",
	"𤧋",
	"𤧌",
	"𤧍",
	"𤧎",
	"𤧏",
	"𤧐",
	"𤧑",
	"𤧒",
	"𤧓",
	"𤧔",
	"𤧕",
	"𤧖",
	"𤧘",
	"𤧙",
	"𤧚",
	"𤧛",
	"𤧜",
	"𤧝",
	"𤧞",
	"𤧟",
	"𤧣",
	"𤧨",
	"𤧪",
	"𤧫",
	"𤧭",
	"𤧮",
	"𤧯",
	"𤧱",
	"𤧳",
	"𤧴",
	"𤧵",
	"𤧶",
	"𤧷",
	"𤧸",
	"𤧹",
	"𤧺",
	"𤧼",
	"𤧽",
	"𤧿",
	"𤨀",
	"𤨁",
	"𤨂",
	"𤨃",
	"𤨄",
	"𤨅",
	"𤨆",
	"𤨇",
	"𤨈",
	"𤨉",
	"𤨊",
	"𤨋",
	"𤨌",
	"𤨎",
	"𤨏",
	"𤨑",
	"𤨒",
	"𤨓",
	"𤨔",
	"𤨕",
	"𤨖",
	"𤨚",
	"𤨛",
	"𤨜",
	"𤨞",
	"𤨟",
	"𤨠",
	"𤨢",
	"𤨤",
	"𤨥",
	"𤨦",
	"𤨧",
	"𤨨",
	"𤨪",
	"𤨫",
	"𤨬",
	"𤨭",
	"𤨮",
	"𤨯",
	"𤨰",
	"𤨱",
	"𤨲",
	"𤨳",
	"𤨴",
	"𤨵",
	"𤨶",
	"𤨷",
	"𤨸",
	"𤨹",
	"𤨺",
	"𤨾",
	"𤨿",
	"𤩀",
	"𤩁",
	"𤩂",
	"𤩃",
	"𤩄",
	"𤩅",
	"𤩆",
	"𤩇",
	"𤩈",
	"𤩉",
	"𤩊",
	"𤩋",
	"𤩌",
	"𤩎",
	"𤩏",
	"𤩐",
	"𤩑",
	"𤩒",
	"𤩓",
	"𤩔",
	"𤩕",
	"𤩖",
	"𤩗",
	"𤩙",
	"𤩚",
	"𤩛",
	"𤩜",
	"𤩝",
	"𤩞",
	"𤩠",
	"𤩡",
	"𤩢",
	"𤩣",
	"𤩥",
	"𤩦",
	"𤩧",
	"𤩨",
	"𤩪",
	"𤩫",
	"𤩬",
	"𤩭",
	"𤩰",
	"𤩲",
	"𤩳",
	"𤩴",
	"𤩵",
	"𤩶",
	"𤩷",
	"𤩸",
	"𤩻",
	"𤩽",
	"𤩾",
	"𤩿",
	"𤪀",
	"𤪁",
	"𤪂",
	"𤪃",
	"𤪄",
	"𤪅",
	"𤪆",
	"𤪊",
	"𤪌",
	"𤪍",
	"𤪏",
	"𤪑",
	"𤪒",
	"𤪓",
	"𤪔",
	"𤪕",
	"𤪗",
	"𤪘",
	"𤪙",
	"𤪚",
	"𤪛",
	"𤪜",
	"𤪝",
	"𤪞",
	"𤪟",
	"𤪠",
	"𤪢",
	"𤪣",
	"𤪤",
	"𤪥",
	"𤪦",
	"𤪧",
	"𤪨",
	"𤪩",
	"𤪪",
	"𤪫",
	"𤪮",
	"𤪯",
	"𤪱",
	"𤪲",
	"𤪳",
	"𤪴",
	"𤪵",
	"𤪶",
	"𤪷",
	"𤪸",
	"𤪹",
	"𤪺",
	"𤪻",
	"𤪼",
	"𤪽",
	"𤪾",
	"𤪿",
	"𤫁",
	"𤫂",
	"𤫃",
	"𤫄",
	"𤫅",
	"𤫇",
	"𤫈",
	"𤫉",
	"𤫋",
	"𤫌",
	"𤫎",
	"𤫑",
	"𤫓",
	"𤫕",
	"𤫖",
	"𤫗",
	"𤫘",
	"𤫙",
	"𤫛",
	"𤫞",
	"𤫟",
	"𤫠",
	"𤫡",
	"𤫣",
	"𤫤",
	"𤫥",
	"𤫦",
	"𤫧",
	"𤫨",
	"𤫩",
	"𥳧",
	"𨟢",
	"𨦊",
	"𩐔",
	"𩷡",
	"𪲑",
	"𪲠",
	"𪻍",
	"𪻎",
	"𪻏",
	"𪻐",
	"𪻑",
	"𪻒",
	"𪻓",
	"𪻔",
	"𪻕",
	"𪻖",
	"𪻗",
	"𪻘",
	"𪻙",
	"𪻚",
	"𪻛",
	"𪻜",
	"𪻝",
	"𪻞",
	"𪻠",
	"𪻡",
	"𪻢",
	"𪻣",
	"𪻤",
	"𪻥",
	"𪻦",
	"𪻧",
	"𪻨",
	"𪻩",
	"𪻪",
	"𪻫",
	"𪻬",
	"𪻭",
	"𪻯",
	"𪻱",
	"𪻲",
	"𪻳",
	"𪻵",
	"𪻶",
	"𪻷",
	"𪻸",
	"𪻺",
	"𪻻",
	"𪻼",
	"𪻽",
	"𪻾",
	"𪻿",
	"𪼁",
	"𪼃",
	"𪼄",
	"𪼅",
	"𪼆",
	"𪼇",
	"𪼊",
	"𪼋",
	"𪼌",
	"𪼍",
	"𪼎",
	"𪼏",
	"𪼐",
	"𪼑",
	"𪼒",
	"𪼓",
	"𪼔",
	"𪼕",
	"𪼖",
	"𪼗",
	"𪼘",
	"𪼙",
	"𪼚",
	"𪼛",
	"𪼜",
	"𪼝",
	"𪼞",
	"𪼟",
	"𪼠",
	"𪼡",
	"𪼢",
	"𪼣",
	"𪼤",
	"𪼥",
	"𪼦",
	"𪼧",
	"𪼨",
	"𪼩",
	"𪼪",
	"𪼫",
	"𪼬",
	"𪼭",
	"𪼮",
	"𪼯",
	"𪼰",
	"𪼱",
	"𪼲",
	"𫉦",
	"𫞥",
	"𫞦",
	"𫞧",
	"𫞨",
	"𫞩",
	"𫴅",
	"𬍐",
	"𬍑",
	"𬍒",
	"𬍓",
	"𬍔",
	"𬍕",
	"𬍖",
	"𬍗",
	"𬍘",
	"𬍙",
	"𬍚",
	"𬍛",
	"𬍜",
	"𬍝",
	"𬍠",
	"𬍣",
	"𬍤",
	"𬍥",
	"𬍦",
	"𬍧",
	"𬍨",
	"𬍩",
	"𬍪",
	"𬍫",
	"𬍬",
	"𬍭",
	"𬍮",
	"𬍯",
	"𬍰",
	"𬍱",
	"𬍳",
	"𬍴",
	"𬍵",
	"𬍶",
	"𬍷",
	"𬍸",
	"𬍹",
	"𬍺",
	"𬍻",
	"𬍽",
	"𬍿",
	"𬎀",
	"𬎁",
	"𬎂",
	"𬎃",
	"𬎄",
	"𬎅",
	"𬎆",
	"𬎇",
	"𬎈",
	"𬎉",
	"𬎊",
	"𬎋",
	"𬎌",
	"𬎍",
	"𬎎",
	"𬎏",
	"𬎐",
	"𬎑",
	"𬎒",
	"𬎓",
	"𬎔",
	"𬎖",
	"𬎘",
	"𬎙",
	"𬎚",
	"𬎛",
	"𬎜",
	"𬎞",
	"𬎟",
	"𬎠",
	"𬎡",
	"𭊧",
	"𭫢",
	"𭸵",
	"𭸶",
	"𭸷",
	"𭸸",
	"𭸹",
	"𭸺",
	"𭸻",
	"𭸾",
	"𭸿",
	"𭹀",
	"𭹁",
	"𭹂",
	"𭹃",
	"𭹄",
	"𭹅",
	"𭹆",
	"𭹇",
	"𭹈",
	"𭹉",
	"𭹋",
	"𭹌",
	"𭹍",
	"𭹏",
	"𭹐",
	"𭹒",
	"𭹓",
	"𭹔",
	"𭹕",
	"𭹗",
	"𭹘",
	"𭹙",
	"𭹛",
	"𭹜",
	"𭹟",
	"𭹠",
	"𭹡",
	"𭹢",
	"𭹣",
	"𭹤",
	"𭹦",
	"𭹨",
	"𭹩",
	"𭹪",
	"𭹫",
	"𭹭",
	"𭹮",
	"𭹰",
	"𭹱",
	"𭹲",
	"𭹳",
	"𭹴",
	"𭹵",
	"𭹶",
	"𭹷",
	"𭹹",
	"𭹺",
	"𭹼",
	"𭹽",
	"𭹾",
	"𭹿",
	"𭺀",
	"𭺁",
	"𭺂",
	"𭺃",
	"𭺄",
	"𭺅",
	"𭺆",
	"𭺇",
	"𭺈",
	"𭺉",
	"𭺊",
	"𭺋",
	"𭺌",
	"𭺍",
	"𭺎",
	"𭺐",
	"𭺑",
	"𭺓",
	"𭺖",
	"𮖸",
	"𰡭",
	"𰡯",
	"𰡰",
	"𰡱",
	"𰡴",
	"𰡵",
	"𰡶",
	"𰡹",
	"𰡺",
	"𰡻",
	"𰡼",
	"𰡽",
	"𰡾",
	"𰢂",
	"𰢄",
	"𰢅",
	"𰢈",
	"𰢉",
	"𰢋",
	"𰢎",
	"𰢏",
	"𰢐",
	"𰢑",
	"𰢓",
	"𰢔",
	"𰢕",
	"𰢗",
	"𰢘",
	"𰢙",
	"𰢚",
	"𱉍"
],
	"充": [
	"珫",
	"統",
	"统",
	"茺",
	"銃",
	"铳",
	"㓍",
	"㧤",
	"㳘",
	"䘪",
	"䟲",
	"𠡜",
	"𡊿",
	"𡎭",
	"𤞀",
	"𥅻",
	"𥒝",
	"𥬱",
	"𪞅",
	"𪡁",
	"𪽒",
	"𫸊",
	"𬓦",
	"𬪲"
],
	"彣": [
	"珳"
],
	"𭻾": [
	"琁",
	"蜁",
	"颴",
	"㳬",
	"𢭀",
	"𣒀",
	"𦀢",
	"𦛔",
	"𨁁",
	"𫒡",
	"𫓷"
],
	"进": [
	"琎"
],
	"法": [
	"琺",
	"鍅",
	"䦢",
	"𠎢",
	"𠵽",
	"𢌇",
	"𤀢",
	"𦝌",
	"𦝎",
	"𦲾",
	"𧇦",
	"𪫚",
	"𪴹",
	"𪶏",
	"𪾁",
	"𬈅",
	"𬰂",
	"𭓼",
	"𭡚",
	"𭱇",
	"𰇹",
	"𰔃",
	"𰭑"
],
	"毒": [
	"瑇",
	"碡",
	"纛",
	"蝳",
	"䓯",
	"𠉩",
	"𠒾",
	"𠷮",
	"𢃶",
	"𢝂",
	"𣕬",
	"𣥽",
	"𣫵",
	"𣫶",
	"𣫹",
	"𤚚",
	"𦺇",
	"𧔄",
	"𧛔",
	"𨂭",
	"𩹝",
	"𬠶",
	"𬶡",
	"𭖪",
	"𭡡"
],
	"穿": [
	"瑏",
	"𥈹",
	"𥨋",
	"𥩉",
	"𥩍",
	"𨩴",
	"𫁛",
	"𬔌",
	"𬔕",
	"𬻣",
	"𭨀",
	"𮄐",
	"𰩟",
	"𰿶"
],
	"流": [
	"瑬",
	"蓅",
	"鎏",
	"𠺩",
	"𡏬",
	"𣹭",
	"𥧕",
	"𥰤",
	"𩙣",
	"𪃂",
	"𬈰",
	"𰝱"
],
	"荼": [
	"瑹",
	"鷋",
	"䅷",
	"𠻬",
	"𢴉",
	"𣘻",
	"𨝛",
	"𨢬",
	"𩻓",
	"𭱻",
	"𮌵",
	"𮜌",
	"𱊠"
],
	"彘": [
	"璏",
	"𩻼"
],
	"莠": [
	"璓"
],
	"渠": [
	"璖",
	"磲",
	"蕖",
	"蟝",
	"㣄",
	"䝣",
	"𠍲",
	"𠹱",
	"𡡥",
	"𣯸",
	"𤡷",
	"𦄽",
	"𧕎",
	"𨬡",
	"𩱮",
	"𪆂",
	"𪆫",
	"𫐀",
	"𬄨",
	"𱊨"
],
	"進": [
	"璡",
	"䗯",
	"𢶘",
	"𣛎",
	"𣝤",
	"𥳟",
	"𦻗",
	"𧾄",
	"𬔀",
	"𬣓",
	"𬿫",
	"𭗝",
	"𭞷",
	"𭢜",
	"𰰓"
],
	"運": [
	"璭",
	"𡽅",
	"𢶂",
	"𧬪",
	"𨏂",
	"𪷦",
	"𭋗",
	"𰂳",
	"𰦅"
],
	"敻": [
	"瓊",
	"矎",
	"藑",
	"讂",
	"𢷳",
	"𧓬",
	"𧭦",
	"𧾣",
	"𩧊",
	"𭼬",
	"𰶍"
],
	"燾": [
	"瓙",
	"𤴃"
],
	"辡": [
	"瓣",
	"辦",
	"辧",
	"辩",
	"辫",
	"辬",
	"辮",
	"辯",
	"𢣑",
	"𤀫",
	"𥌊",
	"𰁏",
	"𰺪"
],
	"䖵": [
	"瓥",
	"蝨",
	"蝱",
	"螙",
	"螡",
	"螶",
	"螽",
	"蟁",
	"蟊",
	"蟲",
	"蟸",
	"蠚",
	"蠠",
	"蠡",
	"蠢",
	"蠤",
	"蠧",
	"蠫",
	"蠭",
	"蠯",
	"蠶",
	"蠹",
	"蠺",
	"蠽",
	"蠿",
	"𠑴",
	"𠘦",
	"𠮕",
	"𢌆",
	"𢨜",
	"𢨡",
	"𢨣",
	"𥋅",
	"𦧽",
	"𧅪",
	"𧋜",
	"𧌣",
	"𧌦",
	"𧌾",
	"𧍀",
	"𧍸",
	"𧎆",
	"𧎪",
	"𧎮",
	"𧎱",
	"𧏊",
	"𧏼",
	"𧐏",
	"𧑉",
	"𧑖",
	"𧑢",
	"𧑤",
	"𧑨",
	"𧒂",
	"𧒃",
	"𧒈",
	"𧒎",
	"𧒏",
	"𧒒",
	"𧒔",
	"𧒙",
	"𧒛",
	"𧒝",
	"𧒟",
	"𧒡",
	"𧒧",
	"𧓊",
	"𧓎",
	"𧓑",
	"𧓕",
	"𧓖",
	"𧓟",
	"𧓢",
	"𧓨",
	"𧓫",
	"𧓱",
	"𧓵",
	"𧓹",
	"𧓿",
	"𧔁",
	"𧔂",
	"𧔄",
	"𧔆",
	"𧔏",
	"𧔐",
	"𧔑",
	"𧔞",
	"𧔡",
	"𧔧",
	"𧔩",
	"𧔭",
	"𧔮",
	"𧔰",
	"𧔲",
	"𧔳",
	"𧔵",
	"𧕈",
	"𧕌",
	"𧕎",
	"𧕐",
	"𧕔",
	"𧕕",
	"𧕙",
	"𧕜",
	"𧕝",
	"𧕠",
	"𧕢",
	"𧕣",
	"𧕦",
	"𧕧",
	"𧕰",
	"𧕱",
	"𧕲",
	"𧕵",
	"𧕶",
	"𧕾",
	"𧖀",
	"𧖄",
	"𧖅",
	"𧖉",
	"𧖊",
	"𧖌",
	"𧖏",
	"𧖑",
	"𧖚",
	"𧖡",
	"𧖢",
	"𧖤",
	"𧲟",
	"𨽳",
	"𫋒",
	"𬒣",
	"𬠤",
	"𬠷",
	"𬠸",
	"𬠹",
	"𭚏",
	"𮕉",
	"𮕑",
	"𮕛",
	"𰳐",
	"𰳖",
	"𰳝"
],
	"甡": [
	"甧",
	"㽓",
	"𠞏",
	"𤅏",
	"𰐤"
],
	"亩": [
	"畆",
	"畒",
	"畝",
	"𠆁",
	"𠭇",
	"𡍠",
	"𤢢",
	"𤱈",
	"𤱶",
	"𫡼",
	"𭈈",
	"𰡑"
],
	"勻": [
	"畇",
	"䏛",
	"𠣝",
	"𠣢",
	"𡉲",
	"𡖒",
	"𢓈",
	"𢗋",
	"𢻸",
	"𢼇",
	"𣆃",
	"𣌨",
	"𤆥",
	"𤙊",
	"𤜼",
	"𥐩",
	"𥘩",
	"𥪇",
	"𥾡",
	"𦁮",
	"𦁮",
	"𧣏",
	"𧥺",
	"𧥻",
	"𨊷",
	"𨟴",
	"𨥒",
	"𩃇",
	"𩿃",
	"𩿖",
	"𪻎",
	"𬐄"
],
	"佘": [
	"畲",
	"賒",
	"赊",
	"𦯬",
	"𪞡",
	"𪠩",
	"𪱡",
	"𪶅",
	"𰢌"
],
	"畕": [
	"畺"
],
	"⺪": [
	"疎",
	"疏",
	"䔫",
	"𩑠",
	"𪀑"
],
	"疒": [
	"疓",
	"疔",
	"疕",
	"疖",
	"疗",
	"疘",
	"疙",
	"疚",
	"疛",
	"疜",
	"疝",
	"疞",
	"疟",
	"疠",
	"疡",
	"疢",
	"疣",
	"疤",
	"疥",
	"疦",
	"疧",
	"疨",
	"疩",
	"疪",
	"疫",
	"疬",
	"疭",
	"疮",
	"疯",
	"疰",
	"疱",
	"疲",
	"疳",
	"疴",
	"疵",
	"疶",
	"疷",
	"疸",
	"疹",
	"疺",
	"疻",
	"疼",
	"疽",
	"疾",
	"疿",
	"痀",
	"痁",
	"痂",
	"痃",
	"痄",
	"病",
	"痆",
	"症",
	"痈",
	"痉",
	"痊",
	"痋",
	"痌",
	"痍",
	"痎",
	"痏",
	"痐",
	"痑",
	"痒",
	"痓",
	"痔",
	"痕",
	"痖",
	"痗",
	"痘",
	"痙",
	"痚",
	"痛",
	"痜",
	"痝",
	"痞",
	"痟",
	"痠",
	"痡",
	"痢",
	"痣",
	"痤",
	"痥",
	"痦",
	"痧",
	"痨",
	"痩",
	"痪",
	"痫",
	"痬",
	"痭",
	"痮",
	"痯",
	"痰",
	"痱",
	"痲",
	"痳",
	"痴",
	"痵",
	"痶",
	"痷",
	"痸",
	"痹",
	"痺",
	"痻",
	"痼",
	"痽",
	"痾",
	"痿",
	"瘀",
	"瘁",
	"瘂",
	"瘃",
	"瘄",
	"瘅",
	"瘆",
	"瘇",
	"瘈",
	"瘉",
	"瘊",
	"瘋",
	"瘌",
	"瘍",
	"瘎",
	"瘏",
	"瘐",
	"瘑",
	"瘒",
	"瘓",
	"瘔",
	"瘕",
	"瘖",
	"瘗",
	"瘘",
	"瘙",
	"瘚",
	"瘛",
	"瘜",
	"瘝",
	"瘞",
	"瘟",
	"瘠",
	"瘡",
	"瘢",
	"瘣",
	"瘤",
	"瘥",
	"瘦",
	"瘧",
	"瘨",
	"瘩",
	"瘪",
	"瘫",
	"瘬",
	"瘭",
	"瘮",
	"瘯",
	"瘰",
	"瘱",
	"瘲",
	"瘳",
	"瘴",
	"瘵",
	"瘶",
	"瘷",
	"瘹",
	"瘺",
	"瘻",
	"瘼",
	"瘽",
	"瘾",
	"瘿",
	"癀",
	"癁",
	"療",
	"癃",
	"癄",
	"癅",
	"癆",
	"癇",
	"癈",
	"癉",
	"癊",
	"癋",
	"癌",
	"癍",
	"癎",
	"癏",
	"癐",
	"癑",
	"癒",
	"癓",
	"癔",
	"癕",
	"癖",
	"癗",
	"癘",
	"癙",
	"癚",
	"癛",
	"癜",
	"癝",
	"癞",
	"癟",
	"癠",
	"癡",
	"癢",
	"癣",
	"癤",
	"癥",
	"癦",
	"癧",
	"癨",
	"癩",
	"癪",
	"癫",
	"癬",
	"癭",
	"癮",
	"癯",
	"癰",
	"癱",
	"癲",
	"癳",
	"癴",
	"癵",
	"瘐",
	"㽱",
	"㽲",
	"㽳",
	"㽴",
	"㽵",
	"㽶",
	"㽷",
	"㽸",
	"㽹",
	"㽺",
	"㽻",
	"㽼",
	"㽽",
	"㽾",
	"㽿",
	"㾀",
	"㾁",
	"㾂",
	"㾃",
	"㾄",
	"㾅",
	"㾆",
	"㾇",
	"㾈",
	"㾉",
	"㾊",
	"㾋",
	"㾌",
	"㾍",
	"㾎",
	"㾏",
	"㾐",
	"㾑",
	"㾒",
	"㾓",
	"㾔",
	"㾕",
	"㾖",
	"㾗",
	"㾘",
	"㾙",
	"㾚",
	"㾛",
	"㾜",
	"㾝",
	"㾞",
	"㾟",
	"㾠",
	"㾡",
	"㾢",
	"㾣",
	"㾤",
	"㾥",
	"㾦",
	"㾧",
	"㾨",
	"㾩",
	"㾪",
	"㾫",
	"㾬",
	"㾭",
	"㾮",
	"㾯",
	"㾰",
	"㾱",
	"㾲",
	"㾳",
	"㾴",
	"㾵",
	"㾶",
	"㾷",
	"㾸",
	"㾹",
	"㾺",
	"㾻",
	"㾼",
	"㾽",
	"㾾",
	"㾿",
	"㿀",
	"㿁",
	"㿂",
	"㿃",
	"㿄",
	"㿅",
	"㿆",
	"㿇",
	"㿈",
	"㿉",
	"㿊",
	"㿋",
	"㿌",
	"㿍",
	"㿎",
	"㿏",
	"㿐",
	"㿑",
	"㿒",
	"㿓",
	"㿔",
	"㿕",
	"㿖",
	"㿗",
	"㿘",
	"㿙",
	"㿚",
	"㿛",
	"㿜",
	"𠘡",
	"𢵹",
	"𣈐",
	"𣪪",
	"𤐅",
	"𤴥",
	"𤴦",
	"𤴧",
	"𤴨",
	"𤴩",
	"𤴪",
	"𤴫",
	"𤴬",
	"𤴭",
	"𤴮",
	"𤴯",
	"𤴰",
	"𤴱",
	"𤴲",
	"𤴳",
	"𤴴",
	"𤴵",
	"𤴶",
	"𤴷",
	"𤴸",
	"𤴹",
	"𤴺",
	"𤴻",
	"𤴼",
	"𤴽",
	"𤴾",
	"𤴿",
	"𤵀",
	"𤵁",
	"𤵂",
	"𤵃",
	"𤵄",
	"𤵅",
	"𤵆",
	"𤵇",
	"𤵈",
	"𤵉",
	"𤵊",
	"𤵋",
	"𤵌",
	"𤵍",
	"𤵎",
	"𤵏",
	"𤵐",
	"𤵒",
	"𤵓",
	"𤵔",
	"𤵕",
	"𤵖",
	"𤵗",
	"𤵘",
	"𤵙",
	"𤵚",
	"𤵛",
	"𤵜",
	"𤵝",
	"𤵞",
	"𤵟",
	"𤵠",
	"𤵡",
	"𤵢",
	"𤵣",
	"𤵤",
	"𤵥",
	"𤵦",
	"𤵧",
	"𤵩",
	"𤵪",
	"𤵫",
	"𤵬",
	"𤵭",
	"𤵮",
	"𤵯",
	"𤵰",
	"𤵱",
	"𤵲",
	"𤵳",
	"𤵴",
	"𤵶",
	"𤵷",
	"𤵸",
	"𤵹",
	"𤵺",
	"𤵻",
	"𤵼",
	"𤵽",
	"𤵾",
	"𤵿",
	"𤶀",
	"𤶁",
	"𤶂",
	"𤶃",
	"𤶄",
	"𤶅",
	"𤶆",
	"𤶇",
	"𤶈",
	"𤶉",
	"𤶊",
	"𤶋",
	"𤶌",
	"𤶍",
	"𤶎",
	"𤶏",
	"𤶐",
	"𤶑",
	"𤶓",
	"𤶔",
	"𤶕",
	"𤶖",
	"𤶗",
	"𤶘",
	"𤶙",
	"𤶚",
	"𤶛",
	"𤶜",
	"𤶝",
	"𤶞",
	"𤶟",
	"𤶠",
	"𤶡",
	"𤶢",
	"𤶣",
	"𤶤",
	"𤶥",
	"𤶦",
	"𤶧",
	"𤶨",
	"𤶩",
	"𤶪",
	"𤶫",
	"𤶬",
	"𤶭",
	"𤶰",
	"𤶱",
	"𤶲",
	"𤶳",
	"𤶴",
	"𤶵",
	"𤶶",
	"𤶷",
	"𤶸",
	"𤶹",
	"𤶺",
	"𤶻",
	"𤶼",
	"𤶽",
	"𤶾",
	"𤶿",
	"𤷀",
	"𤷁",
	"𤷂",
	"𤷃",
	"𤷄",
	"𤷅",
	"𤷆",
	"𤷇",
	"𤷈",
	"𤷉",
	"𤷊",
	"𤷋",
	"𤷌",
	"𤷍",
	"𤷎",
	"𤷐",
	"𤷑",
	"𤷒",
	"𤷓",
	"𤷔",
	"𤷕",
	"𤷗",
	"𤷘",
	"𤷙",
	"𤷚",
	"𤷛",
	"𤷜",
	"𤷝",
	"𤷞",
	"𤷟",
	"𤷠",
	"𤷡",
	"𤷢",
	"𤷣",
	"𤷤",
	"𤷥",
	"𤷦",
	"𤷧",
	"𤷩",
	"𤷪",
	"𤷫",
	"𤷬",
	"𤷭",
	"𤷮",
	"𤷯",
	"𤷱",
	"𤷲",
	"𤷳",
	"𤷴",
	"𤷵",
	"𤷶",
	"𤷷",
	"𤷸",
	"𤷹",
	"𤷺",
	"𤷻",
	"𤷼",
	"𤷽",
	"𤷾",
	"𤷿",
	"𤸀",
	"𤸁",
	"𤸂",
	"𤸃",
	"𤸄",
	"𤸅",
	"𤸆",
	"𤸇",
	"𤸈",
	"𤸉",
	"𤸊",
	"𤸋",
	"𤸌",
	"𤸍",
	"𤸎",
	"𤸏",
	"𤸐",
	"𤸑",
	"𤸒",
	"𤸓",
	"𤸔",
	"𤸕",
	"𤸖",
	"𤸗",
	"𤸘",
	"𤸙",
	"𤸛",
	"𤸜",
	"𤸝",
	"𤸞",
	"𤸟",
	"𤸠",
	"𤸡",
	"𤸢",
	"𤸣",
	"𤸤",
	"𤸥",
	"𤸦",
	"𤸧",
	"𤸨",
	"𤸩",
	"𤸪",
	"𤸫",
	"𤸬",
	"𤸭",
	"𤸮",
	"𤸯",
	"𤸰",
	"𤸱",
	"𤸲",
	"𤸳",
	"𤸴",
	"𤸵",
	"𤸶",
	"𤸷",
	"𤸸",
	"𤸹",
	"𤸺",
	"𤸻",
	"𤸼",
	"𤸽",
	"𤸾",
	"𤸿",
	"𤹀",
	"𤹁",
	"𤹂",
	"𤹃",
	"𤹄",
	"𤹅",
	"𤹆",
	"𤹇",
	"𤹈",
	"𤹉",
	"𤹊",
	"𤹋",
	"𤹌",
	"𤹍",
	"𤹏",
	"𤹐",
	"𤹑",
	"𤹒",
	"𤹓",
	"𤹔",
	"𤹕",
	"𤹖",
	"𤹘",
	"𤹙",
	"𤹚",
	"𤹛",
	"𤹜",
	"𤹝",
	"𤹞",
	"𤹟",
	"𤹠",
	"𤹡",
	"𤹢",
	"𤹣",
	"𤹤",
	"𤹥",
	"𤹧",
	"𤹨",
	"𤹩",
	"𤹫",
	"𤹬",
	"𤹭",
	"𤹮",
	"𤹯",
	"𤹰",
	"𤹱",
	"𤹲",
	"𤹵",
	"𤹶",
	"𤹷",
	"𤹸",
	"𤹹",
	"𤹺",
	"𤹻",
	"𤹼",
	"𤹽",
	"𤹾",
	"𤹿",
	"𤺀",
	"𤺁",
	"𤺂",
	"𤺃",
	"𤺄",
	"𤺅",
	"𤺆",
	"𤺇",
	"𤺈",
	"𤺉",
	"𤺊",
	"𤺋",
	"𤺌",
	"𤺍",
	"𤺎",
	"𤺏",
	"𤺐",
	"𤺑",
	"𤺒",
	"𤺓",
	"𤺔",
	"𤺕",
	"𤺖",
	"𤺘",
	"𤺙",
	"𤺚",
	"𤺛",
	"𤺜",
	"𤺝",
	"𤺞",
	"𤺟",
	"𤺠",
	"𤺡",
	"𤺢",
	"𤺤",
	"𤺥",
	"𤺦",
	"𤺧",
	"𤺨",
	"𤺩",
	"𤺪",
	"𤺫",
	"𤺬",
	"𤺭",
	"𤺮",
	"𤺯",
	"𤺰",
	"𤺱",
	"𤺲",
	"𤺳",
	"𤺴",
	"𤺵",
	"𤺶",
	"𤺷",
	"𤺸",
	"𤺹",
	"𤺺",
	"𤺻",
	"𤺼",
	"𤺽",
	"𤺾",
	"𤺿",
	"𤻀",
	"𤻁",
	"𤻂",
	"𤻃",
	"𤻄",
	"𤻅",
	"𤻆",
	"𤻇",
	"𤻈",
	"𤻉",
	"𤻊",
	"𤻋",
	"𤻌",
	"𤻍",
	"𤻎",
	"𤻏",
	"𤻐",
	"𤻑",
	"𤻒",
	"𤻔",
	"𤻕",
	"𤻖",
	"𤻗",
	"𤻛",
	"𤻜",
	"𤻝",
	"𤻞",
	"𤻟",
	"𤻠",
	"𤻡",
	"𤻢",
	"𤻣",
	"𤻤",
	"𤻥",
	"𤻦",
	"𤻧",
	"𤻨",
	"𤻩",
	"𤻪",
	"𤻫",
	"𤻬",
	"𤻭",
	"𤻯",
	"𤻰",
	"𤻱",
	"𤻲",
	"𤻳",
	"𤻴",
	"𤻵",
	"𤻶",
	"𤻷",
	"𤻸",
	"𤻹",
	"𤻺",
	"𤻻",
	"𤻼",
	"𤻽",
	"𤻾",
	"𤻿",
	"𤼀",
	"𤼁",
	"𤼂",
	"𤼃",
	"𤼄",
	"𤼅",
	"𤼆",
	"𤼇",
	"𤼈",
	"𤼉",
	"𤼊",
	"𤼋",
	"𤼌",
	"𤼎",
	"𤼏",
	"𤼒",
	"𤼓",
	"𤼔",
	"𤼕",
	"𤼖",
	"𤼗",
	"𤼘",
	"𤼙",
	"𤼚",
	"𤼝",
	"𤼟",
	"𤼠",
	"𤼢",
	"𤼣",
	"𤼤",
	"𦟉",
	"𦶱",
	"𧙜",
	"𩠾",
	"𪡦",
	"𪽨",
	"𪽩",
	"𪽪",
	"𪽫",
	"𪽬",
	"𪽭",
	"𪽮",
	"𪽯",
	"𪽰",
	"𪽱",
	"𪽲",
	"𪽳",
	"𪽴",
	"𪽵",
	"𪽶",
	"𪽷",
	"𪽸",
	"𪽹",
	"𪽺",
	"𫞬",
	"𫞭",
	"𬏚",
	"𬏛",
	"𬏜",
	"𬏝",
	"𬏞",
	"𬏟",
	"𬏠",
	"𬏡",
	"𬏢",
	"𬏣",
	"𬏤",
	"𬏥",
	"𬏦",
	"𬏧",
	"𬏨",
	"𬏩",
	"𬏪",
	"𬏫",
	"𬏬",
	"𬏭",
	"𬏮",
	"𬏯",
	"𬏰",
	"𬏱",
	"𬏲",
	"𬏳",
	"𬏴",
	"𬏵",
	"𬏶",
	"𬏷",
	"𬏸",
	"𬏹",
	"𬏺",
	"𬏻",
	"𬏼",
	"𬏽",
	"𬏾",
	"𬏿",
	"𬐀",
	"𬐁",
	"𭼆",
	"𭼇",
	"𭼈",
	"𭼉",
	"𭼊",
	"𭼋",
	"𭼌",
	"𭼍",
	"𭼎",
	"𭼏",
	"𭼐",
	"𭼑",
	"𭼒",
	"𭼓",
	"𭼔",
	"𭼕",
	"𭼖",
	"𭼗",
	"𭼘",
	"𭼙",
	"𭼚",
	"𭼛",
	"𭼜",
	"𭼝",
	"𭼞",
	"𭼟",
	"𭼠",
	"𭼡",
	"𭼢",
	"𭼣",
	"𭼤",
	"𭼥",
	"𭼦",
	"𭼧",
	"𭼨",
	"𭼩",
	"𭼪",
	"𭼫",
	"𭼬",
	"𭼭",
	"𭼮",
	"𭼯",
	"𭼰",
	"𭼱",
	"𭼲",
	"𭼳",
	"𭼴",
	"𭼵",
	"𭼷",
	"𭼹",
	"𭼺",
	"𭼻",
	"𰣢",
	"𰣣",
	"𰣤",
	"𰣥",
	"𰣦",
	"𰣧",
	"𰣨",
	"𰣩",
	"𰣪",
	"𰣫",
	"𰣬",
	"𰣭",
	"𰣮",
	"𰣯",
	"𰣰",
	"𰣲",
	"𰣴",
	"𰣵",
	"𰣶",
	"𰣷",
	"𰣸",
	"𰣹",
	"𰣻",
	"𰣼",
	"𰣽",
	"𰣾",
	"𰣿",
	"𰤀",
	"𰤂",
	"𰤃",
	"𰤄",
	"𰤆",
	"𰤇",
	"𰤉",
	"𰤋"
],
	"𰀂": [
	"疟",
	"虐"
],
	"秃": [
	"痜",
	"穨",
	"鋵",
	"頽",
	"颓",
	"鵚",
	"䛢",
	"𢽈",
	"𤻊",
	"𥏐",
	"𥟉",
	"𥟹",
	"𪉍",
	"𬓼",
	"𬾒",
	"𰨵"
],
	"𣏟": [
	"痲",
	"麻",
	"𢽳",
	"𦱍",
	"𦲬",
	"𬏿"
],
	"恝": [
	"瘛"
],
	"虐": [
	"瘧",
	"謔",
	"谑",
	"㖸",
	"𨩽",
	"𪘽",
	"𪪛",
	"𭝬",
	"𭹦"
],
	"㤲": [
	"瘱",
	"㥷"
],
	"痂": [
	"瘸"
],
	"釣": [
	"瘹",
	"䔙",
	"𠍖",
	"𡠶",
	"𥲟"
],
	"隐": [
	"瘾",
	"𦻕",
	"𬄩",
	"𮁉",
	"𮙊",
	"𰝋"
],
	"斑": [
	"癍",
	"𢴬",
	"𤡰",
	"𫫨",
	"𬷱"
],
	"愈": [
	"癒",
	"𢷀",
	"𣜴",
	"𤀒",
	"𤪂",
	"𥣒",
	"𦾤",
	"𨮋",
	"𩙍",
	"𪤣",
	"𪬪",
	"𬕷",
	"𬲠",
	"𬷴",
	"𭶖"
],
	"鼠": [
	"癙",
	"竄",
	"鼢",
	"鼣",
	"鼤",
	"鼥",
	"鼦",
	"鼧",
	"鼨",
	"鼩",
	"鼪",
	"鼫",
	"鼬",
	"鼭",
	"鼮",
	"鼯",
	"鼰",
	"鼱",
	"鼲",
	"鼳",
	"鼴",
	"鼵",
	"鼶",
	"鼷",
	"鼸",
	"鼹",
	"鼺",
	"䶂",
	"䶃",
	"䶄",
	"䶅",
	"䶆",
	"䶇",
	"䶈",
	"䶉",
	"𠏙",
	"𣜌",
	"𤢡",
	"𥣅",
	"𦡔",
	"𧒑",
	"𨭿",
	"𩯡",
	"𪔸",
	"𪔹",
	"𪔻",
	"𪔼",
	"𪔽",
	"𪔾",
	"𪔿",
	"𪕀",
	"𪕁",
	"𪕂",
	"𪕃",
	"𪕄",
	"𪕅",
	"𪕆",
	"𪕇",
	"𪕈",
	"𪕉",
	"𪕊",
	"𪕋",
	"𪕌",
	"𪕍",
	"𪕎",
	"𪕏",
	"𪕐",
	"𪕑",
	"𪕒",
	"𪕓",
	"𪕔",
	"𪕕",
	"𪕖",
	"𪕗",
	"𪕘",
	"𪕙",
	"𪕚",
	"𪕛",
	"𪕜",
	"𪕝",
	"𪕟",
	"𪕠",
	"𪕡",
	"𪕣",
	"𪕤",
	"𪕥",
	"𪕦",
	"𪕧",
	"𪕨",
	"𪕩",
	"𪕪",
	"𪕫",
	"𪕬",
	"𪕭",
	"𪕮",
	"𪕯",
	"𪕰",
	"𪕱",
	"𪕲",
	"𪕳",
	"𪕴",
	"𪕵",
	"𪕶",
	"𪕷",
	"𪕸",
	"𪕹",
	"𪕺",
	"𪕻",
	"𪕼",
	"𪕽",
	"𪕾",
	"𪖀",
	"𪖁",
	"𪖂",
	"𪖃",
	"𪖄",
	"𪖅",
	"𪖆",
	"𪖇",
	"𪖈",
	"𪖉",
	"𪖊",
	"𪖋",
	"𪖌",
	"𪖍",
	"𪖎",
	"𪖏",
	"𫜢",
	"𫜣",
	"𬹭",
	"𬹮",
	"𮮬",
	"𮮭",
	"𮮮",
	"𮮯",
	"𰟨",
	"𱌍",
	"𱌎",
	"𱌏",
	"𱌐"
],
	"鲜": [
	"癣",
	"藓",
	"𫏨",
	"𰝟"
],
	"攣": [
	"癴",
	"䖂",
	"𧖘"
],
	"臠": [
	"癵",
	"𡆝"
],
	"癶": [
	"癷",
	"癸",
	"癹",
	"登",
	"𠆋",
	"𠏪",
	"𡅓",
	"𡕉",
	"𢅃",
	"𢆇",
	"𢰰",
	"𢰱",
	"𢲇",
	"𢲉",
	"𢲕",
	"𢳰",
	"𣈩",
	"𣩶",
	"𣻬",
	"𤍝",
	"𤼥",
	"𤼦",
	"𤼧",
	"𤼨",
	"𤼩",
	"𤼪",
	"𤼫",
	"𤼬",
	"𤼭",
	"𤼮",
	"𤼯",
	"𤼰",
	"𤼱",
	"𤼲",
	"𤼳",
	"𤼴",
	"𤼹",
	"𤼺",
	"𤼻",
	"𥙊",
	"𥲷",
	"𥴍",
	"𥼇",
	"𥼈",
	"𦥆",
	"𦫔",
	"𦱬",
	"𦷡",
	"𦷦",
	"𦽬",
	"𧦴",
	"𧬖",
	"𧬝",
	"𧶢",
	"𨫁",
	"𩤗",
	"𬐂",
	"𭀭",
	"𭽀",
	"𭽄",
	"𭽅",
	"𮇲",
	"𮠉",
	"𮥓",
	"𰊗",
	"𰤌",
	"𰤍",
	"𰤎",
	"𰤏",
	"𰤐",
	"𰤑"
],
	"𠦂": [
	"皐",
	"臯",
	"𡼗",
	"𢿎",
	"𣊴"
],
	"皛": [
	"皨",
	"藠",
	"㵿",
	"𤾪",
	"𫛘",
	"𬂗"
],
	"夃": [
	"盈",
	"𬗅"
],
	"圤": [
	"盐"
],
	"汙": [
	"盓",
	"窏",
	"䨕",
	"䵦",
	"𡜡",
	"𥒀",
	"𧋂",
	"𬔿"
],
	"汎": [
	"盕",
	"𡋋",
	"𣑃",
	"𫇼"
],
	"㳄": [
	"盜",
	"羨",
	"𠩗",
	"𣒿",
	"𤈾",
	"𥋕",
	"𪡌",
	"𫳎",
	"𫾷",
	"𬯃",
	"𰛳"
],
	"畎": [
	"盢",
	"𣸋"
],
	"酓": [
	"盦",
	"韽",
	"㜝",
	"㱃",
	"䨄",
	"䳺",
	"𡻡",
	"𣘞",
	"𣻦",
	"𥕼",
	"𧫧",
	"𨡳",
	"𬪓",
	"𬯖",
	"𱊣"
],
	"𧆨": [
	"盧"
],
	"𨠭": [
	"盫"
],
	"𢿐": [
	"盭"
],
	"𥃭": [
	"盾",
	"𠉊",
	"𠪫",
	"𡩼",
	"𡪍",
	"𢈬",
	"𢕞",
	"𥄂",
	"𮫆",
	"𰊝",
	"𰐮",
	"𰥑"
],
	"龵": [
	"看",
	"𠛃",
	"𢀠",
	"𢩥",
	"𢸌",
	"𣔒",
	"𦙚",
	"𦰥",
	"𧟲",
	"𧟳",
	"𧟶",
	"𧩝",
	"𨞲",
	"𪮩",
	"𬾏",
	"𭟑"
],
	"迷": [
	"瞇",
	"蒾",
	"謎",
	"谜",
	"醚",
	"㜆",
	"㴹",
	"𠺗",
	"𡗅",
	"𢞞",
	"𣉢",
	"𣗌",
	"𥷻",
	"𦟂",
	"𨕜",
	"𨶌",
	"𩄲",
	"𩔢",
	"𩺍",
	"𪋗",
	"𫂗",
	"𫆭",
	"𫆿",
	"𫡮",
	"𰻖"
],
	"訓": [
	"瞓",
	"𣉤",
	"𮭌"
],
	"鼓": [
	"瞽",
	"臌",
	"薣",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鼖",
	"䥢",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠿤",
	"𡽂",
	"𡽌",
	"𦗺",
	"𨆊",
	"𨭸",
	"𩰛",
	"𪇀",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔷",
	"𫔐",
	"𫱺",
	"𭿢",
	"𮝪",
	"𮨲",
	"𮩑",
	"𮮧",
	"𮮩",
	"𮮪",
	"𰌘",
	"𱌊",
	"𱌋"
],
	"闞": [
	"矙",
	"㘚",
	"𣌙",
	"𦘑",
	"𧯘"
],
	"仝": [
	"砼",
	"𠳥",
	"𢀰",
	"𢘐",
	"𥳸",
	"𥳹",
	"𪝓",
	"𬾮",
	"𭩫",
	"𮎥",
	"𰽪"
],
	"卤": [
	"硵",
	"禼",
	"鹾",
	"𠧟",
	"𠨄",
	"𠳱",
	"𢿑",
	"𪙥",
	"𫜊",
	"𫠗",
	"𫼵",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𮭰",
	"𰛮",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽"
],
	"岢": [
	"碋"
],
	"珀": [
	"碧",
	"𢦋",
	"𣄋",
	"𤧥",
	"𧓮",
	"𫺠",
	"𬍾",
	"𮅩",
	"𰋨"
],
	"逆": [
	"磀",
	"縌",
	"𠸺",
	"𡏤",
	"𦗄",
	"𦞮",
	"𩺝",
	"𪄧",
	"𫏮",
	"𫒼",
	"𬶪",
	"𰬳"
],
	"砳": [
	"磊"
],
	"崙": [
	"磮",
	"𠍓",
	"𠼩",
	"𡐇",
	"𡠱",
	"𢳳",
	"𢿗",
	"𣜱",
	"𣼍",
	"𦟹",
	"𧐩",
	"𭽵",
	"𰻏"
],
	"駁": [
	"礟",
	"𫬇"
],
	"蒪": [
	"礡",
	"䥬",
	"䪇",
	"𣝍",
	"𦡰",
	"𩏯",
	"𩟛",
	"𩼬",
	"𰉃"
],
	"賢": [
	"礥",
	"臔",
	"藖",
	"鑦",
	"㘋",
	"䉯",
	"𡮷",
	"𡮺",
	"𢤞",
	"𢸒",
	"𤂐",
	"𪦬",
	"𫣴"
],
	"駮": [
	"礮",
	"㘐"
],
	"⻏": [
	"祁",
	"耶",
	"邒",
	"邓",
	"邔",
	"邖",
	"邗",
	"邘",
	"邙",
	"邚",
	"邛",
	"邜",
	"邝",
	"邞",
	"邟",
	"邠",
	"邡",
	"邢",
	"邤",
	"邥",
	"邦",
	"邧",
	"邨",
	"邩",
	"邪",
	"邬",
	"邭",
	"邮",
	"邯",
	"邰",
	"邱",
	"邲",
	"邳",
	"邴",
	"邵",
	"邶",
	"邷",
	"邸",
	"邹",
	"邺",
	"邻",
	"邼",
	"邽",
	"邾",
	"邿",
	"郀",
	"郁",
	"郂",
	"郃",
	"郄",
	"郅",
	"郆",
	"郇",
	"郈",
	"郉",
	"郊",
	"郋",
	"郍",
	"郎",
	"郏",
	"郐",
	"郑",
	"郓",
	"郔",
	"郕",
	"郖",
	"郗",
	"郘",
	"郙",
	"郚",
	"郛",
	"郜",
	"郝",
	"郞",
	"郟",
	"郠",
	"郡",
	"郢",
	"郣",
	"郤",
	"郥",
	"郦",
	"郧",
	"部",
	"郩",
	"郪",
	"郫",
	"郬",
	"郭",
	"郮",
	"郯",
	"郰",
	"郱",
	"郲",
	"郳",
	"郴",
	"郵",
	"郸",
	"郹",
	"郻",
	"郼",
	"都",
	"郾",
	"郿",
	"鄀",
	"鄁",
	"鄂",
	"鄃",
	"鄄",
	"鄅",
	"鄆",
	"鄇",
	"鄈",
	"鄋",
	"鄌",
	"鄍",
	"鄎",
	"鄏",
	"鄐",
	"鄑",
	"鄒",
	"鄓",
	"鄔",
	"鄕",
	"鄖",
	"鄗",
	"鄘",
	"鄙",
	"鄚",
	"鄛",
	"鄜",
	"鄝",
	"鄞",
	"鄟",
	"鄠",
	"鄡",
	"鄢",
	"鄣",
	"鄤",
	"鄥",
	"鄦",
	"鄧",
	"鄩",
	"鄪",
	"鄫",
	"鄬",
	"鄭",
	"鄮",
	"鄯",
	"鄰",
	"鄱",
	"鄲",
	"鄳",
	"鄴",
	"鄵",
	"鄶",
	"鄷",
	"鄸",
	"鄹",
	"鄺",
	"鄻",
	"鄼",
	"鄽",
	"鄾",
	"鄿",
	"酀",
	"酁",
	"酂",
	"酃",
	"酄",
	"酅",
	"酆",
	"酇",
	"酈",
	"都",
	"䂙",
	"䘏",
	"䢳",
	"䢴",
	"䢵",
	"䢶",
	"䢷",
	"䢸",
	"䢹",
	"䢺",
	"䢻",
	"䢼",
	"䢾",
	"䢿",
	"䣀",
	"䣁",
	"䣂",
	"䣃",
	"䣄",
	"䣅",
	"䣆",
	"䣇",
	"䣊",
	"䣋",
	"䣌",
	"䣍",
	"䣎",
	"䣏",
	"䣐",
	"䣑",
	"䣒",
	"䣓",
	"䣕",
	"䣘",
	"䣙",
	"䣚",
	"䣛",
	"䣜",
	"䣝",
	"䣞",
	"䣟",
	"䣠",
	"䣡",
	"䣢",
	"䣣",
	"䣤",
	"䱶",
	"𠋇",
	"𠡺",
	"𢋽",
	"𢌅",
	"𢰓",
	"𢸌",
	"𣃶",
	"𣨳",
	"𣻩",
	"𥴝",
	"𦮦",
	"𦰢",
	"𦰥",
	"𧎟",
	"𧬚",
	"𨈕",
	"𨖖",
	"𨙩",
	"𨙫",
	"𨙬",
	"𨙭",
	"𨙮",
	"𨙯",
	"𨙰",
	"𨙱",
	"𨙳",
	"𨙴",
	"𨙵",
	"𨙶",
	"𨙷",
	"𨙸",
	"𨙹",
	"𨙻",
	"𨙼",
	"𨙿",
	"𨚀",
	"𨚁",
	"𨚂",
	"𨚃",
	"𨚄",
	"𨚌",
	"𨚍",
	"𨚎",
	"𨚏",
	"𨚐",
	"𨚑",
	"𨚓",
	"𨚔",
	"𨚕",
	"𨚖",
	"𨚗",
	"𨚘",
	"𨚙",
	"𨚛",
	"𨚜",
	"𨚝",
	"𨚞",
	"𨚟",
	"𨚢",
	"𨚣",
	"𨚤",
	"𨚥",
	"𨚦",
	"𨚧",
	"𨚨",
	"𨚩",
	"𨚪",
	"𨚫",
	"𨚮",
	"𨚯",
	"𨚰",
	"𨚱",
	"𨚲",
	"𨚳",
	"𨚴",
	"𨚶",
	"𨚷",
	"𨚸",
	"𨚹",
	"𨚾",
	"𨚿",
	"𨛀",
	"𨛁",
	"𨛂",
	"𨛃",
	"𨛅",
	"𨛆",
	"𨛇",
	"𨛈",
	"𨛉",
	"𨛊",
	"𨛋",
	"𨛍",
	"𨛎",
	"𨛏",
	"𨛑",
	"𨛒",
	"𨛓",
	"𨛔",
	"𨛕",
	"𨛖",
	"𨛗",
	"𨛘",
	"𨛞",
	"𨛟",
	"𨛠",
	"𨛡",
	"𨛢",
	"𨛣",
	"𨛤",
	"𨛥",
	"𨛧",
	"𨛨",
	"𨛩",
	"𨛪",
	"𨛭",
	"𨛮",
	"𨛯",
	"𨛰",
	"𨛱",
	"𨛲",
	"𨛳",
	"𨛴",
	"𨛵",
	"𨛶",
	"𨛹",
	"𨛺",
	"𨛻",
	"𨛼",
	"𨛽",
	"𨜃",
	"𨜄",
	"𨜅",
	"𨜆",
	"𨜇",
	"𨜉",
	"𨜋",
	"𨜌",
	"𨜍",
	"𨜎",
	"𨜏",
	"𨜐",
	"𨜑",
	"𨜒",
	"𨜓",
	"𨜔",
	"𨜕",
	"𨜖",
	"𨜗",
	"𨜘",
	"𨜙",
	"𨜚",
	"𨜛",
	"𨜜",
	"𨜟",
	"𨜠",
	"𨜡",
	"𨜢",
	"𨜤",
	"𨜥",
	"𨜦",
	"𨜧",
	"𨜨",
	"𨜩",
	"𨜪",
	"𨜫",
	"𨜬",
	"𨜭",
	"𨜰",
	"𨜱",
	"𨜳",
	"𨜴",
	"𨜵",
	"𨜶",
	"𨜷",
	"𨜸",
	"𨜹",
	"𨜺",
	"𨜻",
	"𨜼",
	"𨜽",
	"𨜾",
	"𨜿",
	"𨝀",
	"𨝁",
	"𨝂",
	"𨝄",
	"𨝆",
	"𨝇",
	"𨝈",
	"𨝉",
	"𨝋",
	"𨝌",
	"𨝎",
	"𨝏",
	"𨝐",
	"𨝑",
	"𨝒",
	"𨝓",
	"𨝔",
	"𨝕",
	"𨝗",
	"𨝘",
	"𨝙",
	"𨝛",
	"𨝜",
	"𨝡",
	"𨝢",
	"𨝣",
	"𨝤",
	"𨝥",
	"𨝧",
	"𨝨",
	"𨝪",
	"𨝫",
	"𨝭",
	"𨝮",
	"𨝯",
	"𨝰",
	"𨝱",
	"𨝲",
	"𨝳",
	"𨝴",
	"𨝵",
	"𨝶",
	"𨝷",
	"𨝸",
	"𨝹",
	"𨝺",
	"𨝻",
	"𨝽",
	"𨝾",
	"𨝿",
	"𨞂",
	"𨞃",
	"𨞄",
	"𨞅",
	"𨞆",
	"𨞇",
	"𨞈",
	"𨞉",
	"𨞊",
	"𨞋",
	"𨞌",
	"𨞍",
	"𨞎",
	"𨞐",
	"𨞒",
	"𨞓",
	"𨞕",
	"𨞖",
	"𨞗",
	"𨞘",
	"𨞙",
	"𨞚",
	"𨞜",
	"𨞝",
	"𨞞",
	"𨞟",
	"𨞣",
	"𨞤",
	"𨞥",
	"𨞧",
	"𨞨",
	"𨞩",
	"𨞪",
	"𨞫",
	"𨞬",
	"𨞭",
	"𨞱",
	"𨞲",
	"𨞳",
	"𨞴",
	"𨞵",
	"𨞶",
	"𨞷",
	"𨞹",
	"𨞺",
	"𨞻",
	"𨞼",
	"𨞽",
	"𨞾",
	"𨞿",
	"𨟀",
	"𨟁",
	"𨟂",
	"𨟃",
	"𨟅",
	"𨟆",
	"𨟇",
	"𨟈",
	"𨟉",
	"𨟊",
	"𨟋",
	"𨟌",
	"𨟍",
	"𨟎",
	"𨟏",
	"𨟐",
	"𨟑",
	"𨟒",
	"𨟓",
	"𨟔",
	"𨟕",
	"𨟖",
	"𨟗",
	"𨟘",
	"𨟙",
	"𨟚",
	"𨟜",
	"𨟝",
	"𨟟",
	"𨟠",
	"𨟡",
	"𨟢",
	"𨟣",
	"𨟤",
	"𨟥",
	"𨟦",
	"𨟧",
	"𨟨",
	"𨟫",
	"𨟬",
	"𨟭",
	"𨟯",
	"𨟰",
	"𨶵",
	"𨸙",
	"𨽛",
	"𫟫",
	"𫟬",
	"𫟭",
	"𬾏",
	"𭌉",
	"𭚆",
	"𭚌",
	"𮂰",
	"𮈂",
	"𮛈",
	"𮟪",
	"𮟫",
	"𮟬",
	"𮟭",
	"𮟮",
	"𮟯",
	"𮟰",
	"𮟱",
	"𮟲",
	"𮟳",
	"𮟴",
	"𮟵",
	"𮟷",
	"𮟸",
	"𮟻",
	"𮟼",
	"𮟽",
	"𮟿",
	"𮠀",
	"𮠁",
	"𮠂",
	"𮠄",
	"𮠆",
	"𮠇",
	"𮠈",
	"𮠉",
	"𮠊",
	"𮠍",
	"𮠐",
	"𮠑",
	"𮠒",
	"𮠓",
	"𮠔"
],
	"御": [
	"禦",
	"篽",
	"蓹",
	"䥏",
	"𣊗",
	"𬄧",
	"𭊷"
],
	"題": [
	"禵",
	"𢖤",
	"𣠢",
	"𤄭"
],
	"類": [
	"禷",
	"蘱",
	"𡔇",
	"𤄹",
	"𨰥",
	"𫔕"
],
	"禸": [
	"离",
	"禼",
	"𢀏",
	"𢿑",
	"𤈃",
	"𤔔",
	"𤜏",
	"𥜻",
	"𥜼",
	"𥜽",
	"𥜾",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥝋",
	"𧔱",
	"𧮏",
	"𧸣",
	"𧹇",
	"𩴭",
	"𪙥",
	"𫈧",
	"𫲄",
	"𭃭",
	"𭕭",
	"𮂬",
	"𮎤"
],
	"⺣": [
	"稥",
	"㷛",
	"㷱",
	"𠄂",
	"𠌎",
	"𠘑",
	"𠟛",
	"𡎀",
	"𦲓",
	"𦵅",
	"𦷆",
	"𦻛",
	"𦻹",
	"𧅐",
	"𧈘",
	"𧶨"
],
	"彧": [
	"稶",
	"𠸹",
	"𢒰",
	"𢞿",
	"𣤁",
	"𧫊",
	"𨪎",
	"𪏞",
	"𪒃",
	"𫮓",
	"𮡃",
	"𮩫",
	"𰭥"
],
	"恵": [
	"穂",
	"𨫍",
	"𬾽"
],
	"㣎": [
	"穆",
	"𭲇",
	"𰕓",
	"𰘟"
],
	"亀": [
	"穐",
	"䆴",
	"䦰",
	"𠼓",
	"𦅥",
	"𦿷",
	"𩰘",
	"𪚲",
	"𪳥",
	"𫝰",
	"𫣒",
	"𭒗",
	"𭧛"
],
	"巧": [
	"窍",
	"㚽",
	"㤍",
	"䛒",
	"䲾",
	"𢫚",
	"𤇤",
	"𥬤",
	"𥿣",
	"𧊌",
	"𨥿",
	"𨾢",
	"𩈎",
	"𩿸",
	"𫩟",
	"𫶱",
	"𬰗",
	"𭩣",
	"𰏉"
],
	"鸟": [
	"窎",
	"茑",
	"莺",
	"鸠",
	"鸡",
	"鸢",
	"鸣",
	"鸤",
	"鸥",
	"鸦",
	"鸨",
	"鸩",
	"鸪",
	"鸫",
	"鸬",
	"鸭",
	"鸮",
	"鸯",
	"鸰",
	"鸱",
	"鸲",
	"鸳",
	"鸴",
	"鸵",
	"鸶",
	"鸷",
	"鸸",
	"鸹",
	"鸺",
	"鸻",
	"鸼",
	"鸽",
	"鸾",
	"鸿",
	"鹀",
	"鹁",
	"鹂",
	"鹃",
	"鹄",
	"鹅",
	"鹆",
	"鹇",
	"鹈",
	"鹉",
	"鹊",
	"鹋",
	"鹌",
	"鹍",
	"鹎",
	"鹏",
	"鹐",
	"鹑",
	"鹒",
	"鹓",
	"鹔",
	"鹕",
	"鹖",
	"鹗",
	"鹘",
	"鹙",
	"鹚",
	"鹛",
	"鹜",
	"鹝",
	"鹞",
	"鹟",
	"鹠",
	"鹡",
	"鹢",
	"鹣",
	"鹤",
	"鹥",
	"鹦",
	"鹧",
	"鹨",
	"鹩",
	"鹪",
	"鹫",
	"鹬",
	"鹭",
	"鹮",
	"鹯",
	"鹰",
	"鹱",
	"鹲",
	"鹳",
	"鹴",
	"㭤",
	"㶉",
	"䴓",
	"䴔",
	"䴕",
	"䴖",
	"䴗",
	"䴘",
	"䴙",
	"𫁡",
	"𫕳",
	"𫛚",
	"𫛛",
	"𫛜",
	"𫛝",
	"𫛞",
	"𫛟",
	"𫛠",
	"𫛡",
	"𫛢",
	"𫛣",
	"𫛤",
	"𫛥",
	"𫛦",
	"𫛧",
	"𫛨",
	"𫛩",
	"𫛪",
	"𫛫",
	"𫛬",
	"𫛭",
	"𫛮",
	"𫛯",
	"𫛰",
	"𫛱",
	"𫛲",
	"𫛳",
	"𫛴",
	"𫛵",
	"𫛶",
	"𫛷",
	"𫛸",
	"𫛹",
	"𫛺",
	"𫛻",
	"𫛼",
	"𫛽",
	"𫛾",
	"𫛿",
	"𫜀",
	"𫜁",
	"𫜂",
	"𫜃",
	"𫜄",
	"𫜅",
	"𫜆",
	"𫠖",
	"𬆮",
	"𬘞",
	"𬡍",
	"𬷕",
	"𬷻",
	"𬷼",
	"𬷽",
	"𬷾",
	"𬷿",
	"𬸀",
	"𬸁",
	"𬸂",
	"𬸃",
	"𬸄",
	"𬸅",
	"𬸆",
	"𬸇",
	"𬸈",
	"𬸉",
	"𬸊",
	"𬸋",
	"𬸌",
	"𬸍",
	"𬸎",
	"𬸏",
	"𬸐",
	"𬸑",
	"𬸒",
	"𬸓",
	"𬸔",
	"𬸕",
	"𬸖",
	"𬸗",
	"𬸘",
	"𬸙",
	"𬸚",
	"𬸛",
	"𬸜",
	"𬸝",
	"𬸞",
	"𬸟",
	"𬸠",
	"𬸡",
	"𬸢",
	"𬸣",
	"𬸤",
	"𬸥",
	"𬸦",
	"𬸧",
	"𬸨",
	"𬸩",
	"𬸪",
	"𬸫",
	"𬸬",
	"𬸭",
	"𬸮",
	"𬸯",
	"𬸰",
	"𬸱",
	"𮭡",
	"𮭢",
	"𮭣",
	"𮭤",
	"𮭥",
	"𮭦",
	"𮭧",
	"𮭨",
	"𮭩",
	"𮭪",
	"𱉇",
	"𱉈",
	"𱉉",
	"𱉊",
	"𱉋",
	"𱉌",
	"𱉍",
	"𱉎",
	"𱉏",
	"𱉐",
	"𱉑",
	"𱉒",
	"𱉓",
	"𱉔",
	"𱉕",
	"𱉖",
	"𱉗",
	"𱉘",
	"𱉙",
	"𱉚",
	"𱉛",
	"𱉜",
	"𱉝",
	"𱉞",
	"𱉟",
	"𱉠",
	"𱉡",
	"𱉢",
	"𱉣",
	"𱉤",
	"𱉥",
	"𱉦",
	"𱉧",
	"𱉨",
	"𱉩",
	"𱉪",
	"𱉫",
	"𱉬",
	"𱉭",
	"𱉮",
	"𱉯",
	"𱉰",
	"𱉱",
	"𱉲",
	"𱉳",
	"𱉴",
	"𱉵",
	"𱉶",
	"𱉷",
	"𱉸",
	"𱉹",
	"𱉺",
	"𱉻",
	"𱉼",
	"𱉽",
	"𱉾",
	"𱉿",
	"𱊀",
	"𱊁",
	"𱊂",
	"𱊃",
	"𱊄",
	"𱊅",
	"𱊆",
	"𱊇",
	"𱊈",
	"𱊉",
	"𱊊",
	"𱊋",
	"𱊌",
	"𱊍",
	"𱊎",
	"𱊏",
	"𱊐",
	"𱊑",
	"𱊒",
	"𱊓",
	"𱊔",
	"𱊕",
	"𱊖",
	"𱊗",
	"𱊘",
	"𱊙",
	"𱊚",
	"𱊛",
	"𱊜",
	"𱊜",
	"𱊜",
	"𱊝",
	"𱊞",
	"𱊟",
	"𱊠",
	"𱊡",
	"𱊢",
	"𱊣",
	"𱊤",
	"𱊥",
	"𱊦",
	"𱊧",
	"𱊨",
	"𱊩",
	"𱊪",
	"𱊫",
	"𱊬",
	"𱊭",
	"𱊮",
	"𱊯",
	"𱊰",
	"𱊱",
	"𱊲",
	"𱊳",
	"𱊴",
	"𱊵"
],
	"洼": [
	"窪",
	"䨟"
],
	"料": [
	"窲",
	"𠺫",
	"𫃼",
	"𬝮",
	"𰌔",
	"𰒄",
	"𰔛",
	"𰘑"
],
	"聊": [
	"窷",
	"㗦",
	"㟹",
	"𠖛",
	"𡪉",
	"𡼅",
	"𣘪",
	"𥕡",
	"𥲊",
	"𦺹"
],
	"欵": [
	"窽",
	"𦹔",
	"𨶦",
	"𩺶",
	"𪶿",
	"𫥗",
	"𫫙",
	"𫽸",
	"𰟖"
],
	"款": [
	"窾",
	"㯘",
	"䕀",
	"䥗",
	"䲌",
	"𡪡",
	"𢕫",
	"𢡜",
	"𢴪",
	"𣽟",
	"𫔋",
	"𫫬"
],
	"𩰬": [
	"竵",
	"𠿎",
	"𡢓",
	"𧒘",
	"𧬭",
	"𩦣"
],
	"竞": [
	"競",
	"競",
	"㜔",
	"𣬙",
	"𬈣",
	"𰵃"
],
	"𥪴": [
	"竷",
	"䤗",
	"𣫡",
	"𥫔",
	"𧗛",
	"𫁯"
],
	"竹": [
	"竺",
	"竻",
	"竼",
	"竽",
	"竾",
	"竿",
	"笀",
	"笁",
	"笂",
	"笃",
	"笄",
	"笅",
	"笆",
	"笇",
	"笈",
	"笉",
	"笊",
	"笋",
	"笌",
	"笍",
	"笎",
	"笏",
	"笐",
	"笑",
	"笒",
	"笓",
	"笔",
	"笕",
	"笖",
	"笗",
	"笘",
	"笙",
	"笚",
	"笛",
	"笜",
	"笝",
	"笞",
	"笟",
	"笠",
	"笡",
	"笢",
	"笣",
	"笤",
	"笥",
	"符",
	"笧",
	"笨",
	"笩",
	"笪",
	"笫",
	"第",
	"笭",
	"笮",
	"笯",
	"笰",
	"笱",
	"笲",
	"笳",
	"笴",
	"笵",
	"笶",
	"笷",
	"笸",
	"笹",
	"笺",
	"笻",
	"笼",
	"笽",
	"笾",
	"笿",
	"筀",
	"筁",
	"筂",
	"筃",
	"筄",
	"筅",
	"筆",
	"筇",
	"筈",
	"等",
	"筊",
	"筋",
	"筌",
	"筍",
	"筎",
	"筏",
	"筐",
	"筑",
	"筒",
	"筓",
	"答",
	"筕",
	"策",
	"筗",
	"筘",
	"筙",
	"筚",
	"筛",
	"筜",
	"筝",
	"筞",
	"筟",
	"筠",
	"筡",
	"筢",
	"筣",
	"筤",
	"筥",
	"筦",
	"筧",
	"筨",
	"筩",
	"筪",
	"筫",
	"筬",
	"筭",
	"筮",
	"筯",
	"筰",
	"筱",
	"筲",
	"筳",
	"筴",
	"筵",
	"筶",
	"筷",
	"筸",
	"筹",
	"筺",
	"筻",
	"筼",
	"筽",
	"签",
	"筿",
	"简",
	"箁",
	"箂",
	"箃",
	"箄",
	"箅",
	"箆",
	"箇",
	"箈",
	"箉",
	"箊",
	"箋",
	"箌",
	"箍",
	"箎",
	"箏",
	"箐",
	"箑",
	"箒",
	"箓",
	"箔",
	"箕",
	"箖",
	"算",
	"箘",
	"箙",
	"箚",
	"箛",
	"箜",
	"箝",
	"箞",
	"箟",
	"箠",
	"管",
	"箢",
	"箣",
	"箤",
	"箥",
	"箦",
	"箧",
	"箨",
	"箩",
	"箪",
	"箫",
	"箬",
	"箭",
	"箮",
	"箯",
	"箱",
	"箲",
	"箳",
	"箴",
	"箵",
	"箶",
	"箷",
	"箸",
	"箹",
	"箺",
	"箻",
	"箼",
	"箽",
	"箾",
	"箿",
	"節",
	"篁",
	"篂",
	"篃",
	"範",
	"篅",
	"篆",
	"篇",
	"篈",
	"篊",
	"篋",
	"篌",
	"篍",
	"篎",
	"篏",
	"篐",
	"篑",
	"篒",
	"篓",
	"篔",
	"篕",
	"篖",
	"篗",
	"篘",
	"篙",
	"篚",
	"篛",
	"篜",
	"篝",
	"篞",
	"篟",
	"篠",
	"篢",
	"篣",
	"篤",
	"篥",
	"篦",
	"篧",
	"篨",
	"篩",
	"篪",
	"篬",
	"篭",
	"篮",
	"篯",
	"篰",
	"篱",
	"篲",
	"篳",
	"篴",
	"篵",
	"篶",
	"篷",
	"篸",
	"篺",
	"篻",
	"篼",
	"篽",
	"篾",
	"篿",
	"簀",
	"簁",
	"簂",
	"簃",
	"簄",
	"簅",
	"簆",
	"簇",
	"簈",
	"簉",
	"簊",
	"簋",
	"簌",
	"簍",
	"簎",
	"簏",
	"簐",
	"簑",
	"簓",
	"簔",
	"簕",
	"簖",
	"簗",
	"簘",
	"簙",
	"簚",
	"簛",
	"簜",
	"簝",
	"簞",
	"簟",
	"簠",
	"簡",
	"簢",
	"簣",
	"簤",
	"簥",
	"簦",
	"簧",
	"簨",
	"簩",
	"簪",
	"簫",
	"簬",
	"簮",
	"簯",
	"簰",
	"簱",
	"簲",
	"簳",
	"簴",
	"簵",
	"簶",
	"簷",
	"簸",
	"簹",
	"簺",
	"簻",
	"簼",
	"簽",
	"簾",
	"簿",
	"籀",
	"籁",
	"籂",
	"籃",
	"籄",
	"籅",
	"籆",
	"籇",
	"籈",
	"籉",
	"籊",
	"籋",
	"籌",
	"籍",
	"籎",
	"籏",
	"籐",
	"籒",
	"籓",
	"籔",
	"籕",
	"籖",
	"籗",
	"籘",
	"籙",
	"籚",
	"籛",
	"籜",
	"籝",
	"籞",
	"籟",
	"籠",
	"籡",
	"籢",
	"籣",
	"籤",
	"籥",
	"籦",
	"籧",
	"籨",
	"籩",
	"籪",
	"籫",
	"籬",
	"籭",
	"籮",
	"籯",
	"籰",
	"籱",
	"籲",
	"櫛",
	"䈂",
	"篆",
	"𥲀",
	"㔐",
	"㩶",
	"䇖",
	"䇗",
	"䇘",
	"䇙",
	"䇚",
	"䇛",
	"䇜",
	"䇝",
	"䇞",
	"䇟",
	"䇠",
	"䇡",
	"䇢",
	"䇣",
	"䇤",
	"䇥",
	"䇦",
	"䇧",
	"䇨",
	"䇩",
	"䇪",
	"䇫",
	"䇬",
	"䇭",
	"䇮",
	"䇯",
	"䇰",
	"䇱",
	"䇲",
	"䇳",
	"䇴",
	"䇵",
	"䇶",
	"䇷",
	"䇸",
	"䇹",
	"䇺",
	"䇻",
	"䇼",
	"䇽",
	"䇾",
	"䇿",
	"䈀",
	"䈁",
	"䈂",
	"䈃",
	"䈄",
	"䈅",
	"䈆",
	"䈇",
	"䈈",
	"䈉",
	"䈊",
	"䈋",
	"䈌",
	"䈍",
	"䈎",
	"䈏",
	"䈐",
	"䈑",
	"䈒",
	"䈓",
	"䈔",
	"䈕",
	"䈖",
	"䈗",
	"䈘",
	"䈙",
	"䈚",
	"䈛",
	"䈜",
	"䈝",
	"䈞",
	"䈟",
	"䈠",
	"䈡",
	"䈢",
	"䈣",
	"䈤",
	"䈥",
	"䈦",
	"䈧",
	"䈨",
	"䈩",
	"䈪",
	"䈫",
	"䈬",
	"䈭",
	"䈮",
	"䈯",
	"䈰",
	"䈱",
	"䈲",
	"䈳",
	"䈴",
	"䈵",
	"䈶",
	"䈷",
	"䈸",
	"䈹",
	"䈺",
	"䈻",
	"䈼",
	"䈽",
	"䈾",
	"䈿",
	"䉀",
	"䉁",
	"䉂",
	"䉃",
	"䉄",
	"䉅",
	"䉆",
	"䉇",
	"䉈",
	"䉉",
	"䉊",
	"䉋",
	"䉌",
	"䉍",
	"䉎",
	"䉏",
	"䉐",
	"䉑",
	"䉒",
	"䉓",
	"䉔",
	"䉕",
	"䉖",
	"䉗",
	"䉘",
	"䉙",
	"䉚",
	"䉛",
	"䉜",
	"䉝",
	"䉞",
	"䉟",
	"䉠",
	"䉡",
	"䉢",
	"䉣",
	"䉤",
	"䉥",
	"䉦",
	"䉧",
	"䉨",
	"䉩",
	"䉪",
	"䉫",
	"䉬",
	"䉭",
	"䉮",
	"䉯",
	"䉰",
	"䉱",
	"䉲",
	"䉳",
	"䉴",
	"䉶",
	"䉷",
	"䉸",
	"䉹",
	"𠐫",
	"𠤄",
	"𠺑",
	"𠼒",
	"𡀤",
	"𡆅",
	"𡔄",
	"𡢒",
	"𡤷",
	"𢅵",
	"𢅶",
	"𢎉",
	"𢝹",
	"𢤉",
	"𢨠",
	"𢱶",
	"𢲶",
	"𢲺",
	"𢲿",
	"𢳓",
	"𢸕",
	"𢸽",
	"𢹢",
	"𢺣",
	"𢺮",
	"𣄓",
	"𣖯",
	"𣙖",
	"𣙨",
	"𣛈",
	"𣝎",
	"𣞬",
	"𣞯",
	"𣟣",
	"𣠊",
	"𣠘",
	"𣠱",
	"𣡔",
	"𣰖",
	"𣵸",
	"𣺱",
	"𤅃",
	"𤅲",
	"𤨋",
	"𤨤",
	"𤴆",
	"𤿤",
	"𥋘",
	"𥍒",
	"𥨼",
	"𥩅",
	"𥫘",
	"𥫙",
	"𥫚",
	"𥫛",
	"𥫜",
	"𥫝",
	"𥫞",
	"𥫟",
	"𥫠",
	"𥫡",
	"𥫢",
	"𥫣",
	"𥫤",
	"𥫥",
	"𥫦",
	"𥫨",
	"𥫩",
	"𥫪",
	"𥫫",
	"𥫭",
	"𥫯",
	"𥫰",
	"𥫱",
	"𥫲",
	"𥫳",
	"𥫴",
	"𥫵",
	"𥫶",
	"𥫷",
	"𥫸",
	"𥫹",
	"𥫺",
	"𥫻",
	"𥫼",
	"𥫽",
	"𥫾",
	"𥫿",
	"𥬀",
	"𥬂",
	"𥬃",
	"𥬄",
	"𥬅",
	"𥬆",
	"𥬇",
	"𥬈",
	"𥬉",
	"𥬊",
	"𥬋",
	"𥬌",
	"𥬍",
	"𥬎",
	"𥬏",
	"𥬐",
	"𥬑",
	"𥬒",
	"𥬓",
	"𥬔",
	"𥬕",
	"𥬖",
	"𥬗",
	"𥬘",
	"𥬙",
	"𥬚",
	"𥬜",
	"𥬝",
	"𥬞",
	"𥬠",
	"𥬡",
	"𥬢",
	"𥬣",
	"𥬤",
	"𥬥",
	"𥬦",
	"𥬧",
	"𥬨",
	"𥬩",
	"𥬪",
	"𥬫",
	"𥬬",
	"𥬭",
	"𥬮",
	"𥬯",
	"𥬰",
	"𥬱",
	"𥬲",
	"𥬳",
	"𥬴",
	"𥬵",
	"𥬶",
	"𥬷",
	"𥬸",
	"𥬹",
	"𥬺",
	"𥬻",
	"𥬼",
	"𥬾",
	"𥬿",
	"𥭀",
	"𥭁",
	"𥭂",
	"𥭃",
	"𥭄",
	"𥭅",
	"𥭇",
	"𥭈",
	"𥭉",
	"𥭊",
	"𥭋",
	"𥭌",
	"𥭍",
	"𥭎",
	"𥭏",
	"𥭐",
	"𥭑",
	"𥭒",
	"𥭓",
	"𥭔",
	"𥭕",
	"𥭖",
	"𥭗",
	"𥭘",
	"𥭙",
	"𥭚",
	"𥭛",
	"𥭜",
	"𥭝",
	"𥭞",
	"𥭟",
	"𥭠",
	"𥭡",
	"𥭢",
	"𥭣",
	"𥭥",
	"𥭦",
	"𥭧",
	"𥭨",
	"𥭩",
	"𥭪",
	"𥭫",
	"𥭬",
	"𥭭",
	"𥭮",
	"𥭯",
	"𥭰",
	"𥭱",
	"𥭲",
	"𥭳",
	"𥭴",
	"𥭵",
	"𥭶",
	"𥭷",
	"𥭸",
	"𥭹",
	"𥭺",
	"𥭻",
	"𥭼",
	"𥭽",
	"𥭾",
	"𥭿",
	"𥮀",
	"𥮁",
	"𥮂",
	"𥮃",
	"𥮄",
	"𥮅",
	"𥮆",
	"𥮇",
	"𥮈",
	"𥮉",
	"𥮊",
	"𥮋",
	"𥮌",
	"𥮍",
	"𥮎",
	"𥮏",
	"𥮐",
	"𥮑",
	"𥮒",
	"𥮓",
	"𥮔",
	"𥮕",
	"𥮖",
	"𥮗",
	"𥮘",
	"𥮙",
	"𥮚",
	"𥮛",
	"𥮜",
	"𥮝",
	"𥮞",
	"𥮟",
	"𥮠",
	"𥮡",
	"𥮢",
	"𥮣",
	"𥮤",
	"𥮥",
	"𥮦",
	"𥮧",
	"𥮨",
	"𥮩",
	"𥮪",
	"𥮫",
	"𥮬",
	"𥮭",
	"𥮮",
	"𥮰",
	"𥮱",
	"𥮲",
	"𥮳",
	"𥮴",
	"𥮵",
	"𥮶",
	"𥮷",
	"𥮸",
	"𥮹",
	"𥮺",
	"𥮻",
	"𥮼",
	"𥮽",
	"𥮾",
	"𥮿",
	"𥯀",
	"𥯁",
	"𥯂",
	"𥯃",
	"𥯄",
	"𥯅",
	"𥯆",
	"𥯇",
	"𥯈",
	"𥯉",
	"𥯋",
	"𥯌",
	"𥯍",
	"𥯎",
	"𥯏",
	"𥯐",
	"𥯒",
	"𥯓",
	"𥯔",
	"𥯕",
	"𥯖",
	"𥯘",
	"𥯙",
	"𥯚",
	"𥯛",
	"𥯜",
	"𥯝",
	"𥯞",
	"𥯟",
	"𥯠",
	"𥯡",
	"𥯢",
	"𥯣",
	"𥯤",
	"𥯥",
	"𥯦",
	"𥯧",
	"𥯨",
	"𥯩",
	"𥯪",
	"𥯫",
	"𥯬",
	"𥯭",
	"𥯮",
	"𥯯",
	"𥯰",
	"𥯲",
	"𥯳",
	"𥯴",
	"𥯵",
	"𥯶",
	"𥯷",
	"𥯸",
	"𥯺",
	"𥯻",
	"𥯼",
	"𥯽",
	"𥯾",
	"𥯿",
	"𥰀",
	"𥰁",
	"𥰂",
	"𥰃",
	"𥰄",
	"𥰅",
	"𥰆",
	"𥰇",
	"𥰈",
	"𥰉",
	"𥰋",
	"𥰌",
	"𥰍",
	"𥰎",
	"𥰏",
	"𥰐",
	"𥰑",
	"𥰒",
	"𥰓",
	"𥰔",
	"𥰕",
	"𥰖",
	"𥰗",
	"𥰘",
	"𥰙",
	"𥰚",
	"𥰛",
	"𥰜",
	"𥰝",
	"𥰞",
	"𥰟",
	"𥰠",
	"𥰡",
	"𥰢",
	"𥰣",
	"𥰤",
	"𥰥",
	"𥰦",
	"𥰧",
	"𥰨",
	"𥰩",
	"𥰪",
	"𥰬",
	"𥰮",
	"𥰯",
	"𥰱",
	"𥰲",
	"𥰳",
	"𥰵",
	"𥰶",
	"𥰷",
	"𥰸",
	"𥰹",
	"𥰻",
	"𥰼",
	"𥰽",
	"𥰾",
	"𥱀",
	"𥱁",
	"𥱂",
	"𥱃",
	"𥱄",
	"𥱅",
	"𥱇",
	"𥱈",
	"𥱉",
	"𥱊",
	"𥱋",
	"𥱌",
	"𥱍",
	"𥱎",
	"𥱏",
	"𥱐",
	"𥱑",
	"𥱒",
	"𥱓",
	"𥱔",
	"𥱕",
	"𥱖",
	"𥱗",
	"𥱘",
	"𥱙",
	"𥱚",
	"𥱛",
	"𥱜",
	"𥱝",
	"𥱞",
	"𥱟",
	"𥱠",
	"𥱡",
	"𥱢",
	"𥱣",
	"𥱤",
	"𥱥",
	"𥱦",
	"𥱧",
	"𥱨",
	"𥱩",
	"𥱫",
	"𥱬",
	"𥱭",
	"𥱮",
	"𥱯",
	"𥱰",
	"𥱱",
	"𥱲",
	"𥱳",
	"𥱴",
	"𥱵",
	"𥱶",
	"𥱷",
	"𥱹",
	"𥱻",
	"𥱼",
	"𥱽",
	"𥱾",
	"𥱿",
	"𥲀",
	"𥲁",
	"𥲂",
	"𥲃",
	"𥲄",
	"𥲅",
	"𥲆",
	"𥲇",
	"𥲈",
	"𥲉",
	"𥲊",
	"𥲋",
	"𥲌",
	"𥲍",
	"𥲎",
	"𥲏",
	"𥲐",
	"𥲑",
	"𥲒",
	"𥲓",
	"𥲔",
	"𥲕",
	"𥲖",
	"𥲗",
	"𥲙",
	"𥲚",
	"𥲛",
	"𥲜",
	"𥲝",
	"𥲞",
	"𥲟",
	"𥲠",
	"𥲡",
	"𥲢",
	"𥲣",
	"𥲤",
	"𥲥",
	"𥲦",
	"𥲧",
	"𥲨",
	"𥲩",
	"𥲪",
	"𥲫",
	"𥲬",
	"𥲭",
	"𥲯",
	"𥲰",
	"𥲱",
	"𥲲",
	"𥲳",
	"𥲴",
	"𥲵",
	"𥲶",
	"𥲷",
	"𥲸",
	"𥲹",
	"𥲺",
	"𥲼",
	"𥲽",
	"𥲾",
	"𥲿",
	"𥳀",
	"𥳁",
	"𥳂",
	"𥳃",
	"𥳄",
	"𥳅",
	"𥳆",
	"𥳇",
	"𥳈",
	"𥳉",
	"𥳊",
	"𥳋",
	"𥳌",
	"𥳍",
	"𥳏",
	"𥳐",
	"𥳑",
	"𥳒",
	"𥳓",
	"𥳔",
	"𥳕",
	"𥳖",
	"𥳗",
	"𥳘",
	"𥳙",
	"𥳚",
	"𥳛",
	"𥳜",
	"𥳝",
	"𥳞",
	"𥳟",
	"𥳠",
	"𥳡",
	"𥳢",
	"𥳣",
	"𥳤",
	"𥳥",
	"𥳦",
	"𥳧",
	"𥳨",
	"𥳩",
	"𥳫",
	"𥳬",
	"𥳭",
	"𥳮",
	"𥳯",
	"𥳰",
	"𥳱",
	"𥳲",
	"𥳳",
	"𥳴",
	"𥳵",
	"𥳶",
	"𥳷",
	"𥳸",
	"𥳹",
	"𥳺",
	"𥳻",
	"𥳼",
	"𥳽",
	"𥳾",
	"𥳿",
	"𥴀",
	"𥴁",
	"𥴂",
	"𥴃",
	"𥴄",
	"𥴅",
	"𥴆",
	"𥴇",
	"𥴈",
	"𥴉",
	"𥴊",
	"𥴋",
	"𥴍",
	"𥴎",
	"𥴏",
	"𥴐",
	"𥴑",
	"𥴒",
	"𥴒",
	"𥴒",
	"𥴓",
	"𥴔",
	"𥴕",
	"𥴖",
	"𥴘",
	"𥴙",
	"𥴚",
	"𥴛",
	"𥴜",
	"𥴝",
	"𥴞",
	"𥴟",
	"𥴡",
	"𥴢",
	"𥴣",
	"𥴤",
	"𥴥",
	"𥴦",
	"𥴧",
	"𥴨",
	"𥴩",
	"𥴪",
	"𥴫",
	"𥴬",
	"𥴭",
	"𥴮",
	"𥴯",
	"𥴰",
	"𥴱",
	"𥴲",
	"𥴳",
	"𥴴",
	"𥴵",
	"𥴷",
	"𥴸",
	"𥴺",
	"𥴻",
	"𥴼",
	"𥴽",
	"𥴾",
	"𥴿",
	"𥵀",
	"𥵁",
	"𥵂",
	"𥵃",
	"𥵄",
	"𥵅",
	"𥵆",
	"𥵇",
	"𥵈",
	"𥵉",
	"𥵊",
	"𥵋",
	"𥵌",
	"𥵍",
	"𥵎",
	"𥵏",
	"𥵐",
	"𥵑",
	"𥵒",
	"𥵓",
	"𥵔",
	"𥵕",
	"𥵖",
	"𥵗",
	"𥵘",
	"𥵙",
	"𥵚",
	"𥵛",
	"𥵜",
	"𥵝",
	"𥵞",
	"𥵟",
	"𥵠",
	"𥵡",
	"𥵢",
	"𥵣",
	"𥵤",
	"𥵥",
	"𥵦",
	"𥵧",
	"𥵨",
	"𥵩",
	"𥵪",
	"𥵫",
	"𥵬",
	"𥵭",
	"𥵮",
	"𥵯",
	"𥵰",
	"𥵱",
	"𥵲",
	"𥵳",
	"𥵴",
	"𥵵",
	"𥵶",
	"𥵷",
	"𥵸",
	"𥵹",
	"𥵻",
	"𥵽",
	"𥵾",
	"𥵿",
	"𥶀",
	"𥶁",
	"𥶂",
	"𥶃",
	"𥶄",
	"𥶅",
	"𥶆",
	"𥶇",
	"𥶈",
	"𥶉",
	"𥶋",
	"𥶌",
	"𥶍",
	"𥶎",
	"𥶏",
	"𥶐",
	"𥶑",
	"𥶒",
	"𥶓",
	"𥶔",
	"𥶕",
	"𥶖",
	"𥶗",
	"𥶘",
	"𥶙",
	"𥶚",
	"𥶛",
	"𥶜",
	"𥶝",
	"𥶞",
	"𥶟",
	"𥶠",
	"𥶡",
	"𥶢",
	"𥶣",
	"𥶤",
	"𥶥",
	"𥶦",
	"𥶧",
	"𥶨",
	"𥶩",
	"𥶪",
	"𥶫",
	"𥶭",
	"𥶮",
	"𥶰",
	"𥶱",
	"𥶲",
	"𥶳",
	"𥶴",
	"𥶵",
	"𥶶",
	"𥶷",
	"𥶸",
	"𥶹",
	"𥶻",
	"𥶼",
	"𥶽",
	"𥶾",
	"𥶿",
	"𥷀",
	"𥷁",
	"𥷂",
	"𥷃",
	"𥷄",
	"𥷅",
	"𥷆",
	"𥷇",
	"𥷈",
	"𥷉",
	"𥷊",
	"𥷌",
	"𥷍",
	"𥷎",
	"𥷏",
	"𥷐",
	"𥷒",
	"𥷓",
	"𥷔",
	"𥷕",
	"𥷖",
	"𥷗",
	"𥷘",
	"𥷙",
	"𥷚",
	"𥷛",
	"𥷜",
	"𥷝",
	"𥷞",
	"𥷟",
	"𥷠",
	"𥷡",
	"𥷢",
	"𥷣",
	"𥷤",
	"𥷥",
	"𥷦",
	"𥷧",
	"𥷨",
	"𥷩",
	"𥷪",
	"𥷫",
	"𥷬",
	"𥷭",
	"𥷮",
	"𥷯",
	"𥷰",
	"𥷱",
	"𥷲",
	"𥷳",
	"𥷴",
	"𥷵",
	"𥷶",
	"𥷷",
	"𥷸",
	"𥷹",
	"𥷹",
	"𥷹",
	"𥷹",
	"𥷺",
	"𥷻",
	"𥷼",
	"𥷽",
	"𥷾",
	"𥷿",
	"𥸀",
	"𥸂",
	"𥸃",
	"𥸄",
	"𥸅",
	"𥸆",
	"𥸇",
	"𥸈",
	"𥸊",
	"𥸋",
	"𥸌",
	"𥸍",
	"𥸏",
	"𥸐",
	"𥸑",
	"𥸒",
	"𥸓",
	"𥸔",
	"𥸕",
	"𥸖",
	"𥸗",
	"𥸘",
	"𥸙",
	"𥸚",
	"𥸛",
	"𥸜",
	"𥸝",
	"𥸞",
	"𥸟",
	"𥸠",
	"𥸡",
	"𥸢",
	"𥸣",
	"𥽧",
	"𦪪",
	"𧜬",
	"𧟖",
	"𧲗",
	"𧾟",
	"𨆑",
	"𨖺",
	"𨗡",
	"𨗹",
	"𨘟",
	"𨘥",
	"𨘲",
	"𨙢",
	"𨪗",
	"𩁲",
	"𩁳",
	"𩍸",
	"𩪻",
	"𩽕",
	"𩽘",
	"𪇙",
	"𪈅",
	"𪈣",
	"𪠿",
	"𫁰",
	"𫁱",
	"𫁲",
	"𫁳",
	"𫁴",
	"𫁵",
	"𫁶",
	"𫁷",
	"𫁸",
	"𫁹",
	"𫁺",
	"𫁻",
	"𫁼",
	"𫁽",
	"𫁾",
	"𫁿",
	"𫂀",
	"𫂁",
	"𫂂",
	"𫂃",
	"𫂄",
	"𫂅",
	"𫂆",
	"𫂇",
	"𫂈",
	"𫂉",
	"𫂊",
	"𫂋",
	"𫂌",
	"𫂍",
	"𫂏",
	"𫂐",
	"𫂑",
	"𫂒",
	"𫂓",
	"𫂔",
	"𫂕",
	"𫂖",
	"𫂗",
	"𫂘",
	"𫂙",
	"𫂚",
	"𫂛",
	"𫂜",
	"𫂝",
	"𫂞",
	"𫂟",
	"𫂠",
	"𫂡",
	"𫂣",
	"𫂤",
	"𫂥",
	"𫂦",
	"𫂧",
	"𫂩",
	"𫂫",
	"𫂬",
	"𫂭",
	"𫂯",
	"𫂰",
	"𫇸",
	"𫞽",
	"𫞾",
	"𫞿",
	"𫾟",
	"𬔬",
	"𬔭",
	"𬔮",
	"𬔯",
	"𬔰",
	"𬔱",
	"𬔲",
	"𬔳",
	"𬔴",
	"𬔵",
	"𬔶",
	"𬔷",
	"𬔸",
	"𬔹",
	"𬔺",
	"𬔻",
	"𬔼",
	"𬔽",
	"𬔾",
	"𬔿",
	"𬕀",
	"𬕁",
	"𬕂",
	"𬕃",
	"𬕄",
	"𬕅",
	"𬕆",
	"𬕇",
	"𬕈",
	"𬕉",
	"𬕊",
	"𬕋",
	"𬕌",
	"𬕍",
	"𬕎",
	"𬕏",
	"𬕐",
	"𬕑",
	"𬕒",
	"𬕔",
	"𬕕",
	"𬕖",
	"𬕗",
	"𬕘",
	"𬕙",
	"𬕚",
	"𬕛",
	"𬕜",
	"𬕝",
	"𬕞",
	"𬕟",
	"𬕠",
	"𬕡",
	"𬕢",
	"𬕣",
	"𬕤",
	"𬕥",
	"𬕦",
	"𬕧",
	"𬕨",
	"𬕩",
	"𬕪",
	"𬕬",
	"𬕭",
	"𬕮",
	"𬕯",
	"𬕰",
	"𬕱",
	"𬕲",
	"𬕴",
	"𬕵",
	"𬕶",
	"𬕷",
	"𬕸",
	"𬕻",
	"𬕽",
	"𬕿",
	"𬖀",
	"𬖁",
	"𬖂",
	"𬖃",
	"𬖄",
	"𬖇",
	"𬖈",
	"𬖊",
	"𬯤",
	"𬳕",
	"𭌬",
	"𭬤",
	"𮅀",
	"𮅁",
	"𮅂",
	"𮅃",
	"𮅅",
	"𮅆",
	"𮅇",
	"𮅈",
	"𮅉",
	"𮅊",
	"𮅋",
	"𮅋",
	"𮅌",
	"𮅎",
	"𮅏",
	"𮅐",
	"𮅑",
	"𮅒",
	"𮅓",
	"𮅔",
	"𮅕",
	"𮅖",
	"𮅘",
	"𮅙",
	"𮅚",
	"𮅛",
	"𮅝",
	"𮅞",
	"𮅟",
	"𮅠",
	"𮅡",
	"𮅢",
	"𮅣",
	"𮅤",
	"𮅥",
	"𮅦",
	"𮅧",
	"𮅨",
	"𮅩",
	"𮅪",
	"𮅫",
	"𮅬",
	"𮅭",
	"𮅮",
	"𮅯",
	"𮅲",
	"𮅴",
	"𮅶",
	"𮅷",
	"𮅸",
	"𮅻",
	"𮅼",
	"𮅽",
	"𮅾",
	"𮅿",
	"𮆀",
	"𮆁",
	"𮆃",
	"𮆄",
	"𮆅",
	"𮆆",
	"𮆇",
	"𮆈",
	"𮆉",
	"𮆋",
	"𮆌",
	"𮆍",
	"𮆎",
	"𮆏",
	"𮆐",
	"𮆓",
	"𮆔",
	"𮆕",
	"𮆖",
	"𮆗",
	"𮆘",
	"𮆙",
	"𮆚",
	"𮆛",
	"𮆜",
	"𮆝",
	"𮆞",
	"𮆟",
	"𮆡",
	"𮆢",
	"𮆤",
	"𮆦",
	"𮆧",
	"𮆪",
	"𮆫",
	"𮆬",
	"𮆭",
	"𮆮",
	"𮆱",
	"𮆳",
	"𮆴",
	"𮆶",
	"𮆹",
	"𮆺",
	"𮆼",
	"𮆽",
	"𮆾",
	"𮆿",
	"𮇀",
	"𮇁",
	"𮇂",
	"𰩬",
	"𰩭",
	"𰩮",
	"𰩯",
	"𰩰",
	"𰩱",
	"𰩲",
	"𰩳",
	"𰩴",
	"𰩵",
	"𰩶",
	"𰩷",
	"𰩸",
	"𰩹",
	"𰩺",
	"𰩻",
	"𰩼",
	"𰩾",
	"𰩿",
	"𰪀",
	"𰪁",
	"𰪂",
	"𰪃",
	"𰪄",
	"𰪅",
	"𰪆",
	"𰪈",
	"𰪉",
	"𰪊",
	"𰪋",
	"𰪌",
	"𰪍",
	"𰪎",
	"𰪏",
	"𰪐",
	"𰪓",
	"𰪔",
	"𰪕",
	"𰪖",
	"𰪗",
	"𰪙",
	"𰪚",
	"𰪛",
	"𰪜",
	"𰪝",
	"𰪞",
	"𰪟",
	"𰪠",
	"𰪡",
	"𰪢",
	"𰪣",
	"𰪤",
	"𰪥",
	"𰹭"
],
	"氾": [
	"笵",
	"范",
	"䀀",
	"𦨲",
	"𫈕"
],
	"边": [
	"笾",
	"𫩸",
	"𫼯",
	"𰗥",
	"𱁵"
],
	"池": [
	"筂",
	"𠲨",
	"𦈳",
	"𨦥",
	"𩶴",
	"𪢏",
	"𫇻"
],
	"肋": [
	"筋",
	"荕",
	"𣌰",
	"𦟭",
	"𩶵"
],
	"仲": [
	"筗",
	"茽",
	"㑖",
	"㣡",
	"㳞",
	"㴢",
	"𠉿",
	"𭼌"
],
	"扣": [
	"筘",
	"𪧊",
	"𫅖",
	"𰇗"
],
	"均": [
	"筠",
	"荺",
	"鋆",
	"𰞢"
],
	"把": [
	"筢",
	"𠴙",
	"𥖖",
	"𥺕",
	"𨁩",
	"𫽶",
	"𬇫",
	"𰌅"
],
	"匣": [
	"筪",
	"㭱",
	"𨧄",
	"𪡄",
	"𭑻",
	"𭰙",
	"𮥇",
	"𰓫"
],
	"快": [
	"筷",
	"𢭴",
	"𧋿",
	"𪬭",
	"𫪎",
	"𬜴",
	"𭝞",
	"𭧚",
	"𮛞",
	"𰴌"
],
	"匤": [
	"筺"
],
	"𠔿": [
	"箆",
	"萞",
	"㒷",
	"𠐄",
	"𠨁",
	"𡗇",
	"𡘔",
	"𡵠",
	"𢀂",
	"𢀅",
	"𢌺",
	"𢴫",
	"𢿝",
	"𣐶",
	"𣐷",
	"𣥙",
	"𣬌",
	"𤎞",
	"𤑇",
	"𤢪",
	"𤧯",
	"𤩃",
	"𥂬",
	"𥓠",
	"𥚼",
	"𥡺",
	"𥦻",
	"𥨷",
	"𥩓",
	"𥯣",
	"𥰒",
	"𦊀",
	"𦊦",
	"𦊨",
	"𦊭",
	"𦊰",
	"𦊱",
	"𦊹",
	"𦋀",
	"𦋃",
	"𦋔",
	"𦋩",
	"𦌌",
	"𦌍",
	"𦌎",
	"𦌘",
	"𦌯",
	"𦘕",
	"𦘚",
	"𦡳",
	"𦪴",
	"𦯛",
	"𦿦",
	"𧠓",
	"𩮊",
	"𩮓",
	"𩮻",
	"𩯓",
	"𩯻",
	"𩻲",
	"𪒣",
	"𪓙",
	"𪥌",
	"𪶓",
	"𫁝",
	"𫈦",
	"𬌾",
	"𬓋",
	"𬔩",
	"𭘼",
	"𭚉",
	"𭝰",
	"𭟈",
	"𭧀",
	"𭫥",
	"𭬗",
	"𮆍",
	"𮊁",
	"𮊇",
	"𮊊",
	"𮊞",
	"𮣨",
	"𮯜",
	"𰭊",
	"𰭍",
	"𰭏",
	"𰭕",
	"𰭘",
	"𰹎",
	"𰺪"
],
	"治": [
	"箈",
	"菭",
	"𠶠",
	"𤦮",
	"𤷩",
	"𨵔",
	"𩃦"
],
	"拐": [
	"箉"
],
	"泊": [
	"箔",
	"萡",
	"𠥋",
	"𣓬",
	"𣹁",
	"𪧓",
	"𬃍",
	"𰝦"
],
	"㓣": [
	"箚"
],
	"孤": [
	"箛",
	"菰",
	"𡍢",
	"𡦈",
	"𡦶",
	"𢮩",
	"𣔞",
	"𦁣",
	"𦋆",
	"𦣮",
	"𧍆",
	"𨂗",
	"𨔌",
	"𩸰",
	"𪂮",
	"𪂲",
	"𪧄",
	"𪽵",
	"𫛈",
	"𭈦"
],
	"拑": [
	"箝",
	"㟛"
],
	"刺": [
	"箣",
	"莿",
	"𦖨",
	"䱨",
	"𠩪",
	"𡞸",
	"𤟰",
	"𤷫",
	"𥚲",
	"𦖝",
	"𧌐",
	"𧼕",
	"𪑟",
	"𪮁",
	"𭰩",
	"𮔗",
	"𰅆",
	"𰼶"
],
	"择": [
	"箨",
	"萚"
],
	"洗": [
	"箲",
	"鍌",
	"𢝚",
	"𢱓",
	"𪷮",
	"𬈞",
	"𰘁"
],
	"𨊠": [
	"範",
	"𫈣"
],
	"筑": [
	"築",
	"篫",
	"𣽆",
	"𥯹",
	"𥰺",
	"𥳎",
	"𰔧"
],
	"洪": [
	"篊",
	"葓",
	"鍙",
	"霟",
	"𢝳",
	"𥈰",
	"𨩅",
	"𪃡",
	"𪡥",
	"𬮍",
	"𮤷",
	"𰍌"
],
	"𣐝": [
	"篐"
],
	"烝": [
	"篜",
	"蒸",
	"𡏈",
	"𡞷",
	"𢾧",
	"𤸲",
	"𦞪",
	"𧪣",
	"𪳜",
	"𭵱",
	"𱆼"
],
	"涅": [
	"篞",
	"𡮛",
	"𢟗",
	"𣻾",
	"𦄇",
	"𦶄"
],
	"倩": [
	"篟",
	"蒨",
	"𣹥",
	"𫷝",
	"𰘍"
],
	"𮅕": [
	"篡",
	"篹",
	"簒",
	"籑",
	"纂",
	"䉵",
	"䵵",
	"𥣚",
	"𥲻",
	"𥴌",
	"𥴠",
	"𥵺",
	"𨏉"
],
	"钱": [
	"篯"
],
	"逐": [
	"篴",
	"蓫",
	"鱁",
	"㯌",
	"䆳",
	"䮱",
	"𠦹",
	"𠽖",
	"𡐌",
	"𢄘",
	"𢴊",
	"𦟥",
	"𧏿",
	"𨄃",
	"𩞈",
	"𪿯",
	"𫑏",
	"𫸐",
	"𬩛",
	"𱈏"
],
	"捭": [
	"篺"
],
	"兜": [
	"篼",
	"蔸",
	"㨮",
	"𣘛",
	"𩮷"
],
	"戍": [
	"篾",
	"荗",
	"蔑",
	"銊",
	"㤜",
	"㲓",
	"㳚",
	"䎉",
	"𠲌",
	"𡋊",
	"𢣳",
	"𣆒",
	"𣆭",
	"𤞉",
	"𥎕",
	"𥥰",
	"𥯣",
	"𥴸",
	"𦇪",
	"𧊥",
	"𧙠",
	"𧶂",
	"𨹇",
	"𨹒",
	"𩣊",
	"𪑆",
	"𬙱",
	"𭟈",
	"𭬗",
	"𮅇",
	"𮍆",
	"𰒮",
	"𰒳",
	"𰠌",
	"𱅍"
],
	"屛": [
	"簈",
	"塀",
	"𠌸",
	"𤳫",
	"𧫮"
],
	"措": [
	"簎",
	"𨝨",
	"𰱳"
],
	"軟": [
	"簐",
	"㜛",
	"𢕢",
	"𣼴",
	"𤡋",
	"𥊡",
	"𨅄",
	"𨉻",
	"𫣑",
	"𫺸",
	"𬝵"
],
	"彫": [
	"簓",
	"𦸔",
	"𧐸"
],
	"断": [
	"簖",
	"𫏞",
	"𭁜",
	"𭊜",
	"𰄽"
],
	"博": [
	"簙",
	"𠽢",
	"𣽡",
	"𫓆",
	"𭧧",
	"𮑀"
],
	"棋": [
	"簯",
	"𦻊"
],
	"牌": [
	"簰"
],
	"𣄃": [
	"簱",
	"𦻬"
],
	"脾": [
	"簲",
	"𪷗",
	"𭋐",
	"𮑎"
],
	"虡": [
	"簴",
	"𨮗"
],
	"輅": [
	"簵"
],
	"禄": [
	"簶",
	"𪤤",
	"𬓗"
],
	"𤿺": [
	"簸",
	"𮑣"
],
	"搆": [
	"簼"
],
	"溥": [
	"簿",
	"薄",
	"𩅿"
],
	"㨨": [
	"籀",
	"𦼾",
	"𫫶"
],
	"飾": [
	"籂"
],
	"甄": [
	"籈",
	"薽",
	"𧞙",
	"𭋡",
	"𮍃"
],
	"耤": [
	"籍",
	"藉",
	"䣢",
	"𤁏",
	"𨆮"
],
	"旗": [
	"籏",
	"𪇥",
	"𪰃",
	"𫰁"
],
	"滕": [
	"籐",
	"藤",
	"𡂾",
	"𤑘",
	"𤻴",
	"𭐂"
],
	"潘": [
	"籓",
	"藩",
	"𤄤"
],
	"榴": [
	"籕"
],
	"縢": [
	"籘",
	"䕨",
	"𤂵",
	"𤼆"
],
	"録": [
	"籙"
],
	"錢": [
	"籛",
	"𥃒",
	"𥗛",
	"𧂂",
	"𧔢",
	"𨪑",
	"𪈇",
	"𪩞",
	"𪷻",
	"𬬌",
	"𮕒"
],
	"擇": [
	"籜",
	"蘀",
	"𮟢"
],
	"禦": [
	"籞",
	"蘌",
	"𨯣"
],
	"撿": [
	"籡",
	"𭕽"
],
	"鍾": [
	"籦",
	"𡓯",
	"𥗦",
	"𦇮",
	"𬬐"
],
	"遽": [
	"籧",
	"蘧"
],
	"歛": [
	"籨",
	"蘝",
	"㶑",
	"𠑁",
	"𡄥",
	"𡾴",
	"𢌃",
	"𢹦",
	"𣌋",
	"𤒡",
	"𤼏",
	"𨰇",
	"𪩪"
],
	"邊": [
	"籩",
	"𠑟",
	"𤄺",
	"𤓋",
	"𥤓",
	"𨇱",
	"𩽲",
	"𪢥",
	"𮉝",
	"𮕙"
],
	"斷": [
	"籪",
	"𨇰",
	"𩠹",
	"𩪽"
],
	"靃": [
	"籱",
	"𠠰",
	"𧆑"
],
	"龥": [
	"籲"
],
	"𣦼": [
	"粲",
	"韰",
	"餐",
	"㛑",
	"䝳",
	"䱗",
	"𠍇",
	"𠠋",
	"𠡡",
	"𠭘",
	"𡋹",
	"𢂺",
	"𢤕",
	"𤨪",
	"𧓩",
	"𬋁",
	"𮀜",
	"𮁹",
	"𮠯",
	"𮬞"
],
	"巜": [
	"粼",
	"𤏞",
	"𤰕",
	"𰀱",
	"𰀱",
	"𰌳"
],
	"莊": [
	"糚",
	"𣼥",
	"𨫲",
	"𫱡"
],
	"𦓔": [
	"糥",
	"䫱",
	"䰭",
	"𠽴",
	"𡑂",
	"𡢉",
	"𡦘",
	"𦅏",
	"𦓘",
	"𦠌",
	"𧑮",
	"𧔇",
	"𧬐",
	"𧴓",
	"𧸀",
	"𧹸",
	"𨅲",
	"𨉿",
	"𨎪",
	"𨢾",
	"𨼏",
	"𩁃",
	"𩍄",
	"𩞪",
	"𩻞",
	"𪋣",
	"𪝥",
	"𭅭",
	"𭢛",
	"𮋢",
	"𮖲",
	"𮯔",
	"𰢏",
	"𰭻",
	"𰺚"
],
	"量": [
	"糧",
	"䭪",
	"𡑆",
	"𣊼",
	"𣛀",
	"𤎲",
	"𩞯",
	"𪋥",
	"𪬨",
	"𪷑",
	"𪾞",
	"𫓉",
	"𫾄",
	"𬉨",
	"𬎎",
	"𬓾",
	"𬴼",
	"𭨎",
	"𭿝",
	"𮡛",
	"𰸮",
	"𱇁"
],
	"𣫞": [
	"糳",
	"鑿"
],
	"籴": [
	"糴",
	"鿯",
	"䨀",
	"𥽧",
	"𭋹",
	"𮚒",
	"𮨓"
],
	"粜": [
	"糶"
],
	"扎": [
	"紥",
	"𠯩",
	"𣲞",
	"𥾱",
	"𧉒"
],
	"札": [
	"紮",
	"蚻",
	"㳐",
	"𡥑",
	"𢫄",
	"𤵦",
	"𦮲",
	"𧉹",
	"𨥼",
	"𩿤",
	"𫛠",
	"𫴺"
],
	"豸": [
	"絼",
	"蠫",
	"豹",
	"豺",
	"豻",
	"豼",
	"豽",
	"豾",
	"豿",
	"貀",
	"貁",
	"貂",
	"貃",
	"貄",
	"貅",
	"貆",
	"貇",
	"貈",
	"貉",
	"貊",
	"貋",
	"貌",
	"貍",
	"貎",
	"貏",
	"貐",
	"貑",
	"貒",
	"貓",
	"貔",
	"貕",
	"貖",
	"貗",
	"貘",
	"貙",
	"貚",
	"貛",
	"貜",
	"𧲨",
	"䝖",
	"䝗",
	"䝘",
	"䝙",
	"䝚",
	"䝛",
	"䝜",
	"䝝",
	"䝞",
	"䝟",
	"䝠",
	"䝡",
	"䝢",
	"䝣",
	"䝤",
	"䝥",
	"䝦",
	"䫉",
	"𠉠",
	"𠾠",
	"𠿵",
	"𢚵",
	"𢭺",
	"𤉒",
	"𤙪",
	"𤞝",
	"𥍪",
	"𥵷",
	"𦻿",
	"𧀔",
	"𧂀",
	"𧋈",
	"𧣭",
	"𧲠",
	"𧲡",
	"𧲢",
	"𧲣",
	"𧲤",
	"𧲥",
	"𧲦",
	"𧲧",
	"𧲨",
	"𧲩",
	"𧲪",
	"𧲫",
	"𧲬",
	"𧲭",
	"𧲮",
	"𧲯",
	"𧲰",
	"𧲱",
	"𧲲",
	"𧲳",
	"𧲴",
	"𧲵",
	"𧲶",
	"𧲷",
	"𧲸",
	"𧲹",
	"𧲺",
	"𧲻",
	"𧲼",
	"𧲽",
	"𧲾",
	"𧲿",
	"𧳀",
	"𧳁",
	"𧳂",
	"𧳃",
	"𧳄",
	"𧳅",
	"𧳆",
	"𧳇",
	"𧳈",
	"𧳉",
	"𧳊",
	"𧳋",
	"𧳌",
	"𧳍",
	"𧳎",
	"𧳏",
	"𧳐",
	"𧳑",
	"𧳒",
	"𧳓",
	"𧳔",
	"𧳕",
	"𧳖",
	"𧳗",
	"𧳙",
	"𧳚",
	"𧳛",
	"𧳜",
	"𧳝",
	"𧳞",
	"𧳟",
	"𧳠",
	"𧳡",
	"𧳢",
	"𧳣",
	"𧳤",
	"𧳥",
	"𧳦",
	"𧳧",
	"𧳨",
	"𧳩",
	"𧳪",
	"𧳫",
	"𧳬",
	"𧳭",
	"𧳮",
	"𧳯",
	"𧳰",
	"𧳱",
	"𧳲",
	"𧳳",
	"𧳴",
	"𧳵",
	"𧳶",
	"𧳷",
	"𧳸",
	"𧳹",
	"𧳺",
	"𧳻",
	"𧳼",
	"𧳽",
	"𧳾",
	"𧳿",
	"𧴀",
	"𧴁",
	"𧴂",
	"𧴃",
	"𧴄",
	"𧴅",
	"𧴆",
	"𧴇",
	"𧴈",
	"𧴉",
	"𧴊",
	"𧴋",
	"𧴌",
	"𧴍",
	"𧴎",
	"𧴏",
	"𧴐",
	"𧴑",
	"𧴒",
	"𧴓",
	"𧴔",
	"𧴕",
	"𧴖",
	"𧴗",
	"𧴘",
	"𧴚",
	"𧴜",
	"𧴝",
	"𧴞",
	"𧴟",
	"𧴠",
	"𧴡",
	"𧴢",
	"𧴣",
	"𧼋",
	"𧼌",
	"𨘅",
	"𩳏",
	"𪁰",
	"𪡊",
	"𫎊",
	"𫎋",
	"𫎌",
	"𫎍",
	"𬏯",
	"𬥈",
	"𬥉",
	"𬥊",
	"𬥌",
	"𬥍",
	"𬦳",
	"𭃤",
	"𮙦",
	"𮙧",
	"𮙨",
	"𮙩",
	"𮙪",
	"𮙫",
	"𮙬",
	"𮟅",
	"𰐩",
	"𰬛"
],
	"𠑽": [
	"綂",
	"𧚢"
],
	"邵": [
	"綤",
	"𢇊",
	"𪹃",
	"𬥃",
	"𰞸"
],
	"者": [
	"緖",
	"奢",
	"屠",
	"暑",
	"蝫",
	"猪",
	"諸",
	"都",
	"暑",
	"渚",
	"煮",
	"署",
	"著",
	"𡪄"
],
	"致": [
	"緻",
	"㨖",
	"㮹",
	"㴛",
	"䞃",
	"䦯",
	"𤋖",
	"𤸓",
	"𥠽",
	"𦟔",
	"𦥐",
	"𦳙",
	"𧛢",
	"𧤡",
	"𧩼",
	"𨂤",
	"𩋩",
	"𩹈",
	"𫍶",
	"𫔵",
	"𭧇",
	"𮔩",
	"𰈂",
	"𰐴",
	"𰬫"
],
	"怠": [
	"緿",
	"䈚",
	"𠕡",
	"𠷂",
	"𢰾",
	"𤸊",
	"𧜐",
	"𪶩",
	"𫛋",
	"𫺭",
	"𬓐",
	"𭵟",
	"𮧢",
	"𰱥"
],
	"従": [
	"縦",
	"𧱷",
	"𫞋",
	"𭞁",
	"𮋹",
	"𮜀",
	"𱁋"
],
	"強": [
	"繈",
	"䥒",
	"𠼢",
	"𢠌",
	"𥨀",
	"𩌾",
	"𩝽",
	"𩴒",
	"𪻈",
	"𫋙",
	"𭽅",
	"𮂏",
	"𮜓"
],
	"煞": [
	"繺",
	"㬠",
	"𠿼",
	"𢅑",
	"𢎓",
	"𢢴",
	"𢨓",
	"𢶞",
	"𣛶",
	"𥋧",
	"𨭝",
	"𰳠"
],
	"蓬": [
	"纄",
	"鑝",
	"𡂫",
	"𡓄",
	"𢩣",
	"𢸚",
	"𤂧",
	"𤑫",
	"𧓶",
	"𧴟",
	"𨏕"
],
	"頝": [
	"纐",
	"𫹨"
],
	"戀": [
	"纞",
	"㜻",
	"𡆕",
	"𡈻",
	"𢦋",
	"𤼣",
	"𦣛",
	"𧆎",
	"𨈌",
	"𬬦"
],
	"纟": [
	"纠",
	"纡",
	"红",
	"纣",
	"纤",
	"纥",
	"约",
	"级",
	"纨",
	"纩",
	"纪",
	"纫",
	"纬",
	"纭",
	"纮",
	"纯",
	"纰",
	"纱",
	"纲",
	"纳",
	"纴",
	"纵",
	"纶",
	"纷",
	"纸",
	"纹",
	"纺",
	"纻",
	"纼",
	"纽",
	"纾",
	"线",
	"绀",
	"绁",
	"绂",
	"练",
	"组",
	"绅",
	"细",
	"织",
	"终",
	"绉",
	"绊",
	"绋",
	"绌",
	"绍",
	"绎",
	"经",
	"绐",
	"绑",
	"绒",
	"结",
	"绔",
	"绕",
	"绖",
	"绗",
	"绘",
	"给",
	"绚",
	"绛",
	"络",
	"绝",
	"绞",
	"统",
	"绠",
	"绡",
	"绢",
	"绣",
	"绤",
	"绥",
	"绦",
	"继",
	"绨",
	"绩",
	"绪",
	"绫",
	"绬",
	"续",
	"绮",
	"绯",
	"绰",
	"绱",
	"绲",
	"绳",
	"维",
	"绵",
	"绶",
	"绷",
	"绸",
	"绹",
	"绺",
	"绻",
	"综",
	"绽",
	"绾",
	"绿",
	"缀",
	"缁",
	"缂",
	"缃",
	"缄",
	"缅",
	"缆",
	"缇",
	"缈",
	"缉",
	"缊",
	"缋",
	"缌",
	"缍",
	"缎",
	"缏",
	"缐",
	"缑",
	"缒",
	"缓",
	"缔",
	"缕",
	"编",
	"缗",
	"缘",
	"缙",
	"缚",
	"缛",
	"缜",
	"缝",
	"缞",
	"缟",
	"缠",
	"缡",
	"缢",
	"缣",
	"缤",
	"缥",
	"缦",
	"缧",
	"缨",
	"缩",
	"缪",
	"缫",
	"缬",
	"缭",
	"缮",
	"缯",
	"缰",
	"缱",
	"缲",
	"缳",
	"缴",
	"缵",
	"辔",
	"辔",
	"辫",
	"𦈈",
	"𦈉",
	"𦈊",
	"𦈋",
	"𦈌",
	"𦈍",
	"𦈎",
	"𦈏",
	"𦈐",
	"𦈑",
	"𦈒",
	"𦈓",
	"𦈔",
	"𦈕",
	"𦈖",
	"𦈗",
	"𦈘",
	"𦈙",
	"𦈚",
	"𦈛",
	"𦈜",
	"𦈝",
	"𦈞",
	"𦈟",
	"𦈠",
	"𦈡",
	"𫄙",
	"𫄚",
	"𫄛",
	"𫄜",
	"𫄝",
	"𫄞",
	"𫄟",
	"𫄠",
	"𫄡",
	"𫄢",
	"𫄣",
	"𫄤",
	"𫄥",
	"𫄦",
	"𫄧",
	"𫄨",
	"𫄩",
	"𫄪",
	"𫄫",
	"𫄬",
	"𫄭",
	"𫄮",
	"𫄯",
	"𫄰",
	"𫄱",
	"𫄲",
	"𫄳",
	"𫄴",
	"𫄵",
	"𫄶",
	"𫄷",
	"𫄸",
	"𫄹",
	"𫟄",
	"𫟅",
	"𫟆",
	"𬘓",
	"𬘔",
	"𬘕",
	"𬘖",
	"𬘗",
	"𬘘",
	"𬘙",
	"𬘚",
	"𬘛",
	"𬘜",
	"𬘝",
	"𬘞",
	"𬘟",
	"𬘠",
	"𬘡",
	"𬘢",
	"𬘣",
	"𬘤",
	"𬘥",
	"𬘦",
	"𬘧",
	"𬘨",
	"𬘩",
	"𬘪",
	"𬘫",
	"𬘬",
	"𬘭",
	"𬘮",
	"𬘯",
	"𬘰",
	"𬘱",
	"𬘲",
	"𬘳",
	"𬘴",
	"𬘵",
	"𬘶",
	"𬘷",
	"𬘸",
	"𬘹",
	"𬘺",
	"𬘻",
	"𬘼",
	"𬘽",
	"𬘾",
	"𬘿",
	"𬙀",
	"𬙁",
	"𬙂",
	"𬙃",
	"𬙄",
	"𬙅",
	"𬙆",
	"𬙇",
	"𬙈",
	"𬙉",
	"𬙊",
	"𬙋",
	"𬙫",
	"𬝊",
	"𮉠",
	"𮉡",
	"𮉢",
	"𮉣",
	"𮉤",
	"𮉥",
	"𮉦",
	"𮉧",
	"𮉩",
	"𮉪",
	"𮉫",
	"𮉬",
	"𮉭",
	"𮉮",
	"𮉯",
	"𰫼",
	"𰫽",
	"𰫾",
	"𰫿",
	"𰬀",
	"𰬁",
	"𰬂",
	"𰬃",
	"𰬄",
	"𰬅",
	"𰬆",
	"𰬇",
	"𰬈",
	"𰬉",
	"𰬊",
	"𰬋",
	"𰬌",
	"𰬍",
	"𰬎",
	"𰬏",
	"𰬐",
	"𰬑",
	"𰬒",
	"𰬓",
	"𰬔",
	"𰬕",
	"𰬖",
	"𰬗",
	"𰬘",
	"𰬙",
	"𰬚",
	"𰬛",
	"𰬜",
	"𰬝",
	"𰬞",
	"𰬟",
	"𰬠",
	"𰬡",
	"𰬢",
	"𰬣",
	"𰬤",
	"𰬥",
	"𰬦",
	"𰬧",
	"𰬨",
	"𰬩",
	"𰬪",
	"𰬫",
	"𰬬",
	"𰬭",
	"𰬮",
	"𰬯",
	"𰬰",
	"𰬱",
	"𰬲",
	"𰬳",
	"𰬴",
	"𰬵",
	"𰬶",
	"𰬷",
	"𰬸",
	"𰬹",
	"𰬺",
	"𰬻",
	"𰬼",
	"𰬽",
	"𰬾",
	"𰬿",
	"𰭀",
	"𰭁"
],
	"㢆": [
	"缠",
	"𡏂"
],
	"𦉰": [
	"罔",
	"𦁒"
],
	"⺲": [
	"罗",
	"罘",
	"罚",
	"罛",
	"罜",
	"罝",
	"罞",
	"罟",
	"罠",
	"罡",
	"罢",
	"罣",
	"罤",
	"罥",
	"罦",
	"罧",
	"罨",
	"罩",
	"罪",
	"罫",
	"罬",
	"罭",
	"置",
	"罯",
	"罰",
	"罱",
	"署",
	"罳",
	"罴",
	"罵",
	"罶",
	"罷",
	"罸",
	"罹",
	"罺",
	"罻",
	"罼",
	"罾",
	"罿",
	"羁",
	"羂",
	"羃",
	"羄",
	"羅",
	"羆",
	"羇",
	"羈",
	"羉",
	"署",
	"䍐",
	"䍒",
	"䍓",
	"䍔",
	"䍕",
	"䍖",
	"䍗",
	"䍘",
	"䍙",
	"䍚",
	"䍛",
	"䍜",
	"䍝",
	"䍟",
	"䍠",
	"䍡",
	"䍢",
	"䍣",
	"䍤",
	"䍥",
	"䍦",
	"𤓣",
	"𭁗",
	"𭂀",
	"𭂅",
	"𭂦",
	"𭆲",
	"𭋊",
	"𭞌",
	"𭞽",
	"𭣞",
	"𭦟",
	"𭧀",
	"𭩗",
	"𭲓",
	"𭳅",
	"𭳘",
	"𭹹",
	"𭼂",
	"𭾪",
	"𭾬",
	"𭾱",
	"𮄒",
	"𮄣",
	"𮆋",
	"𮆘",
	"𮉽",
	"𮉿",
	"𮊀",
	"𮊂",
	"𮊂",
	"𮊃",
	"𮊅",
	"𮊆",
	"𮊈",
	"𮊉",
	"𮊋",
	"𮊍",
	"𮊐",
	"𮊒",
	"𮊕",
	"𮊙",
	"𮊚",
	"𮊛",
	"𮊝",
	"𮊟",
	"𮊠",
	"𮊡",
	"𮊵",
	"𮊷",
	"𮋏",
	"𮒽",
	"𮓏",
	"𮕋",
	"𮚨",
	"𮜍",
	"𮣓",
	"𮣭",
	"𮧚",
	"𮪛",
	"𮫉",
	"𮫏",
	"𮯝"
],
	"䚯": [
	"罰"
],
	"惟": [
	"罹",
	"𣻰",
	"𦌐",
	"𪠕",
	"𭵼",
	"𮆄",
	"𮊔"
],
	"网": [
	"羀",
	"蛧",
	"𦋙",
	"䋞",
	"䍑",
	"䍞",
	"䒽",
	"䰣",
	"𡶬",
	"𦉯",
	"𦉸",
	"𦉽",
	"𦊍",
	"𦊘",
	"𦊝",
	"𦊞",
	"𦊟",
	"𦊠",
	"𦊡",
	"𦊩",
	"𦊪",
	"𦊮",
	"𦊶",
	"𦋄",
	"𦋑",
	"𦋕",
	"𦋖",
	"𦋗",
	"𦋘",
	"𦋙",
	"𦋚",
	"𦋛",
	"𦋜",
	"𦋟",
	"𦋧",
	"𦋫",
	"𦋬",
	"𦋭",
	"𦋮",
	"𦋻",
	"𦋼",
	"𦌏",
	"𦌐",
	"𦌑",
	"𦌜",
	"𦌝",
	"𦌞",
	"𦌨",
	"𦌱",
	"𦌲",
	"𦌳",
	"𦌴",
	"𦍃",
	"𦍊",
	"𧧜",
	"𧧧",
	"𧵽",
	"𧷵",
	"𨋹",
	"𫅆",
	"𬙡",
	"𭩌",
	"𮉦",
	"𮊌",
	"𮊖",
	"𮊘",
	"𰭖"
],
	"絹": [
	"羂",
	"㯞",
	"𡫂"
],
	"綽": [
	"羄",
	"𡁇",
	"𥵤"
],
	"熊": [
	"羆",
	"𤻩",
	"𦌲",
	"𧀛",
	"𧞞",
	"𨮳",
	"𫔒"
],
	"䩭": [
	"羇",
	"覉",
	"𮒺"
],
	"䩻": [
	"羈",
	"覊",
	"𬰕"
],
	"卝": [
	"羋",
	"芈",
	"備",
	"㭉",
	"莭",
	"𦼬",
	"㐀",
	"𠁬",
	"𠆆",
	"𠇎",
	"𡖂",
	"𡠘",
	"𡿤",
	"𢅓",
	"𢇅",
	"𢱁",
	"𢵇",
	"𢾠",
	"𢾴",
	"𣙘",
	"𣤬",
	"𣴱",
	"𤊾",
	"𤏹",
	"𤗩",
	"𤛫",
	"𤞢",
	"𤨛",
	"𤰈",
	"𥄕",
	"𥋚",
	"𥐫",
	"𥢞",
	"𥧳",
	"𥪺",
	"𥼓",
	"𦆇",
	"𦆶",
	"𦍋",
	"𦍚",
	"𦎧",
	"𧀅",
	"𧔠",
	"𧨅",
	"𧭖",
	"𧭫",
	"𨕸",
	"𨘚",
	"𨥑",
	"𨳡",
	"𩕸",
	"𩛬",
	"𩝨",
	"𩢩",
	"𪓔",
	"𫉐",
	"𬵼"
],
	"羴": [
	"羼"
],
	"乑": [
	"聚",
	"衆",
	"𠹩",
	"𡘎",
	"𣽍",
	"𤲄",
	"𥼟",
	"𨖼",
	"𨴖",
	"𩂢",
	"𭮚",
	"𭽖"
],
	"𢇂": [
	"聨",
	"𠶽",
	"𡙘",
	"𢖡",
	"𥈒",
	"𧤋",
	"𨵿"
],
	"𢇁": [
	"聮",
	"闗",
	"𫓣",
	"𭳗"
],
	"𢇇": [
	"聯",
	"關",
	"𬋄",
	"𮉃",
	"𮋓"
],
	"聑": [
	"聶",
	"𦻙",
	"𩯻",
	"𫯺",
	"𬋇"
],
	"肁": [
	"肇",
	"肈"
],
	"𦘩": [
	"肸"
],
	"𫧇": [
	"能",
	"𥷵",
	"𫨩",
	"𫭿",
	"𭚂"
],
	"𠯳": [
	"脗",
	"𭂐",
	"𭰞",
	"𮋱"
],
	"却": [
	"脚",
	"踋",
	"㑢",
	"㾡",
	"䖼",
	"𠨙",
	"𠨦",
	"𠳞",
	"𢭙",
	"𣒗",
	"𦛶",
	"𨌞",
	"𪫸",
	"𭰚",
	"𭴦",
	"𭹌",
	"𮘏"
],
	"忒": [
	"脦",
	"鋱",
	"铽",
	"𠈸",
	"𠴆",
	"𬧜"
],
	"尿": [
	"脲",
	"㳮",
	"𠃮",
	"𡷷",
	"𢽜",
	"𢽷",
	"𣭼",
	"𨐛",
	"𨓪",
	"𭰇",
	"𮖎",
	"𰍴",
	"𰎂",
	"𰹒"
],
	"畁": [
	"腗"
],
	"卻": [
	"腳",
	"㮝",
	"𠊬",
	"𠶸",
	"𢔱",
	"𢜭",
	"𤷽",
	"𦃁",
	"𧍕",
	"𨍖"
],
	"贰": [
	"腻",
	"𬃘"
],
	"旅": [
	"膐",
	"𣖺",
	"𥰠",
	"𩥆",
	"𬐰",
	"𬫽",
	"𬮐",
	"𭄸"
],
	"啻": [
	"膪",
	"𡡿",
	"𢕮",
	"𢴨",
	"𢿪",
	"𣚌",
	"𣾪",
	"𦔝",
	"𧝐",
	"𧬍",
	"𨅙",
	"𨗁",
	"𨬙",
	"𩪙",
	"𪆡",
	"𪍼",
	"𪯙",
	"𰱼"
],
	"萃": [
	"膵",
	"㯜",
	"㵏",
	"𩦗",
	"𭧩"
],
	"蔵": [
	"臓",
	"𨊙",
	"𮁔"
],
	"寬": [
	"臗",
	"鑧",
	"髖",
	"𡂷",
	"𡒵",
	"𡬘",
	"𢸎",
	"𣟂",
	"𦆼",
	"𦒨",
	"𰍤",
	"𰟲"
],
	"戕": [
	"臧",
	"𡸤",
	"𫻶"
],
	"𠫔": [
	"至",
	"𠂧",
	"𠏏",
	"𠫛",
	"𠬀",
	"𡇗",
	"𡑼",
	"𡞤",
	"𣏏",
	"𣴑",
	"𤔒",
	"𤩮",
	"𤩯",
	"𤴖",
	"𥆆",
	"𥒛",
	"𦓩",
	"𦤳",
	"𦺀",
	"𧋝",
	"𩟜",
	"𫀀",
	"𭑑",
	"𭲒",
	"𭲒",
	"𮎾",
	"𮥏",
	"𰋂",
	"𰧯",
	"𱁆"
],
	"雈": [
	"舊",
	"𰲃"
],
	"舎": [
	"舗",
	"捨"
],
	"𦧚": [
	"舙"
],
	"𫝀": [
	"舝",
	"衞",
	"韋",
	"𠋋",
	"𢖁",
	"𢮟",
	"𣝖",
	"𤘎",
	"𤛉",
	"𥥞",
	"𦌋",
	"𦌋",
	"𨔻",
	"𨵾",
	"𩏍",
	"𫟘",
	"𫹥",
	"𭆵",
	"𭇁",
	"𮧯",
	"𮨊",
	"𰨚"
],
	"𭂫": [
	"舧",
	"𰢳"
],
	"筄": [
	"艞"
],
	"乡": [
	"芗",
	"蚃",
	"鄕",
	"飨",
	"𢛭",
	"𣍑",
	"𤔕",
	"𥃍",
	"𥖡",
	"𦭚",
	"𦼅",
	"𨙵",
	"𨜕",
	"𨝅",
	"𨷿",
	"𬁠",
	"𬼴",
	"𭅼",
	"𭐟",
	"𮞀",
	"𰥆",
	"𰮅",
	"𱁈"
],
	"仍": [
	"芿",
	"㺱",
	"𠯹",
	"𧥰",
	"𪝁",
	"𪽩",
	"𫢖",
	"𫰕",
	"𰗗"
],
	"刈": [
	"苅"
],
	"匹": [
	"苉",
	"鴄",
	"䏘",
	"𠯔",
	"𠯕",
	"𡛘",
	"𣛍",
	"𣬮",
	"𥐵",
	"𫘇",
	"𫨹",
	"𭔪",
	"𮋑",
	"𰒿",
	"𰩰",
	"𰺴"
],
	"𢎨": [
	"苐",
	"𢘘",
	"𢚫",
	"𥁜",
	"𩹋"
],
	"仙": [
	"苮",
	"𣳈",
	"𥬍",
	"𬏣"
],
	"仕": [
	"茌",
	"𠱊",
	"𢫟",
	"𣐴",
	"𤇧",
	"𤵴",
	"𥿥",
	"𦙰",
	"𦚘",
	"𨀋",
	"𨦁",
	"𪀆",
	"𪐾",
	"𪧸",
	"𫎔",
	"𫪣"
],
	"⻀": [
	"茍",
	"蘷",
	"雈",
	"𠐪",
	"𠟗",
	"𡫽",
	"𢐖",
	"𢐯",
	"𢟡",
	"𢴯",
	"𣀺",
	"𣂼",
	"𣋭",
	"𣟝",
	"𤖁",
	"𤶪",
	"𥤙",
	"𦍮",
	"𦤄",
	"𦲘",
	"𦹋",
	"𧃼",
	"𮒽",
	"𮓏",
	"𰰧"
],
	"刕": [
	"茘",
	"𠦢",
	"𣴀",
	"𣹣",
	"𣻭",
	"𥒢",
	"𥞮",
	"𦚰",
	"𦴘",
	"𩗅",
	"𩣒",
	"𩷂",
	"𭜴",
	"𭠱",
	"𭪁"
],
	"印": [
	"茚",
	"鮣",
	"䲟",
	"𠈟",
	"𠨝",
	"𠲃",
	"𡊶",
	"𢂗",
	"𢬃",
	"𣦫",
	"𤥋",
	"𨒦",
	"𩊕",
	"𩬵",
	"𫀳",
	"𬏥",
	"𬗉",
	"𮡳",
	"𰖄"
],
	"汒": [
	"茫",
	"𥭎",
	"𨴤",
	"𬮧"
],
	"江": [
	"茳",
	"鴻",
	"鸿",
	"㳩",
	"㴂",
	"䑭",
	"𡷍",
	"𢏠",
	"𢬥",
	"𣑴",
	"𣽝",
	"𤭊",
	"𥆀",
	"𥬮",
	"𨀹",
	"𪀤",
	"𬇧",
	"𬻶",
	"𭁑",
	"𭇮",
	"𭍟",
	"𭥺",
	"𭳼",
	"𮤏",
	"𮤳",
	"𰂂"
],
	"茾": [
	"荆"
],
	"收": [
	"荍",
	"𠈅",
	"𠲠",
	"𡱙",
	"𤙘",
	"𥅪",
	"𦀏",
	"𩷊",
	"𪯊",
	"𫆃",
	"𭠰"
],
	"巟": [
	"荒",
	"㡆",
	"㤺",
	"䀮",
	"𡜋",
	"𡧽",
	"𢂠",
	"𣆖",
	"𥿼",
	"𩣇",
	"𩣐",
	"𩶶",
	"𪀞",
	"𰨧"
],
	"壮": [
	"荘",
	"装"
],
	"宇": [
	"荢",
	"㘾",
	"䢓",
	"𠱶",
	"𡷎",
	"𣳿",
	"𧙶",
	"𧵴",
	"𨦦",
	"𪻝",
	"𪾩",
	"𫁢",
	"𫢝",
	"𬐞",
	"𬗒",
	"𬹷",
	"𭴟",
	"𰗤"
],
	"阴": [
	"荫",
	"𫷮",
	"𰛺"
],
	"红": [
	"荭",
	"𭠲"
],
	"纣": [
	"荮",
	"𪜺",
	"𬰤"
],
	"杜": [
	"荰",
	"𠴗",
	"𢭰",
	"𥮊",
	"𧹥",
	"𨁥",
	"𨧀",
	"𪳌",
	"𬇩",
	"𬭊",
	"𬼦"
],
	"扶": [
	"荴",
	"𢏪",
	"𢶄",
	"𥆭",
	"𨁜",
	"𨦶",
	"𫐧"
],
	"吟": [
	"荶",
	"𠤾",
	"𡷧",
	"𣵴",
	"𦛽",
	"𫕖"
],
	"別": [
	"莂",
	"㭭",
	"𡋾",
	"𡷘",
	"𥒻",
	"𥞲",
	"𥦂",
	"𧧸",
	"𨴾",
	"𩷤",
	"𪿍",
	"𫊽"
],
	"没": [
	"莈",
	"𧋶",
	"𪶟",
	"𪷔",
	"𬇮",
	"𬉐",
	"𬏱",
	"𭴱",
	"𮔓"
],
	"抄": [
	"莏",
	"𠳕",
	"𣴷"
],
	"沈": [
	"莐",
	"霃",
	"𠴥",
	"𢭽",
	"𤉠",
	"𥁭",
	"𧖶",
	"𨧁",
	"𬈓"
],
	"杏": [
	"莕",
	"𠉉",
	"𡜺",
	"𢎋",
	"𣑅",
	"𣑾",
	"𣒙",
	"𥆪",
	"𨛢",
	"𨧃",
	"𨿟",
	"𩭖",
	"𪴋",
	"𪵾",
	"𫘢"
],
	"忘": [
	"莣",
	"𠨛",
	"𡷢",
	"𢚚",
	"𪬳",
	"𫒥",
	"𫺴",
	"𰘘",
	"𰛹"
],
	"狃": [
	"莥"
],
	"旲": [
	"莫",
	"𠖇",
	"𡋵",
	"𡚙",
	"𡢊",
	"𤅲",
	"𥦏",
	"𥰻",
	"𥴵",
	"𦀤",
	"𦜃",
	"𦶺",
	"𧁠",
	"𧋯",
	"𩓌",
	"𪠊",
	"𪴡",
	"𪸮",
	"𫂁",
	"𭔁",
	"𮅾",
	"𮐋"
],
	"沐": [
	"莯",
	"霂",
	"𣙄",
	"𣶁",
	"𭎦"
],
	"犹": [
	"莸"
],
	"艿": [
	"莻"
],
	"纯": [
	"莼",
	"𭝉"
],
	"姑": [
	"菇",
	"㑬",
	"㣨",
	"㴌",
	"𠵎",
	"𢯐",
	"𦁿",
	"𧍏",
	"𨐞",
	"𪂯",
	"𪦭",
	"𫱬"
],
	"味": [
	"菋",
	"𠽘",
	"𮋞",
	"𰁅"
],
	"河": [
	"菏",
	"𪷹"
],
	"抽": [
	"菗",
	"𫽹"
],
	"拔": [
	"菝"
],
	"抱": [
	"菢",
	"𢛺",
	"𥮼",
	"𩃧",
	"𪾑"
],
	"近": [
	"菦",
	"𠶌",
	"𡹢",
	"𣔅",
	"𣷯",
	"𥇐",
	"𨉘",
	"𨓢",
	"𫋅",
	"𫙧",
	"𬽞",
	"𬾞",
	"𭎱",
	"𭡕",
	"𮞌",
	"𰐄",
	"𰖑",
	"𰮰",
	"𰻙"
],
	"宕": [
	"菪",
	"趤",
	"𡇵",
	"𥒳",
	"𨧩",
	"𪬅",
	"𮛬"
],
	"沼": [
	"菬",
	"䈃",
	"𠶕",
	"𦻟",
	"𧍌"
],
	"沮": [
	"菹",
	"𦼬",
	"䈌",
	"𪂔",
	"𬙦",
	"𭈡"
],
	"芚": [
	"萅",
	"𦸬",
	"𧅪"
],
	"泙": [
	"萍",
	"𬕘"
],
	"兖": [
	"萒",
	"𦁙",
	"𧍄"
],
	"招": [
	"萔",
	"𠶅",
	"𢜌",
	"𪶎",
	"𪸳",
	"𭾃",
	"𮀢"
],
	"枕": [
	"萙",
	"𠶍",
	"𡹟"
],
	"帖": [
	"萜",
	"㥈",
	"𮅠"
],
	"𦭝": [
	"萝",
	"蔑",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𤁊",
	"𤋂",
	"𤫧",
	"𥊄",
	"𦷹",
	"𦻼",
	"𦾋",
	"𦾒",
	"𦿛",
	"𧁣",
	"𫈼",
	"𭟤",
	"𭬽",
	"𮑦",
	"𱆕",
	"𱉀"
],
	"秇": [
	"萟",
	"𰎨"
],
	"泡": [
	"萢",
	"𬰀"
],
	"洛": [
	"落",
	"𠸪",
	"𥯛",
	"𪃕",
	"𪮔",
	"𪳅",
	"𫃶",
	"𮢤",
	"𮦣",
	"𰁟",
	"𰫅"
],
	"活": [
	"萿",
	"闊",
	"阔",
	"𡎒",
	"𡞠",
	"𤁪",
	"𨨱",
	"𬈾",
	"𭉉",
	"𭝴",
	"𭡭",
	"𰑺"
],
	"括": [
	"葀",
	"𠸓",
	"𣕔",
	"𣸅",
	"𮖔",
	"𰄷",
	"𰪆"
],
	"姜": [
	"葁",
	"𠷩",
	"𡟜",
	"𡟿",
	"𡡭",
	"𣕞",
	"𤚖",
	"𤛜",
	"𤟲",
	"𥔣",
	"𦍯",
	"𦎛",
	"𨃇",
	"𨜰",
	"𨩍",
	"𩝅",
	"𩹖"
],
	"勉": [
	"葂",
	"㛯",
	"𠅦",
	"𠣉",
	"𡩄",
	"𤸩",
	"𦂔",
	"𨍠",
	"𨩯",
	"𩋭",
	"𫁕",
	"𰑷"
],
	"昨": [
	"葃",
	"𥯭",
	"𫉧"
],
	"胙": [
	"葄",
	"𪱢"
],
	"俎": [
	"葅",
	"𫦆",
	"𫦡"
],
	"枲": [
	"葈",
	"㷘",
	"䈢",
	"䢄",
	"𠢺",
	"𢻙",
	"𣔗",
	"𣕘",
	"𣗺",
	"𣗻",
	"𣜨",
	"𣝜",
	"𣞟",
	"𣟼",
	"𣟽",
	"𣠎",
	"𣠏",
	"𦂅",
	"𦈒",
	"𦥅",
	"𦥐",
	"𨐠",
	"𨽿",
	"𭱠"
],
	"胊": [
	"葋"
],
	"姦": [
	"葌",
	"𡟗",
	"𡢹",
	"𩤦",
	"𫳣",
	"𭒋"
],
	"紅": [
	"葒",
	"𠮅",
	"𠸣",
	"𢞃",
	"𣖘",
	"𦁾",
	"𬕡",
	"𬗻",
	"𬻤"
],
	"勁": [
	"葝",
	"𤠃",
	"𥯙"
],
	"匍": [
	"葡",
	"𮛻"
],
	"紂": [
	"葤",
	"䈙",
	"𦋝",
	"𩋰",
	"𰂠"
],
	"皅": [
	"葩",
	"𥰗"
],
	"㓩": [
	"葪"
],
	"𦬇": [
	"葬",
	"𦰠",
	"𦱭",
	"𦳕",
	"𦻪"
],
	"俊": [
	"葰",
	"䈗",
	"𪡟",
	"𪶠",
	"𭏓",
	"𭵘"
],
	"怨": [
	"葾",
	"㤪",
	"𢱽",
	"𥧉",
	"𧩷",
	"𪝔",
	"𰣸"
],
	"述": [
	"蒁",
	"鶐",
	"𣉐",
	"𨩔",
	"𬾬",
	"𮘣"
],
	"冠": [
	"蒄",
	"𠖡",
	"𥔒",
	"𨩶",
	"𪑪",
	"𫱌",
	"𬃧",
	"𬏸"
],
	"将": [
	"蒋",
	"螀",
	"锵",
	"鳉",
	"𫦋",
	"𫽣",
	"𬌒",
	"𬧀",
	"𭵲",
	"𮔬",
	"𰊈"
],
	"派": [
	"蒎",
	"鎃",
	"𠸁",
	"𢄃",
	"𤋻",
	"𥯠",
	"𦞓",
	"𩄂",
	"𪡤",
	"𫮏",
	"𬧁"
],
	"純": [
	"蒓",
	"𭱴"
],
	"浪": [
	"蒗",
	"𠺘",
	"𡻔",
	"𥶞",
	"𨃹",
	"𨶗",
	"𪤊",
	"𫫐",
	"𭔻",
	"𰀯",
	"𰖟"
],
	"挐": [
	"蒘",
	"𢞙",
	"𣖹",
	"𣹤",
	"𥰪"
],
	"缺": [
	"蒛",
	"𠺋",
	"𧎯",
	"𨶏",
	"𨸊",
	"𮉻"
],
	"祘": [
	"蒜",
	"𬄷",
	"𭍫",
	"𰿷"
],
	"涖": [
	"蒞"
],
	"竘": [
	"蒟",
	"䈮"
],
	"徐": [
	"蒣",
	"𡲰",
	"𣉹",
	"𣻄",
	"𪹘",
	"𬁊",
	"𭞃",
	"𰈘"
],
	"茂": [
	"蒧",
	"蔵",
	"𢰝",
	"𣕚",
	"𥠏",
	"𩹛",
	"𬫯"
],
	"租": [
	"蒩"
],
	"冤": [
	"蒬",
	"𡟰",
	"𣹠",
	"𩌑",
	"𩝸",
	"𪑲",
	"𪡶",
	"𰔚"
],
	"萠": [
	"蒯",
	"𦘃",
	"𧽹",
	"𬄡"
],
	"捕": [
	"蒱",
	"𥱴",
	"𧏳",
	"𨕝",
	"𬙤"
],
	"浦": [
	"蒲",
	"㜑",
	"䈬",
	"𡏋",
	"𣹷",
	"𣿀",
	"𥂈",
	"𦻈",
	"𧁔",
	"𧗉",
	"𪬬",
	"𬼱",
	"𮦫"
],
	"納": [
	"蒳",
	"㨥",
	"䈫",
	"𠖘",
	"𩄵",
	"𩹾",
	"𩺈",
	"𪵠",
	"𫒾",
	"𬧮"
],
	"紛": [
	"蒶",
	"𫄐"
],
	"席": [
	"蓆",
	"褯",
	"𠻊",
	"𢅺",
	"𥔷",
	"𥱊",
	"𫏛",
	"𬋗",
	"𭏖",
	"𰲔"
],
	"夎": [
	"蓌",
	"𠹐",
	"𣹶"
],
	"倍": [
	"蓓",
	"𡏧",
	"𡻓",
	"𣻃",
	"𦟋",
	"𪬽",
	"𫂕",
	"𫏚",
	"𫑒",
	"𬯑",
	"𬱎",
	"𭉩"
],
	"徒": [
	"蓗",
	"𠻀",
	"𢟎",
	"𢲛",
	"𣘊",
	"𣺺",
	"𤸭",
	"𥱰",
	"𦪂",
	"𦹼",
	"𨃝",
	"𪼊",
	"𭄂",
	"𭕫",
	"𮐓"
],
	"座": [
	"蓙",
	"𡎻",
	"𣖵",
	"𨫈",
	"𪶶",
	"𭢂"
],
	"修": [
	"蓚",
	"鎀",
	"㹋",
	"𡟞",
	"𡪇",
	"𢟅",
	"𣘀",
	"𣺫",
	"𥈌",
	"𥱤",
	"𦤜",
	"𩝧",
	"𫙯",
	"𬗲",
	"𬠡",
	"𭉫",
	"𰳑",
	"𱄅"
],
	"敇": [
	"蓛",
	"𢲆"
],
	"𬶀": [
	"蓟"
],
	"凌": [
	"蓤",
	"鿛"
],
	"庵": [
	"蓭",
	"𧫥",
	"𪩑",
	"𫫡"
],
	"洴": [
	"蓱",
	"𥰅",
	"𧁕"
],
	"捷": [
	"蓵",
	"𠽕",
	"𧐥"
],
	"問": [
	"蔄",
	"𠍒",
	"𠼋",
	"𡫡",
	"𢴌",
	"𣙎",
	"𣼶",
	"𥏿",
	"𥐔",
	"𦄞",
	"𧃪",
	"𧢈",
	"𫍋",
	"𰊥"
],
	"𨳐": [
	"蔅",
	"𫱠"
],
	"淩": [
	"蔆"
],
	"焊": [
	"蔊"
],
	"淑": [
	"蔋",
	"𫳺"
],
	"設": [
	"蔎"
],
	"焄": [
	"蔒"
],
	"匐": [
	"蔔",
	"𨄑",
	"𫕑"
],
	"眯": [
	"蔝"
],
	"終": [
	"蔠",
	"䈺",
	"𡈡",
	"𧈆"
],
	"圈": [
	"蔨",
	"𣙢",
	"𥱽",
	"𬈨",
	"𰧚"
],
	"疏": [
	"蔬",
	"𦠦",
	"𰒓"
],
	"𡨥": [
	"蔲"
],
	"清": [
	"蔳",
	"𠑴",
	"𢴆",
	"𤄯",
	"𪸃",
	"𬈚",
	"𬈴",
	"𰍠",
	"𰝓"
],
	"𫔴": [
	"蔺"
],
	"谒": [
	"蔼",
	"霭"
],
	"湡": [
	"蕅"
],
	"渝": [
	"蕍"
],
	"報": [
	"蕔",
	"𠾷",
	"𢵨",
	"𤺴",
	"𥴆",
	"𨷂",
	"𪨡",
	"𬋳"
],
	"猶": [
	"蕕",
	"𥴕",
	"𫻆",
	"𮬎"
],
	"稊": [
	"蕛"
],
	"悲": [
	"蕜",
	"𠎩",
	"𠖤",
	"𠾦",
	"𢤕",
	"𢴾",
	"𣊾",
	"𣛥",
	"𤮑",
	"𨅥",
	"𨭍",
	"𨼚",
	"𩙻",
	"𩻺",
	"𪪈",
	"𪺵",
	"𫅰",
	"𫇟",
	"𫨯",
	"𫨰",
	"𫮦",
	"𫷞",
	"𬈺",
	"𬲊",
	"𮡉"
],
	"絮": [
	"蕠",
	"㵖"
],
	"甤": [
	"蕤",
	"𠐭"
],
	"雅": [
	"蕥",
	"𠾒",
	"𡡳",
	"𪷐"
],
	"温": [
	"蕰",
	"𡀦"
],
	"缊": [
	"蕴"
],
	"飧": [
	"蕵"
],
	"遐": [
	"蕸"
],
	"肆": [
	"蕼",
	"𱄵"
],
	"煖": [
	"蕿"
],
	"溫": [
	"薀",
	"𨷇"
],
	"滈": [
	"薃"
],
	"媷": [
	"薅"
],
	"魝": [
	"薊",
	"𦌥"
],
	"亂": [
	"薍",
	"𠏢",
	"𥂽"
],
	"稜": [
	"薐",
	"𭋓"
],
	"𣹰": [
	"薓",
	"𡫏"
],
	"園": [
	"薗",
	"𡈤",
	"𡑰",
	"𬕶",
	"𬬎"
],
	"雉": [
	"薙",
	"䉜",
	"𢶾",
	"𣜫",
	"𪨅",
	"𫡍",
	"𭼯"
],
	"飱": [
	"薞"
],
	"煩": [
	"薠",
	"𢶃",
	"𨆌",
	"𨆜",
	"𪹺",
	"𫬆",
	"𭆖"
],
	"𩐁": [
	"薤"
],
	"隡": [
	"薩"
],
	"𤋱": [
	"薫",
	"𥢾",
	"𮩯"
],
	"稗": [
	"薭",
	"𮆛"
],
	"遠": [
	"薳",
	"闧",
	"𤾮",
	"𭋜",
	"𭔚",
	"𮆡",
	"𮟧"
],
	"貍": [
	"薶",
	"霾",
	"㦟",
	"𩯬",
	"𬥋"
],
	"漂": [
	"薸",
	"㵱",
	"𡁼",
	"𨆺",
	"𨮶"
],
	"漅": [
	"薻"
],
	"塵": [
	"薼",
	"𤐷",
	"𨮞",
	"𭢻"
],
	"聚": [
	"藂",
	"鄹",
	"驟",
	"骤",
	"㔌",
	"㵵",
	"䝒",
	"䠫",
	"𡒍",
	"𡽨",
	"𢷗",
	"𣀒",
	"𥣙",
	"𥵫",
	"𦆜",
	"𧓏",
	"𧭍",
	"𨞮",
	"𨽁",
	"𩍧",
	"𩼦",
	"𪿼",
	"𬬒",
	"𮋼",
	"𰈸",
	"𰟪"
],
	"歊": [
	"藃"
],
	"罰": [
	"藅"
],
	"搴": [
	"藆",
	"𠏯",
	"𢷘"
],
	"睽": [
	"藈"
],
	"稨": [
	"藊"
],
	"臧": [
	"藏",
	"贓",
	"㵴",
	"𡁧",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡽴",
	"𡾻",
	"𢨑",
	"𩯩",
	"𩽮",
	"𮍄",
	"𰷭"
],
	"貌": [
	"藐",
	"邈",
	"㦝",
	"𢷕",
	"𣞠"
],
	"䅥": [
	"藒"
],
	"耦": [
	"藕",
	"𡫢",
	"𥨱",
	"𬕽"
],
	"遬": [
	"藗"
],
	"毅": [
	"藙",
	"䉨",
	"𡃀",
	"𫻗"
],
	"蓺": [
	"藝",
	"𣞕",
	"𤑔",
	"𬡵"
],
	"磊": [
	"藞",
	"㔏",
	"㩡",
	"㰁",
	"𠁻",
	"𠐞",
	"𡂳",
	"𡓃",
	"𡕎",
	"𡤟",
	"𡾏",
	"𡾷",
	"𡿈",
	"𢋧",
	"𢤡",
	"𤂬",
	"𤑭",
	"𤢿",
	"𤻳",
	"𥗐",
	"𥫌",
	"𥶲",
	"𦇒",
	"𧖌",
	"𨇒",
	"𨊚",
	"𨏒",
	"𩟬",
	"𩧍",
	"𩯹",
	"𩽊",
	"𪒽",
	"𪤬",
	"𪿸",
	"𫡎",
	"𫴷",
	"𬅓",
	"𰘾",
	"𰺢"
],
	"緩": [
	"藧",
	"𥶍"
],
	"潭": [
	"藫",
	"䨵",
	"𫾘"
],
	"窮": [
	"藭",
	"𠤊",
	"𡃕",
	"𡾈",
	"𣋶",
	"𤢶",
	"𧔚",
	"𧸺"
],
	"樵": [
	"藮",
	"𡃼"
],
	"慰": [
	"藯"
],
	"瘣": [
	"藱"
],
	"樞": [
	"藲",
	"䉩"
],
	"⺯": [
	"藴",
	"蘰",
	"𠙳",
	"𠙳",
	"𠷵",
	"𡃈",
	"𡅀",
	"𡅀",
	"𡅍",
	"𡓩",
	"𡓩",
	"𢯜",
	"𣗭",
	"𨰙",
	"𨰙",
	"𩯪"
],
	"褒": [
	"藵"
],
	"謁": [
	"藹",
	"靄",
	"𰝯"
],
	"閵": [
	"藺",
	"躙",
	"䉮",
	"𡃦",
	"𤂶",
	"𨏦",
	"𨶄",
	"𭣉"
],
	"澡": [
	"藻",
	"𤒕",
	"𮆼"
],
	"橤": [
	"蘂",
	"㰑",
	"𡾚"
],
	"衡": [
	"蘅",
	"𤫄",
	"𫂬",
	"𫶣",
	"𬋛",
	"𭗯"
],
	"颓": [
	"蘈",
	"𬉏",
	"𰲁"
],
	"縕": [
	"蘊"
],
	"頴": [
	"蘏",
	"𣟓",
	"𪷿",
	"𭌑"
],
	"諼": [
	"蘐"
],
	"穐": [
	"蘒"
],
	"穎": [
	"蘔",
	"𢹃",
	"𣟤",
	"𤃡",
	"𭌒",
	"𰃅"
],
	"縫": [
	"蘕"
],
	"檗": [
	"蘗",
	"𢹐"
],
	"翳": [
	"蘙",
	"蠮",
	"𡤖"
],
	"牆": [
	"蘠"
],
	"黈": [
	"蘣",
	"𪏜"
],
	"𤾡": [
	"蘤"
],
	"濫": [
	"蘫",
	"𠑈",
	"𪸄"
],
	"盪": [
	"蘯"
],
	"黊": [
	"蘳"
],
	"職": [
	"蘵",
	"𤼕"
],
	"醮": [
	"蘸",
	"𡆖"
],
	"懷": [
	"蘹",
	"𡅬"
],
	"繫": [
	"蘻"
],
	"櫐": [
	"蘽"
],
	"壞": [
	"蘾"
],
	"韭": [
	"虀",
	"韮",
	"韯",
	"韰",
	"韱",
	"齏",
	"齑",
	"𩐊",
	"㔐",
	"䪞",
	"䪟",
	"䪠",
	"䪡",
	"䪢",
	"䪣",
	"䪤",
	"䪥",
	"𠏪",
	"𠑯",
	"𠟜",
	"𠠃",
	"𠢾",
	"𠬘",
	"𡡰",
	"𢌁",
	"𢌐",
	"𢨁",
	"𣞯",
	"𣩶",
	"𤅈",
	"𤑪",
	"𤢷",
	"𤫧",
	"𤾿",
	"𥷪",
	"𥷰",
	"𦢙",
	"𦺅",
	"𦿱",
	"𧅱",
	"𧆙",
	"𧕂",
	"𧾓",
	"𨷆",
	"𨽮",
	"𩎋",
	"𩐁",
	"𩐂",
	"𩐃",
	"𩐄",
	"𩐆",
	"𩐇",
	"𩐈",
	"𩐊",
	"𩐋",
	"𩐌",
	"𩐍",
	"𩐎",
	"𩐏",
	"𩐐",
	"𩐑",
	"𩐒",
	"𩐓",
	"𩐔",
	"𩐕",
	"𩐖",
	"𫂰",
	"𫓤",
	"𫡋",
	"𬕵",
	"𬝛",
	"𭪾",
	"𭬔",
	"𭮞",
	"𭲴",
	"𭳷",
	"𮑸",
	"𮨝",
	"𰲅",
	"𱂍",
	"𱂎"
],
	"露": [
	"虂",
	"𤅟",
	"𤫢",
	"𥸐",
	"𭍆"
],
	"瀸": [
	"虃"
],
	"騰": [
	"虅",
	"𧈜",
	"𧖍"
],
	"嚻": [
	"虈",
	"𩫳",
	"𩱴"
],
	"鷊": [
	"虉"
],
	"釁": [
	"虋"
],
	"蔽": [
	"虌",
	"𮜣"
],
	"雐": [
	"虧",
	"𢨘",
	"𤀶",
	"𧇾",
	"𩕷",
	"𪇦",
	"𫨡",
	"𬯷",
	"𭼲"
],
	"𧇃": [
	"虨",
	"𨞹"
],
	"𡭴": [
	"虩",
	"隙",
	"𡮱",
	"𧎾",
	"𧯈",
	"𬟮",
	"𮓭"
],
	"儵": [
	"虪",
	"㶖",
	"䨹",
	"𡤥"
],
	"䖝": [
	"虱",
	"𠘦",
	"𠙬",
	"𡐬",
	"𢐩",
	"𣷋",
	"𧋚",
	"𧌝",
	"𧔗",
	"𧔗",
	"𧔗",
	"𧻽",
	"𧾶",
	"𧾶",
	"𧾶",
	"𨹤",
	"𩗝",
	"𪴓",
	"𬾓",
	"𭉹",
	"𭡀",
	"𭩂",
	"𮃅",
	"𮔃",
	"𮔏",
	"𮔒",
	"𮔭",
	"𮔸",
	"𮔺",
	"𮔽",
	"𮕄",
	"𮕅",
	"𮕕",
	"𮕕",
	"𮕕",
	"𰔻"
],
	"饣": [
	"蚀",
	"饤",
	"饥",
	"饦",
	"饧",
	"饨",
	"饩",
	"饪",
	"饫",
	"饬",
	"饭",
	"饮",
	"饯",
	"饱",
	"饲",
	"饳",
	"饴",
	"饵",
	"饶",
	"饷",
	"饸",
	"饹",
	"饺",
	"饻",
	"饼",
	"饽",
	"饾",
	"饿",
	"馀",
	"馁",
	"馂",
	"馃",
	"馄",
	"馅",
	"馆",
	"馇",
	"馈",
	"馉",
	"馊",
	"馋",
	"馌",
	"馍",
	"馎",
	"馏",
	"馐",
	"馑",
	"馒",
	"馓",
	"馔",
	"馕",
	"䭪",
	"𩵜",
	"𫗞",
	"𫗟",
	"𫗠",
	"𫗡",
	"𫗢",
	"𫗣",
	"𫗤",
	"𫗥",
	"𫗦",
	"𫗧",
	"𫗨",
	"𫗩",
	"𫗪",
	"𫗫",
	"𫗬",
	"𫗭",
	"𫗮",
	"𫗯",
	"𫗰",
	"𫗱",
	"𫗲",
	"𫗳",
	"𫗴",
	"𫗵",
	"𬲥",
	"𬲦",
	"𬲧",
	"𬲨",
	"𬲩",
	"𬲪",
	"𬲫",
	"𬲬",
	"𬲭",
	"𬲮",
	"𬲯",
	"𬲰",
	"𬲱",
	"𬲲",
	"𬲳",
	"𬲴",
	"𬲵",
	"𬲶",
	"𬲷",
	"𬲸",
	"𬲹",
	"𬲺",
	"𬲻",
	"𬲼",
	"𬲽",
	"𬲾",
	"𬲿",
	"𬳀",
	"𬳁",
	"𬳂",
	"𬳃",
	"𬳄",
	"𬳆",
	"𬳇",
	"𬳈",
	"𬳉",
	"𬳊",
	"𬳋",
	"𬳌",
	"𬳍",
	"𬳎",
	"𬳏",
	"𬳐",
	"𬳑",
	"𬳒",
	"𬳓",
	"𬳔",
	"𮩛",
	"𮩝",
	"𮩞",
	"𱃱",
	"𱃲",
	"𱃳",
	"𱃴",
	"𱃵",
	"𱃶",
	"𱃷",
	"𱃸",
	"𱃹",
	"𱃺",
	"𱃻",
	"𱃼",
	"𱃽",
	"𱃾",
	"𱃿",
	"𱄀",
	"𱄁",
	"𱄂",
	"𱄃",
	"𱄄",
	"𱄅",
	"𱄆",
	"𱄇",
	"𱄈",
	"𱄉",
	"𱄊"
],
	"𦉶": [
	"蜀"
],
	"劫": [
	"蜐",
	"㤼",
	"䀷",
	"䂲",
	"𠄳",
	"𠲵",
	"𡝔",
	"𢬱",
	"𦀖",
	"𦛕",
	"𨦲",
	"𪁍",
	"𪘖",
	"𫄦",
	"𬐼",
	"𬾆"
],
	"甸": [
	"蜔",
	"㭵",
	"䓒",
	"䡘",
	"𠡪",
	"𢑜",
	"𣵦",
	"𬗚",
	"𬨉",
	"𭎧",
	"𰻫",
	"𰼲",
	"𱋼",
	"𱋽"
],
	"版": [
	"蝂",
	"𧌿"
],
	"𭑈": [
	"蝅",
	"蠺",
	"𠍴",
	"𡙎",
	"𡚌",
	"𡚌",
	"𢡊",
	"𣓁",
	"𭧣",
	"𮚌",
	"𰋩",
	"𱆑"
],
	"芈": [
	"蝆"
],
	"飠": [
	"蝕",
	"飢",
	"飣",
	"飤",
	"飥",
	"飦",
	"飩",
	"飪",
	"飫",
	"飭",
	"飯",
	"飰",
	"飲",
	"飳",
	"飴",
	"飵",
	"飶",
	"飷",
	"飹",
	"飻",
	"飼",
	"飽",
	"飾",
	"飿",
	"餀",
	"餁",
	"餂",
	"餃",
	"餄",
	"餅",
	"餆",
	"餇",
	"餉",
	"餌",
	"餎",
	"餏",
	"餑",
	"餒",
	"餓",
	"餔",
	"餕",
	"餖",
	"餗",
	"餘",
	"餙",
	"餚",
	"餛",
	"餜",
	"餝",
	"餞",
	"餟",
	"餠",
	"餡",
	"餢",
	"餣",
	"餤",
	"餦",
	"餧",
	"館",
	"餩",
	"餪",
	"餫",
	"餬",
	"餭",
	"餯",
	"餰",
	"餱",
	"餲",
	"餳",
	"餴",
	"餵",
	"餶",
	"餷",
	"餸",
	"餹",
	"餺",
	"餻",
	"餼",
	"餽",
	"餾",
	"餿",
	"饀",
	"饁",
	"饂",
	"饃",
	"饄",
	"饅",
	"饆",
	"饇",
	"饈",
	"饉",
	"饊",
	"饋",
	"饌",
	"饍",
	"饎",
	"饐",
	"饑",
	"饒",
	"饓",
	"饖",
	"饘",
	"饙",
	"饚",
	"饛",
	"饝",
	"饞",
	"饟",
	"饠",
	"饡",
	"饢",
	"飢",
	"䬢",
	"䬣",
	"䬦",
	"䬧",
	"䬨",
	"䬪",
	"䬫",
	"䬬",
	"䬮",
	"䬯",
	"䬰",
	"䬱",
	"䬲",
	"䬳",
	"䬴",
	"䬵",
	"䬶",
	"䬷",
	"䬹",
	"䬺",
	"䬼",
	"䬽",
	"䬾",
	"䬿",
	"䭀",
	"䭂",
	"䭃",
	"䭄",
	"䭅",
	"䭇",
	"䭈",
	"䭊",
	"䭋",
	"䭍",
	"䭎",
	"䭏",
	"䭐",
	"䭑",
	"䭒",
	"䭓",
	"䭔",
	"䭖",
	"䭗",
	"䭘",
	"䭙",
	"䭚",
	"䭛",
	"䭜",
	"䭝",
	"䭞",
	"䭟",
	"䭠",
	"䭡",
	"䭢",
	"䭣",
	"䭤",
	"䭥",
	"䭦",
	"䭧",
	"䭨",
	"䭩",
	"䶿",
	"𡓉",
	"𧈐",
	"𩚂",
	"𩚄",
	"𩚅",
	"𩚆",
	"𩚈",
	"𩚉",
	"𩚋",
	"𩚌",
	"𩚍",
	"𩚎",
	"𩚑",
	"𩚔",
	"𩚗",
	"𩚘",
	"𩚙",
	"𩚚",
	"𩚛",
	"𩚝",
	"𩚞",
	"𩚟",
	"𩚠",
	"𩚡",
	"𩚢",
	"𩚣",
	"𩚤",
	"𩚥",
	"𩚦",
	"𩚧",
	"𩚨",
	"𩚩",
	"𩚪",
	"𩚫",
	"𩚬",
	"𩚭",
	"𩚮",
	"𩚯",
	"𩚰",
	"𩚱",
	"𩚲",
	"𩚳",
	"𩚵",
	"𩚶",
	"𩚸",
	"𩚹",
	"𩚺",
	"𩚼",
	"𩚽",
	"𩚿",
	"𩛀",
	"𩛂",
	"𩛃",
	"𩛅",
	"𩛆",
	"𩛇",
	"𩛉",
	"𩛊",
	"𩛋",
	"𩛌",
	"𩛍",
	"𩛎",
	"𩛏",
	"𩛐",
	"𩛑",
	"𩛓",
	"𩛔",
	"𩛘",
	"𩛙",
	"𩛝",
	"𩛞",
	"𩛟",
	"𩛠",
	"𩛡",
	"𩛣",
	"𩛤",
	"𩛥",
	"𩛦",
	"𩛧",
	"𩛨",
	"𩛩",
	"𩛪",
	"𩛫",
	"𩛭",
	"𩛮",
	"𩛯",
	"𩛱",
	"𩛲",
	"𩛴",
	"𩛵",
	"𩛶",
	"𩛷",
	"𩛸",
	"𩛹",
	"𩛺",
	"𩛼",
	"𩛽",
	"𩛾",
	"𩛿",
	"𩜀",
	"𩜁",
	"𩜂",
	"𩜃",
	"𩜄",
	"𩜅",
	"𩜆",
	"𩜇",
	"𩜈",
	"𩜉",
	"𩜊",
	"𩜋",
	"𩜌",
	"𩜍",
	"𩜎",
	"𩜏",
	"𩜐",
	"𩜑",
	"𩜓",
	"𩜖",
	"𩜗",
	"𩜘",
	"𩜙",
	"𩜚",
	"𩜛",
	"𩜜",
	"𩜝",
	"𩜞",
	"𩜟",
	"𩜠",
	"𩜡",
	"𩜣",
	"𩜤",
	"𩜦",
	"𩜧",
	"𩜩",
	"𩜪",
	"𩜫",
	"𩜭",
	"𩜮",
	"𩜯",
	"𩜰",
	"𩜲",
	"𩜳",
	"𩜴",
	"𩜵",
	"𩜷",
	"𩜹",
	"𩜺",
	"𩜼",
	"𩜽",
	"𩜿",
	"𩝀",
	"𩝁",
	"𩝂",
	"𩝃",
	"𩝄",
	"𩝅",
	"𩝇",
	"𩝈",
	"𩝉",
	"𩝊",
	"𩝋",
	"𩝌",
	"𩝍",
	"𩝎",
	"𩝏",
	"𩝐",
	"𩝑",
	"𩝒",
	"𩝔",
	"𩝗",
	"𩝘",
	"𩝙",
	"𩝚",
	"𩝛",
	"𩝜",
	"𩝝",
	"𩝞",
	"𩝟",
	"𩝠",
	"𩝡",
	"𩝢",
	"𩝤",
	"𩝥",
	"𩝧",
	"𩝨",
	"𩝪",
	"𩝬",
	"𩝭",
	"𩝮",
	"𩝯",
	"𩝰",
	"𩝱",
	"𩝲",
	"𩝳",
	"𩝴",
	"𩝷",
	"𩝸",
	"𩝹",
	"𩝺",
	"𩝼",
	"𩝽",
	"𩝾",
	"𩝿",
	"𩞀",
	"𩞃",
	"𩞄",
	"𩞅",
	"𩞆",
	"𩞈",
	"𩞉",
	"𩞊",
	"𩞋",
	"𩞍",
	"𩞏",
	"𩞑",
	"𩞒",
	"𩞓",
	"𩞔",
	"𩞖",
	"𩞗",
	"𩞘",
	"𩞙",
	"𩞛",
	"𩞜",
	"𩞝",
	"𩞞",
	"𩞡",
	"𩞢",
	"𩞥",
	"𩞦",
	"𩞧",
	"𩞩",
	"𩞪",
	"𩞫",
	"𩞬",
	"𩞭",
	"𩞮",
	"𩞯",
	"𩞰",
	"𩞱",
	"𩞲",
	"𩞳",
	"𩞴",
	"𩞵",
	"𩞶",
	"𩞷",
	"𩞸",
	"𩞻",
	"𩞼",
	"𩞽",
	"𩞾",
	"𩞿",
	"𩟀",
	"𩟁",
	"𩟂",
	"𩟃",
	"𩟄",
	"𩟅",
	"𩟇",
	"𩟈",
	"𩟉",
	"𩟊",
	"𩟋",
	"𩟌",
	"𩟍",
	"𩟎",
	"𩟏",
	"𩟐",
	"𩟑",
	"𩟒",
	"𩟓",
	"𩟔",
	"𩟕",
	"𩟖",
	"𩟘",
	"𩟙",
	"𩟛",
	"𩟜",
	"𩟝",
	"𩟞",
	"𩟟",
	"𩟠",
	"𩟡",
	"𩟢",
	"𩟣",
	"𩟤",
	"𩟥",
	"𩟦",
	"𩟧",
	"𩟩",
	"𩟪",
	"𩟫",
	"𩟬",
	"𩟭",
	"𩟮",
	"𩟯",
	"𩟰",
	"𩟱",
	"𩟲",
	"𩟳",
	"𩟴",
	"𩟵",
	"𩟶",
	"𩟹",
	"𩟺",
	"𩟻",
	"𩟼",
	"𩟽",
	"𪂾",
	"𫗏",
	"𫗑",
	"𫗓",
	"𫗔",
	"𫗕",
	"𫗗",
	"𫗘",
	"𫗛",
	"𫗜",
	"𬲋",
	"𬲌",
	"𬲍",
	"𬲎",
	"𬲐",
	"𬲑",
	"𬲒",
	"𬲓",
	"𬲔",
	"𬲗",
	"𬲘",
	"𬲙",
	"𬲚",
	"𬲛",
	"𬲜",
	"𬲞",
	"𬲠",
	"𬲡",
	"𬲣",
	"𬲤",
	"𭷒",
	"𮅲",
	"𮨸",
	"𮨺",
	"𮨻",
	"𮨼",
	"𮨿",
	"𮩁",
	"𮩂",
	"𮩃",
	"𮩅",
	"𮩇",
	"𮩉",
	"𮩊",
	"𮩌",
	"𮩏",
	"𮩐",
	"𮩒",
	"𮩓",
	"𮩔",
	"𮩗",
	"𮩘",
	"𱃡",
	"𱃢",
	"𱃣",
	"𱃧",
	"𱃨",
	"𱃩",
	"𱃪",
	"𱃫",
	"𱃬",
	"𱃭",
	"𱃯",
	"𱃰"
],
	"㡿": [
	"蝷",
	"㴑",
	"𠊴",
	"𡍩",
	"𢯪",
	"𣔳",
	"𤗙",
	"𨂫"
],
	"㬰": [
	"螤",
	"瘐",
	"𣢧",
	"𣧴",
	"𥑷",
	"𦚤",
	"𧊠",
	"𨦢",
	"𩶳",
	"𪀙"
],
	"赦": [
	"螫",
	"𠭷",
	"𠻲",
	"𡠬",
	"𢟻",
	"𢲳",
	"𣻪",
	"𥨅",
	"𧐭",
	"𫛿",
	"𬫁",
	"𭊆",
	"𰥾"
],
	"庳": [
	"螷",
	"蠯",
	"㯅",
	"𢳋",
	"𦸣"
],
	"梨": [
	"蟍",
	"鏫",
	"䔧",
	"𠼝",
	"𣗱",
	"𣙔",
	"𣞴",
	"𣼖",
	"𥊈",
	"𥲧",
	"𩦀",
	"𩻌",
	"𪅌",
	"𬿘",
	"𭢍",
	"𭧜",
	"𭹳",
	"𮜏",
	"𮤠",
	"𮥟"
],
	"貸": [
	"蟘",
	"𧹋"
],
	"賊": [
	"蠈",
	"鱡",
	"𣛸",
	"𣿐",
	"𦽒",
	"𧒿",
	"𨆎"
],
	"歇": [
	"蠍",
	"㵣",
	"𠥜",
	"𠿒",
	"𡽙",
	"𢢚",
	"𢶆",
	"𤢔",
	"𦪬",
	"𧓃",
	"𧝽",
	"𪗀",
	"𬋏",
	"𭧸"
],
	"莾": [
	"蠎",
	"𭏫",
	"𭶄",
	"𰗎"
],
	"薯": [
	"蠴",
	"𰖼"
],
	"𢇍": [
	"蠿",
	"躖",
	"𣃔",
	"𦇓"
],
	"皕": [
	"衋",
	"𢐤",
	"𤾩",
	"𫑖",
	"𫱯"
],
	"亍": [
	"行",
	"衠",
	"𠷢",
	"𠼫",
	"𣶹",
	"𤦷",
	"𥐡",
	"𥸰",
	"𦈥",
	"𧁠",
	"𧺗",
	"𨊫",
	"𨏎",
	"𨭶",
	"𨮣",
	"𨽇",
	"𩶷",
	"𪬓",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫝿",
	"𫟘",
	"𫟙",
	"𬇪",
	"𬍐",
	"𬗃",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬣀",
	"𬼴",
	"𬽣",
	"𬿭",
	"𭄤",
	"𭛰",
	"𭟨",
	"𭱸",
	"𭲸",
	"𭹊",
	"𮕢",
	"𮕣",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯"
],
	"钅": [
	"衔",
	"钆",
	"钇",
	"针",
	"钉",
	"钊",
	"钋",
	"钌",
	"钍",
	"钎",
	"钏",
	"钐",
	"钑",
	"钒",
	"钓",
	"钔",
	"钕",
	"钖",
	"钗",
	"钘",
	"钙",
	"钚",
	"钛",
	"钜",
	"钝",
	"钞",
	"钟",
	"钠",
	"钡",
	"钢",
	"钣",
	"钤",
	"钥",
	"钦",
	"钧",
	"钨",
	"钩",
	"钪",
	"钫",
	"钬",
	"钭",
	"钮",
	"钯",
	"钰",
	"钱",
	"钲",
	"钳",
	"钴",
	"钵",
	"钶",
	"钷",
	"钸",
	"钹",
	"钺",
	"钻",
	"钼",
	"钽",
	"钾",
	"钿",
	"铀",
	"铁",
	"铂",
	"铃",
	"铄",
	"铅",
	"铆",
	"铇",
	"铈",
	"铉",
	"铊",
	"铋",
	"铌",
	"铍",
	"铎",
	"铏",
	"铐",
	"铑",
	"铒",
	"铓",
	"铔",
	"铕",
	"铖",
	"铗",
	"铘",
	"铙",
	"铚",
	"铛",
	"铜",
	"铝",
	"铞",
	"铟",
	"铠",
	"铡",
	"铢",
	"铣",
	"铤",
	"铥",
	"铦",
	"铧",
	"铨",
	"铩",
	"铪",
	"铫",
	"铬",
	"铭",
	"铮",
	"铯",
	"铰",
	"铱",
	"铲",
	"铳",
	"铴",
	"铵",
	"银",
	"铷",
	"铸",
	"铹",
	"铺",
	"铻",
	"铼",
	"铽",
	"链",
	"铿",
	"销",
	"锁",
	"锂",
	"锃",
	"锄",
	"锅",
	"锆",
	"锇",
	"锈",
	"锉",
	"锊",
	"锋",
	"锌",
	"锍",
	"锎",
	"锏",
	"锐",
	"锑",
	"锒",
	"锓",
	"锔",
	"锕",
	"锖",
	"锗",
	"锘",
	"错",
	"锚",
	"锛",
	"锜",
	"锝",
	"锞",
	"锟",
	"锠",
	"锡",
	"锢",
	"锣",
	"锤",
	"锥",
	"锦",
	"锧",
	"锨",
	"锩",
	"锪",
	"锫",
	"锬",
	"锭",
	"键",
	"锯",
	"锰",
	"锱",
	"锲",
	"锳",
	"锴",
	"锵",
	"锶",
	"锷",
	"锸",
	"锹",
	"锺",
	"锻",
	"锼",
	"锽",
	"锾",
	"锿",
	"镀",
	"镁",
	"镂",
	"镃",
	"镄",
	"镅",
	"镆",
	"镇",
	"镈",
	"镉",
	"镊",
	"镋",
	"镌",
	"镍",
	"镎",
	"镏",
	"镐",
	"镑",
	"镒",
	"镓",
	"镔",
	"镕",
	"镖",
	"镗",
	"镘",
	"镙",
	"镚",
	"镛",
	"镜",
	"镝",
	"镞",
	"镟",
	"镠",
	"镡",
	"镢",
	"镣",
	"镤",
	"镥",
	"镦",
	"镧",
	"镨",
	"镩",
	"镪",
	"镫",
	"镬",
	"镭",
	"镮",
	"镯",
	"镰",
	"镱",
	"镲",
	"镳",
	"镴",
	"镵",
	"镶",
	"鿏",
	"鿔",
	"鿭",
	"䥺",
	"䥻",
	"䥼",
	"䥽",
	"䥾",
	"䥿",
	"䦀",
	"䦁",
	"䦂",
	"䦃",
	"䦄",
	"䦅",
	"䦆",
	"𨰾",
	"𨰿",
	"𨱀",
	"𨱁",
	"𨱃",
	"𨱄",
	"𨱅",
	"𨱆",
	"𨱇",
	"𨱈",
	"𨱉",
	"𨱊",
	"𨱋",
	"𨱌",
	"𨱍",
	"𨱎",
	"𨱏",
	"𨱐",
	"𨱑",
	"𨱒",
	"𨱓",
	"𨱔",
	"𨱕",
	"𨱖",
	"𫓥",
	"𫓦",
	"𫓧",
	"𫓨",
	"𫓩",
	"𫓪",
	"𫓫",
	"𫓬",
	"𫓭",
	"𫓮",
	"𫓯",
	"𫓰",
	"𫓱",
	"𫓲",
	"𫓳",
	"𫓴",
	"𫓵",
	"𫓶",
	"𫓷",
	"𫓸",
	"𫓹",
	"𫓺",
	"𫓻",
	"𫓼",
	"𫓽",
	"𫓾",
	"𫓿",
	"𫔀",
	"𫔁",
	"𫔂",
	"𫔃",
	"𫔄",
	"𫔅",
	"𫔆",
	"𫔇",
	"𫔈",
	"𫔉",
	"𫔊",
	"𫔋",
	"𫔌",
	"𫔍",
	"𫔎",
	"𫔏",
	"𫔐",
	"𫔑",
	"𫔒",
	"𫔓",
	"𫔔",
	"𫔕",
	"𫛾",
	"𫟲",
	"𫟳",
	"𫟴",
	"𫟵",
	"𫟶",
	"𫟷",
	"𫟸",
	"𫟹",
	"𫟺",
	"𫟽",
	"𫟾",
	"𫠀",
	"𫠁",
	"𫻇",
	"𬬧",
	"𬬨",
	"𬬩",
	"𬬪",
	"𬬫",
	"𬬬",
	"𬬭",
	"𬬮",
	"𬬯",
	"𬬰",
	"𬬱",
	"𬬲",
	"𬬳",
	"𬬴",
	"𬬵",
	"𬬶",
	"𬬷",
	"𬬸",
	"𬬹",
	"𬬺",
	"𬬻",
	"𬬼",
	"𬬽",
	"𬬾",
	"𬬿",
	"𬭀",
	"𬭁",
	"𬭂",
	"𬭃",
	"𬭄",
	"𬭅",
	"𬭆",
	"𬭇",
	"𬭈",
	"𬭉",
	"𬭊",
	"𬭋",
	"𬭌",
	"𬭍",
	"𬭎",
	"𬭏",
	"𬭐",
	"𬭑",
	"𬭒",
	"𬭓",
	"𬭔",
	"𬭕",
	"𬭖",
	"𬭗",
	"𬭘",
	"𬭙",
	"𬭚",
	"𬭛",
	"𬭜",
	"𬭝",
	"𬭞",
	"𬭟",
	"𬭠",
	"𬭡",
	"𬭢",
	"𬭣",
	"𬭤",
	"𬭥",
	"𬭦",
	"𬭧",
	"𬭨",
	"𬭩",
	"𬭪",
	"𬭫",
	"𬭬",
	"𬭭",
	"𬭮",
	"𬭯",
	"𬭰",
	"𬭱",
	"𬭲",
	"𬭳",
	"𬭴",
	"𬭵",
	"𬭶",
	"𬭷",
	"𬭸",
	"𬭹",
	"𬭺",
	"𬭻",
	"𬭼",
	"𬭽",
	"𬭾",
	"𬮀",
	"𬮁",
	"𬮂",
	"𬮃",
	"𮣲",
	"𮣳",
	"𮣵",
	"𮣷",
	"𰽕",
	"𰽖",
	"𰽗",
	"𰽘",
	"𰽙",
	"𰽚",
	"𰽛",
	"𰽜",
	"𰽝",
	"𰽞",
	"𰽟",
	"𰽠",
	"𰽡",
	"𰽢",
	"𰽣",
	"𰽤",
	"𰽥",
	"𰽦",
	"𰽧",
	"𰽨",
	"𰽩",
	"𰽪",
	"𰽫",
	"𰽬",
	"𰽭",
	"𰽮",
	"𰽯",
	"𰽰",
	"𰽱",
	"𰽲",
	"𰽳",
	"𰽴",
	"𰽵",
	"𰽶",
	"𰽷",
	"𰽸",
	"𰽹",
	"𰽺",
	"𰽻",
	"𰽼",
	"𰽽",
	"𰽾",
	"𰽿",
	"𰾀",
	"𰾁",
	"𰾂",
	"𰾃",
	"𰾄",
	"𰾅",
	"𰾆",
	"𰾇",
	"𰾈",
	"𰾉",
	"𰾊",
	"𰾋",
	"𰾌",
	"𰾍",
	"𰾎",
	"𰾏",
	"𰾐",
	"𰾑",
	"𰾒",
	"𰾓",
	"𰾔",
	"𰾕",
	"𰾖",
	"𰾗",
	"𰾘",
	"𰾙",
	"𰾚",
	"𰾛",
	"𰾜",
	"𰾝",
	"𰾞",
	"𰾟",
	"𰾠",
	"𰾡",
	"𰾢",
	"𰾣",
	"𰾤",
	"𰾥",
	"𰾦",
	"𰾧",
	"𰾨",
	"𰾩",
	"𰾪",
	"𰾫",
	"𰾬",
	"𰾭",
	"𰾮",
	"𰾯",
	"𰾰",
	"𰾱",
	"𰾲",
	"𰾳",
	"𰾴",
	"𰾵",
	"𰾶",
	"𰾷",
	"𰾸",
	"𰾹",
	"𰾺",
	"𰾻",
	"𰾼",
	"𰾽",
	"𰾾",
	"𰾿",
	"𰿀",
	"𰿁",
	"𰿂",
	"𰿃",
	"𰿄",
	"𰿅",
	"𰿆",
	"𰿇",
	"𰿈",
	"𰿉",
	"𰿊"
],
	"𩠐": [
	"衟",
	"䭬",
	"𡬹",
	"𡭎",
	"𡭑",
	"𣯐",
	"𤎾",
	"𦩽",
	"𧘄",
	"𨕥",
	"𨖁",
	"𩠒",
	"𩠜",
	"𩠝",
	"𩠞",
	"𩠡",
	"𩠢",
	"𩠣",
	"𩠪",
	"𩠫",
	"𱄍"
],
	"𩵋": [
	"衡",
	"𧁨",
	"𨭶",
	"𩶷",
	"𩽦",
	"𩾀",
	"𩾉",
	"𩾍",
	"𪫔",
	"𫙓",
	"𫙭",
	"𭑞",
	"𮫹"
],
	"库": [
	"裤",
	"𰾋"
],
	"胞": [
	"褜"
],
	"耿": [
	"褧",
	"㷦",
	"𢞚",
	"𥉔",
	"𦃸",
	"𦵸",
	"𧀙",
	"𪳎",
	"𭵢"
],
	"𥄳": [
	"褱",
	"𡎯",
	"𣣴",
	"𣯉",
	"𤸄",
	"𥉀",
	"𥊽",
	"𥎅",
	"𦑲",
	"𦑶",
	"𦵺",
	"𧤩",
	"𧥊",
	"𧪟",
	"𩀚",
	"𩌐",
	"𩽞"
],
	"⻃": [
	"褼",
	"遷",
	"䙲",
	"䙳",
	"䙵",
	"䙶",
	"䧈",
	"𠌐",
	"𠏹",
	"𡂽",
	"𡆛",
	"𡥟",
	"𡫊",
	"𣃕",
	"𣈺",
	"𤊆",
	"𤍭",
	"𤩗",
	"𥢝",
	"𥣃",
	"𦂬",
	"𦇉",
	"𧟡",
	"𧟥",
	"𧟦",
	"𧟮",
	"𧟵",
	"𧟶",
	"𧟸",
	"𨗆",
	"𨗇",
	"𨞝",
	"𩌶"
],
	"奭": [
	"襫",
	"㙽",
	"𠠘",
	"𣂏",
	"𣰰",
	"𨟉",
	"𩖃",
	"𪴑",
	"𪼩",
	"𫓛",
	"𭚈",
	"𰂾",
	"𰟰",
	"𰨾",
	"𰫵"
],
	"繭": [
	"襺",
	"𢺃",
	"𣀸",
	"𣠷",
	"𥀹",
	"𥜲",
	"𧅆",
	"𨇿"
],
	"攀": [
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"䩗": [
	"覇",
	"霸",
	"𣠽",
	"𧈉"
],
	"㶣": [
	"覝",
	"𧨗"
],
	"夐": [
	"觼",
	"𪤩",
	"𪱏",
	"𭶛",
	"𮥮",
	"𰽒"
],
	"嶲": [
	"觽",
	"㒞",
	"㰎",
	"㼇",
	"䥴",
	"𡣸",
	"𢤮",
	"𢹂",
	"𦢥",
	"𧔍",
	"𧮄",
	"𧲑",
	"𨟎",
	"𩟥",
	"𩧎",
	"𩽌",
	"𰿅"
],
	"㠩": [
	"詤",
	"㡃",
	"𧠬",
	"𩢯",
	"𩣈",
	"𩶡"
],
	"侃": [
	"諐",
	"𣵿",
	"𨓲",
	"𩱡",
	"𫺛",
	"𰜅"
],
	"㿽": [
	"諡",
	"䤈",
	"𭉃"
],
	"咨": [
	"諮",
	"谘",
	"趦",
	"㮞",
	"䠖",
	"𡃭",
	"𡄻",
	"𡕆",
	"𡟔",
	"𢱆",
	"𣯃",
	"𤦿",
	"𥚭",
	"𥻓",
	"𨍢",
	"𨩲",
	"𩜴",
	"𫙩"
],
	"翦": [
	"譾",
	"𢸄",
	"𫍿",
	"𰝨"
],
	"衛": [
	"讆",
	"躗",
	"㦣",
	"𡓎",
	"𢆈",
	"𢖨",
	"𧁮",
	"𧾦",
	"𬣔",
	"𭺎"
],
	"衞": [
	"讏",
	"𣟉",
	"𤜂",
	"𥶽",
	"𨇙"
],
	"讀": [
	"讟",
	"𭍏"
],
	"丮": [
	"谻",
	"𠯎",
	"𠾁",
	"𡎐",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡡘",
	"𡢁",
	"𡢂",
	"𢀜",
	"𢙷",
	"𢡶",
	"𢦚",
	"𢭤",
	"𢴷",
	"𢴸",
	"𣊮",
	"𤜾",
	"𥒽",
	"𥠫",
	"𥲒",
	"𦅬",
	"𦏞",
	"𦘣",
	"𦟀",
	"𦯋",
	"𧋳",
	"𧬓",
	"𨑽",
	"𨬝",
	"𩛥",
	"𩦻",
	"𪜆",
	"𪡘",
	"𫊈",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫤱",
	"𫧫",
	"𫭤",
	"𫭳",
	"𫳏",
	"𫳶",
	"𫷂",
	"𫷖",
	"𬂤",
	"𬂴",
	"𬐙",
	"𬐭",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬛣",
	"𬢠",
	"𬨀",
	"𬹧",
	"𮊷",
	"𮌩"
],
	"盇": [
	"豓",
	"㗐",
	"𡎌",
	"𣖁",
	"𣣥",
	"𣹆",
	"𤸙",
	"𥔐",
	"𧰚",
	"𨜨",
	"𨵵",
	"𩝉",
	"𮔡"
],
	"皃": [
	"貌",
	"㝸",
	"㹸",
	"䡚",
	"𠒜",
	"𠡞",
	"𠴡",
	"𡌗",
	"𢂹",
	"𢅉",
	"𢚋",
	"𣆿",
	"𣇙",
	"𣨆",
	"𣴟",
	"𤥰",
	"𥆒",
	"𥭨",
	"𦀸",
	"𦑀",
	"𦛮",
	"𦣲",
	"𦯦",
	"𦯵",
	"𨓅",
	"𩛨",
	"𩩕",
	"𪁤",
	"𫳨",
	"𬾐",
	"𬿊",
	"𭆅"
],
	"毌": [
	"貫",
	"贯",
	"𡞔",
	"𢡌",
	"𣫻",
	"𥦾",
	"𦑢",
	"𧜍",
	"𪞈",
	"𪼨",
	"𬀆"
],
	"𠀐": [
	"貴",
	"贵",
	"𠳋",
	"𡔽",
	"𢈮",
	"𣆊",
	"𣻲",
	"𥀒",
	"𥀖",
	"𥅌",
	"𥲞",
	"𥻍",
	"𦃠",
	"𦵰",
	"𦸜",
	"𧕕",
	"𩞒",
	"𩞮",
	"𩺅",
	"𩻨",
	"𫁁",
	"𭑲",
	"𭲑",
	"𮈨",
	"𮓰",
	"𮓱",
	"𰮺",
	"𰹟"
],
	"庒": [
	"賘",
	"𪭽",
	"𪸱",
	"𬫝"
],
	"猋": [
	"贆",
	"飆",
	"飇",
	"飙",
	"䁭",
	"䔸",
	"𡪱",
	"𣄠",
	"𣽼",
	"𦠎",
	"𰷫",
	"𱃠"
],
	"斌": [
	"贇",
	"赟",
	"𣁦",
	"𧸔",
	"𨭉"
],
	"兟": [
	"贊",
	"赞",
	"㬱",
	"𠐷",
	"𡄋",
	"𤄳",
	"𤅬",
	"𤫨",
	"𥌳",
	"𥳱",
	"𦺷",
	"𧑯",
	"𧮖",
	"𩱩",
	"𫌦",
	"𮣄"
],
	"雁": [
	"贋",
	"赝",
	"㷳",
	"𤎝",
	"𤏚",
	"𪆒",
	"𬒡",
	"𮘻",
	"𱁍"
],
	"忠": [
	"贒",
	"㥙",
	"䛱",
	"𠊞",
	"𡲦",
	"𢘑",
	"𢘗",
	"𣷡",
	"𦜦",
	"𨨩",
	"𨵖",
	"𩗻",
	"𫁑",
	"𬅇",
	"𰑻"
],
	"鴈": [
	"贗",
	"𡃌",
	"𤂮",
	"𤑤",
	"𭆘"
],
	"虤": [
	"贙",
	"䖜",
	"𰷮"
],
	"负": [
	"赖",
	"㭥",
	"𫼨",
	"𮔅",
	"𰁾",
	"𰛨",
	"𰰷"
],
	"𧾷": [
	"趴",
	"趵",
	"趶",
	"趷",
	"趹",
	"趺",
	"趻",
	"趼",
	"趽",
	"趾",
	"趿",
	"跀",
	"跁",
	"跂",
	"跃",
	"跄",
	"跅",
	"跆",
	"跇",
	"跈",
	"跉",
	"跊",
	"跋",
	"跌",
	"跍",
	"跎",
	"跏",
	"跐",
	"跑",
	"跒",
	"跓",
	"跔",
	"跕",
	"跖",
	"跗",
	"跘",
	"跙",
	"跚",
	"跛",
	"跜",
	"距",
	"跞",
	"跟",
	"跠",
	"跡",
	"跢",
	"跣",
	"跤",
	"跥",
	"跦",
	"跧",
	"跨",
	"跩",
	"跪",
	"跬",
	"跭",
	"跮",
	"路",
	"跰",
	"跱",
	"跲",
	"跳",
	"跴",
	"践",
	"跶",
	"跷",
	"跸",
	"跹",
	"跺",
	"跻",
	"跼",
	"跽",
	"跿",
	"踀",
	"踁",
	"踂",
	"踃",
	"踄",
	"踆",
	"踇",
	"踈",
	"踉",
	"踊",
	"踋",
	"踌",
	"踍",
	"踎",
	"踏",
	"踐",
	"踑",
	"踒",
	"踓",
	"踔",
	"踕",
	"踖",
	"踗",
	"踘",
	"踙",
	"踚",
	"踛",
	"踜",
	"踝",
	"踞",
	"踟",
	"踠",
	"踡",
	"踢",
	"踣",
	"踤",
	"踥",
	"踦",
	"踧",
	"踩",
	"踪",
	"踫",
	"踬",
	"踭",
	"踮",
	"踯",
	"踰",
	"踱",
	"踲",
	"踳",
	"踴",
	"踵",
	"踶",
	"踷",
	"踸",
	"踹",
	"踺",
	"踻",
	"踼",
	"踽",
	"踾",
	"踿",
	"蹀",
	"蹁",
	"蹂",
	"蹃",
	"蹄",
	"蹅",
	"蹆",
	"蹈",
	"蹉",
	"蹊",
	"蹋",
	"蹌",
	"蹍",
	"蹎",
	"蹏",
	"蹐",
	"蹑",
	"蹒",
	"蹓",
	"蹕",
	"蹖",
	"蹗",
	"蹘",
	"蹚",
	"蹛",
	"蹜",
	"蹝",
	"蹞",
	"蹟",
	"蹠",
	"蹡",
	"蹢",
	"蹣",
	"蹤",
	"蹥",
	"蹦",
	"蹧",
	"蹨",
	"蹪",
	"蹫",
	"蹬",
	"蹭",
	"蹮",
	"蹯",
	"蹰",
	"蹱",
	"蹲",
	"蹳",
	"蹴",
	"蹶",
	"蹸",
	"蹹",
	"蹺",
	"蹻",
	"蹼",
	"蹽",
	"蹾",
	"蹿",
	"躀",
	"躁",
	"躂",
	"躃",
	"躅",
	"躆",
	"躇",
	"躈",
	"躊",
	"躋",
	"躌",
	"躍",
	"躎",
	"躏",
	"躐",
	"躑",
	"躒",
	"躓",
	"躔",
	"躕",
	"躖",
	"躘",
	"躙",
	"躚",
	"躜",
	"躝",
	"躞",
	"躟",
	"躡",
	"躢",
	"躣",
	"躤",
	"躥",
	"躦",
	"躧",
	"躨",
	"躩",
	"躪",
	"趼",
	"跰",
	"䟓",
	"䟔",
	"䟕",
	"䟖",
	"䟗",
	"䟘",
	"䟙",
	"䟚",
	"䟛",
	"䟜",
	"䟝",
	"䟞",
	"䟠",
	"䟡",
	"䟢",
	"䟣",
	"䟤",
	"䟥",
	"䟦",
	"䟧",
	"䟨",
	"䟩",
	"䟪",
	"䟬",
	"䟭",
	"䟮",
	"䟯",
	"䟰",
	"䟱",
	"䟲",
	"䟳",
	"䟴",
	"䟵",
	"䟶",
	"䟷",
	"䟸",
	"䟹",
	"䟺",
	"䟻",
	"䟼",
	"䟽",
	"䟾",
	"䟿",
	"䠀",
	"䠁",
	"䠃",
	"䠄",
	"䠅",
	"䠆",
	"䠇",
	"䠈",
	"䠉",
	"䠊",
	"䠋",
	"䠌",
	"䠍",
	"䠎",
	"䠏",
	"䠐",
	"䠑",
	"䠒",
	"䠓",
	"䠔",
	"䠕",
	"䠖",
	"䠗",
	"䠘",
	"䠙",
	"䠚",
	"䠛",
	"䠜",
	"䠝",
	"䠞",
	"䠡",
	"䠣",
	"䠤",
	"䠥",
	"䠦",
	"䠧",
	"䠨",
	"䠩",
	"䠪",
	"䠫",
	"䠬",
	"䠭",
	"䠮",
	"䠯",
	"䠰",
	"䠱",
	"𦪨",
	"𧾹",
	"𧾻",
	"𧾼",
	"𧾽",
	"𧾾",
	"𧾿",
	"𧿁",
	"𧿂",
	"𧿄",
	"𧿅",
	"𧿆",
	"𧿇",
	"𧿈",
	"𧿉",
	"𧿊",
	"𧿋",
	"𧿌",
	"𧿎",
	"𧿏",
	"𧿐",
	"𧿑",
	"𧿒",
	"𧿓",
	"𧿔",
	"𧿖",
	"𧿘",
	"𧿙",
	"𧿚",
	"𧿛",
	"𧿜",
	"𧿝",
	"𧿞",
	"𧿟",
	"𧿠",
	"𧿡",
	"𧿢",
	"𧿣",
	"𧿤",
	"𧿥",
	"𧿦",
	"𧿧",
	"𧿨",
	"𧿩",
	"𧿪",
	"𧿫",
	"𧿭",
	"𧿯",
	"𧿰",
	"𧿱",
	"𧿲",
	"𧿳",
	"𧿴",
	"𧿵",
	"𧿶",
	"𧿷",
	"𧿸",
	"𧿹",
	"𧿺",
	"𧿻",
	"𧿼",
	"𧿽",
	"𧿾",
	"𨀀",
	"𨀁",
	"𨀃",
	"𨀄",
	"𨀅",
	"𨀆",
	"𨀇",
	"𨀈",
	"𨀉",
	"𨀊",
	"𨀋",
	"𨀌",
	"𨀍",
	"𨀎",
	"𨀏",
	"𨀐",
	"𨀒",
	"𨀓",
	"𨀕",
	"𨀖",
	"𨀗",
	"𨀘",
	"𨀙",
	"𨀚",
	"𨀛",
	"𨀜",
	"𨀝",
	"𨀞",
	"𨀟",
	"𨀠",
	"𨀡",
	"𨀢",
	"𨀣",
	"𨀤",
	"𨀥",
	"𨀦",
	"𨀧",
	"𨀨",
	"𨀩",
	"𨀪",
	"𨀫",
	"𨀬",
	"𨀭",
	"𨀮",
	"𨀯",
	"𨀰",
	"𨀱",
	"𨀳",
	"𨀴",
	"𨀵",
	"𨀷",
	"𨀸",
	"𨀹",
	"𨀺",
	"𨀻",
	"𨀼",
	"𨀽",
	"𨀾",
	"𨀿",
	"𨁁",
	"𨁂",
	"𨁃",
	"𨁄",
	"𨁅",
	"𨁆",
	"𨁇",
	"𨁈",
	"𨁉",
	"𨁊",
	"𨁋",
	"𨁌",
	"𨁍",
	"𨁎",
	"𨁏",
	"𨁐",
	"𨁑",
	"𨁒",
	"𨁓",
	"𨁔",
	"𨁕",
	"𨁖",
	"𨁗",
	"𨁙",
	"𨁚",
	"𨁜",
	"𨁝",
	"𨁞",
	"𨁟",
	"𨁠",
	"𨁡",
	"𨁣",
	"𨁤",
	"𨁦",
	"𨁧",
	"𨁨",
	"𨁩",
	"𨁪",
	"𨁫",
	"𨁬",
	"𨁭",
	"𨁮",
	"𨁯",
	"𨁰",
	"𨁱",
	"𨁲",
	"𨁳",
	"𨁴",
	"𨁵",
	"𨁶",
	"𨁷",
	"𨁸",
	"𨁹",
	"𨁺",
	"𨁻",
	"𨁼",
	"𨁽",
	"𨁾",
	"𨁿",
	"𨂀",
	"𨂁",
	"𨂂",
	"𨂃",
	"𨂅",
	"𨂆",
	"𨂇",
	"𨂈",
	"𨂉",
	"𨂊",
	"𨂋",
	"𨂌",
	"𨂍",
	"𨂎",
	"𨂏",
	"𨂐",
	"𨂑",
	"𨂒",
	"𨂔",
	"𨂕",
	"𨂖",
	"𨂗",
	"𨂘",
	"𨂙",
	"𨂚",
	"𨂛",
	"𨂜",
	"𨂟",
	"𨂠",
	"𨂡",
	"𨂤",
	"𨂥",
	"𨂦",
	"𨂧",
	"𨂨",
	"𨂩",
	"𨂪",
	"𨂫",
	"𨂭",
	"𨂯",
	"𨂰",
	"𨂱",
	"𨂲",
	"𨂳",
	"𨂴",
	"𨂵",
	"𨂶",
	"𨂷",
	"𨂸",
	"𨂹",
	"𨂺",
	"𨂼",
	"𨂽",
	"𨂾",
	"𨂿",
	"𨃀",
	"𨃁",
	"𨃂",
	"𨃃",
	"𨃄",
	"𨃅",
	"𨃆",
	"𨃇",
	"𨃈",
	"𨃉",
	"𨃊",
	"𨃋",
	"𨃌",
	"𨃍",
	"𨃎",
	"𨃏",
	"𨃐",
	"𨃑",
	"𨃒",
	"𨃓",
	"𨃔",
	"𨃕",
	"𨃖",
	"𨃘",
	"𨃙",
	"𨃚",
	"𨃛",
	"𨃜",
	"𨃝",
	"𨃟",
	"𨃠",
	"𨃡",
	"𨃣",
	"𨃤",
	"𨃥",
	"𨃦",
	"𨃧",
	"𨃪",
	"𨃬",
	"𨃭",
	"𨃮",
	"𨃯",
	"𨃰",
	"𨃳",
	"𨃴",
	"𨃵",
	"𨃶",
	"𨃷",
	"𨃸",
	"𨃹",
	"𨃻",
	"𨃼",
	"𨃽",
	"𨃿",
	"𨄀",
	"𨄁",
	"𨄂",
	"𨄃",
	"𨄄",
	"𨄅",
	"𨄆",
	"𨄇",
	"𨄈",
	"𨄉",
	"𨄊",
	"𨄋",
	"𨄍",
	"𨄎",
	"𨄏",
	"𨄐",
	"𨄑",
	"𨄒",
	"𨄓",
	"𨄔",
	"𨄕",
	"𨄖",
	"𨄗",
	"𨄘",
	"𨄙",
	"𨄜",
	"𨄞",
	"𨄠",
	"𨄢",
	"𨄣",
	"𨄤",
	"𨄥",
	"𨄨",
	"𨄩",
	"𨄪",
	"𨄫",
	"𨄭",
	"𨄮",
	"𨄰",
	"𨄱",
	"𨄲",
	"𨄳",
	"𨄴",
	"𨄵",
	"𨄶",
	"𨄷",
	"𨄸",
	"𨄹",
	"𨄺",
	"𨄻",
	"𨄼",
	"𨄽",
	"𨄾",
	"𨅀",
	"𨅁",
	"𨅂",
	"𨅃",
	"𨅄",
	"𨅅",
	"𨅆",
	"𨅈",
	"𨅊",
	"𨅋",
	"𨅌",
	"𨅍",
	"𨅎",
	"𨅏",
	"𨅑",
	"𨅒",
	"𨅓",
	"𨅔",
	"𨅕",
	"𨅖",
	"𨅗",
	"𨅙",
	"𨅛",
	"𨅜",
	"𨅝",
	"𨅞",
	"𨅟",
	"𨅡",
	"𨅢",
	"𨅣",
	"𨅤",
	"𨅥",
	"𨅦",
	"𨅧",
	"𨅨",
	"𨅫",
	"𨅬",
	"𨅭",
	"𨅮",
	"𨅯",
	"𨅰",
	"𨅱",
	"𨅲",
	"𨅳",
	"𨅵",
	"𨅶",
	"𨅷",
	"𨅸",
	"𨅹",
	"𨅺",
	"𨅻",
	"𨅼",
	"𨅽",
	"𨅾",
	"𨅿",
	"𨆀",
	"𨆁",
	"𨆂",
	"𨆃",
	"𨆄",
	"𨆅",
	"𨆆",
	"𨆇",
	"𨆈",
	"𨆉",
	"𨆋",
	"𨆌",
	"𨆎",
	"𨆏",
	"𨆐",
	"𨆑",
	"𨆒",
	"𨆓",
	"𨆔",
	"𨆖",
	"𨆗",
	"𨆘",
	"𨆙",
	"𨆚",
	"𨆛",
	"𨆝",
	"𨆞",
	"𨆟",
	"𨆠",
	"𨆡",
	"𨆢",
	"𨆣",
	"𨆤",
	"𨆦",
	"𨆨",
	"𨆩",
	"𨆫",
	"𨆭",
	"𨆮",
	"𨆯",
	"𨆰",
	"𨆱",
	"𨆳",
	"𨆴",
	"𨆵",
	"𨆶",
	"𨆷",
	"𨆸",
	"𨆹",
	"𨆺",
	"𨆼",
	"𨆽",
	"𨆾",
	"𨆿",
	"𨇀",
	"𨇁",
	"𨇂",
	"𨇃",
	"𨇄",
	"𨇅",
	"𨇆",
	"𨇇",
	"𨇈",
	"𨇉",
	"𨇊",
	"𨇋",
	"𨇍",
	"𨇏",
	"𨇑",
	"𨇒",
	"𨇔",
	"𨇕",
	"𨇖",
	"𨇗",
	"𨇙",
	"𨇚",
	"𨇝",
	"𨇞",
	"𨇟",
	"𨇠",
	"𨇡",
	"𨇢",
	"𨇣",
	"𨇤",
	"𨇥",
	"𨇦",
	"𨇧",
	"𨇨",
	"𨇩",
	"𨇪",
	"𨇫",
	"𨇬",
	"𨇮",
	"𨇯",
	"𨇰",
	"𨇱",
	"𨇲",
	"𨇴",
	"𨇵",
	"𨇶",
	"𨇷",
	"𨇸",
	"𨇹",
	"𨇺",
	"𨇼",
	"𨇽",
	"𨇾",
	"𨇿",
	"𨈀",
	"𨈁",
	"𨈂",
	"𨈄",
	"𨈅",
	"𨈆",
	"𨈇",
	"𨈈",
	"𨈉",
	"𨈊",
	"𨈋",
	"𨈌",
	"𨈍",
	"𨈎",
	"𩕎",
	"𫏀",
	"𫏁",
	"𫏂",
	"𫏃",
	"𫏄",
	"𫏅",
	"𫏆",
	"𫏇",
	"𫏈",
	"𫏉",
	"𫏊",
	"𫏋",
	"𫏌",
	"𫏍",
	"𫏎",
	"𫏏",
	"𫏑",
	"𫏒",
	"𫏓",
	"𫏖",
	"𫏗",
	"𫏘",
	"𫏙",
	"𫏚",
	"𫏛",
	"𫏜",
	"𫏝",
	"𫏞",
	"𫏟",
	"𫏠",
	"𫏡",
	"𫏢",
	"𫏣",
	"𫏤",
	"𫏥",
	"𫏦",
	"𫏧",
	"𫏨",
	"𫏩",
	"𫟣",
	"𬆏",
	"𬦠",
	"𬦡",
	"𬦢",
	"𬦣",
	"𬦤",
	"𬦥",
	"𬦦",
	"𬦧",
	"𬦨",
	"𬦩",
	"𬦪",
	"𬦫",
	"𬦬",
	"𬦮",
	"𬦯",
	"𬦰",
	"𬦱",
	"𬦲",
	"𬦳",
	"𬦴",
	"𬦵",
	"𬦶",
	"𬦷",
	"𬦸",
	"𬦹",
	"𬦺",
	"𬦻",
	"𬦽",
	"𬦾",
	"𬦿",
	"𬧀",
	"𬧂",
	"𬧃",
	"𬧄",
	"𬧅",
	"𬧆",
	"𬧇",
	"𬧉",
	"𬧊",
	"𬧋",
	"𬧌",
	"𬧍",
	"𬧎",
	"𬧏",
	"𬧐",
	"𬧑",
	"𬧒",
	"𬧓",
	"𬧔",
	"𬧕",
	"𬧖",
	"𬧗",
	"𬧘",
	"𬧙",
	"𬧚",
	"𬧛",
	"𬧜",
	"𬧝",
	"𬧞",
	"𬧟",
	"𭚝",
	"𭲭",
	"𮄢",
	"𮛁",
	"𮛂",
	"𮛃",
	"𮛄",
	"𮛆",
	"𮛇",
	"𮛈",
	"𮛉",
	"𮛊",
	"𮛋",
	"𮛌",
	"𮛏",
	"𮛐",
	"𮛑",
	"𮛒",
	"𮛓",
	"𮛔",
	"𮛕",
	"𮛗",
	"𮛘",
	"𮛙",
	"𮛚",
	"𮛛",
	"𮛜",
	"𮛝",
	"𮛞",
	"𮛟",
	"𮛡",
	"𮛢",
	"𮛤",
	"𮛥",
	"𮛦",
	"𮛧",
	"𮛨",
	"𮛩",
	"𮛪",
	"𮛫",
	"𮛬",
	"𮛭",
	"𮛮",
	"𮛯",
	"𮛱",
	"𮛲",
	"𮛳",
	"𮛴",
	"𮛵",
	"𮛶",
	"𮛷",
	"𮛹",
	"𮛺",
	"𮛻",
	"𮛼",
	"𮛽",
	"𮛾",
	"𮜀",
	"𮜁",
	"𮜂",
	"𮜃",
	"𮜄",
	"𮜅",
	"𮜆",
	"𮜇",
	"𮜉",
	"𮜊",
	"𮜌",
	"𮜍",
	"𮜎",
	"𮜏",
	"𮜐",
	"𮜑",
	"𮜒",
	"𮜓",
	"𮜔",
	"𮜕",
	"𮜖",
	"𮜗",
	"𮜘",
	"𮜙",
	"𮜚",
	"𮜛",
	"𮜜",
	"𮜝",
	"𮜞",
	"𮜠",
	"𮜡",
	"𮜤",
	"𮜥",
	"𮜦",
	"𮜧",
	"𮜨",
	"𮜩",
	"𮜪",
	"𮜬",
	"𮟓",
	"𮣥",
	"𰲔",
	"𰸁",
	"𰸂",
	"𰸃",
	"𰸄",
	"𰸅",
	"𰸆",
	"𰸇",
	"𰸉",
	"𰸊",
	"𰸌",
	"𰸎",
	"𰸐",
	"𰸑",
	"𰸒",
	"𰸓",
	"𰸔",
	"𰸕",
	"𰸖",
	"𰸗",
	"𰸘",
	"𰸙",
	"𰸚",
	"𰸜",
	"𰸝",
	"𰸞",
	"𰸟",
	"𰸠",
	"𰸡",
	"𰸢",
	"𰸣",
	"𰸤",
	"𰸥",
	"𰸦",
	"𰸧",
	"𰸨",
	"𰸩",
	"𰸪",
	"𰸫",
	"𰸬",
	"𰸭",
	"𰸮",
	"𰸯",
	"𰸱",
	"𰸲",
	"𰸴",
	"𰸶",
	"𰸸"
],
	"迁": [
	"跹",
	"𰗬",
	"𰛱",
	"𱁶"
],
	"耴": [
	"踂",
	"輒",
	"銸",
	"鮿",
	"㑙",
	"㡇",
	"㤴",
	"㭯",
	"㳧",
	"䎎",
	"䳖",
	"𢬴",
	"𣹵",
	"𤈨",
	"𤭗",
	"𥆍",
	"𦕿",
	"𦛖",
	"𦯍",
	"𧋖",
	"𧶋",
	"𧼈",
	"𪘛",
	"𫚚",
	"𰽿"
],
	"质": [
	"踬",
	"锧",
	"𫟬",
	"𫪪",
	"𬃊",
	"𰑬",
	"𰧉"
],
	"蔺": [
	"躏",
	"𰺣"
],
	"䘙": [
	"躛",
	"𧲔",
	"𧲝",
	"𧲞"
],
	"燮": [
	"躞",
	"㦪",
	"㰔",
	"㽊",
	"𠑄",
	"𡄕",
	"𢹒",
	"𤫉",
	"𥍆",
	"𧕊",
	"𩎃",
	"𩙜",
	"𪱓",
	"𪸂",
	"𰋃",
	"𱃑"
],
	"闒": [
	"躢",
	"𡓲",
	"𤒻",
	"𧄱",
	"𧮑",
	"𨰏"
],
	"藉": [
	"躤"
],
	"藺": [
	"躪",
	"轥",
	"𥽼",
	"𨙟"
],
	"㕍": [
	"軅",
	"𪶫"
],
	"應": [
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡄖",
	"𡾶",
	"𥌾",
	"𥗡",
	"𧃽",
	"𧕄",
	"𪈠",
	"𪯂",
	"𭺓",
	"𮫪",
	"𰅚"
],
	"寶": [
	"軉",
	"䴐",
	"𦈆",
	"𨰰",
	"𩇉",
	"𪴥",
	"𫘄",
	"𬎞"
],
	"両": [
	"輌",
	"𠈓",
	"𥈞",
	"𭱩"
],
	"畚": [
	"輽",
	"㨧",
	"㮥",
	"𣄏",
	"𤳼"
],
	"𦔮": [
	"辄",
	"𠲷",
	"𡜯",
	"𡱷",
	"𡷝",
	"𧚊",
	"𨓊",
	"𩂻",
	"𩣘"
],
	"𡰪": [
	"辟",
	"𠡿",
	"𠹨",
	"𡲠",
	"𡾤",
	"𤖟",
	"𥳃",
	"𦡍",
	"𨐧",
	"𨕮",
	"𨘥",
	"𩒫",
	"𮝻",
	"𮦻"
],
	"⻌": [
	"迈",
	"这",
	"迚",
	"进",
	"远",
	"违",
	"连",
	"迟",
	"选",
	"逊",
	"逦",
	"逧",
	"逹",
	"逺",
	"逻",
	"遖",
	"遗",
	"遤",
	"𠶆",
	"𠻉",
	"𡐿",
	"𡮗",
	"𣖗",
	"𤀱",
	"𤁠",
	"𤸕",
	"𥈚",
	"𥣦",
	"𥤍",
	"𥲽",
	"𥳠",
	"𥳤",
	"𥳪"
],
	"卣": [
	"逌",
	"䚃",
	"𠧠",
	"𢈞",
	"𤈴",
	"𤨗",
	"𨖯",
	"𨗰",
	"𨙃",
	"𨛕",
	"𪾏",
	"𭴭",
	"𰗧"
],
	"乕": [
	"逓",
	"𭈹",
	"𭖤",
	"𰉳"
],
	"𡱝": [
	"遅",
	"𥠧",
	"𭏊",
	"𭡱",
	"𰜣"
],
	"𦍒": [
	"達",
	"𢹗",
	"𣸉",
	"𥀀",
	"𨂧",
	"𨗾",
	"𫐳",
	"𬦔",
	"𮟥",
	"𰻗"
],
	"眔": [
	"遝",
	"鰥",
	"鳏",
	"㱎",
	"䤽",
	"𬱐",
	"𬽕",
	"𰁞",
	"𰍓"
],
	"𠳋": [
	"遣",
	"𧪯",
	"𩝡",
	"𫑍",
	"𬩠",
	"𬳈",
	"𮚾"
],
	"豚": [
	"遯",
	"𧲝"
],
	"莝": [
	"遳"
],
	"㖾": [
	"遻",
	"㦍",
	"䣞",
	"𠟎",
	"𡑇",
	"𦠍",
	"𩻙",
	"𰈬",
	"𰎵",
	"𰎶",
	"𰱹",
	"𰵆",
	"𱈽"
],
	"䌛": [
	"邎",
	"𡈸",
	"𢑈",
	"𢑉",
	"𣠡",
	"𧄎",
	"𨷸",
	"𪸅"
],
	"𥄉": [
	"郻",
	"𠶼",
	"𡟠",
	"𨨴"
],
	"𨙵": [
	"鄊"
],
	"蕇": [
	"鄿",
	"𭄚",
	"𭬩"
],
	"荃": [
	"醛",
	"𣗎"
],
	"盎": [
	"醠",
	"𠹃",
	"𣉗",
	"𣖮",
	"𣺻",
	"𤭹",
	"𤮃",
	"𧪪",
	"𫙬",
	"𬤔"
],
	"𥁓": [
	"醢"
],
	"糜": [
	"醾",
	"𢑀",
	"𥽰",
	"𧃲",
	"𮂦"
],
	"縻": [
	"醿",
	"䕷",
	"䭧",
	"𠠣",
	"𤃰"
],
	"丐": [
	"鈣",
	"钙",
	"麫",
	"𠣣",
	"𠰁",
	"𡆸",
	"𡛔",
	"𡧎",
	"𢗙",
	"𢪪",
	"𣅰",
	"𥝽",
	"𧉝",
	"𧦉",
	"𧺪",
	"𩬆",
	"𪤺",
	"𫆄",
	"𫑚",
	"𫡔",
	"𬉻",
	"𮙴",
	"𮮄",
	"𰭵",
	"𰻢"
],
	"史": [
	"鉂",
	"駛",
	"驶",
	"㳏",
	"𡶈",
	"𢈗",
	"𢺲",
	"𣐳",
	"𣬐",
	"𣭂",
	"𤈆",
	"𤤭",
	"𥑏",
	"𦘤",
	"𧊍",
	"𧲬",
	"𩂝",
	"𩰡",
	"𪀎",
	"𪗧",
	"𪠷",
	"𪡖",
	"𫙓",
	"𫢓",
	"𫩢",
	"𫪊",
	"𫪊",
	"𬀈",
	"𬏅",
	"𭆾",
	"𭉅",
	"𭣥",
	"𭨡",
	"𭨮",
	"𮍸",
	"𰁈",
	"𰑗",
	"𰓐",
	"𰛘",
	"𰝓",
	"𰥶",
	"𰨠",
	"𰶽"
],
	"㔻": [
	"銔",
	"䮆",
	"𣳶",
	"𩶨",
	"𬭃"
],
	"𣱵": [
	"銢",
	"羕",
	"𦲙",
	"𭓢",
	"𭥢",
	"𭻑",
	"𰙙"
],
	"丢": [
	"銩",
	"铥",
	"𠲍",
	"𢯃",
	"𫡧",
	"𬻭",
	"𬻯",
	"𰀑",
	"𰣒"
],
	"沃": [
	"鋈",
	"𠴎",
	"𦰚",
	"𩷯",
	"𪁕",
	"𪎤",
	"𪣡",
	"𪶇",
	"𭎨",
	"𭰶",
	"𱁙"
],
	"扳": [
	"鋬",
	"𫩾"
],
	"杰": [
	"錰",
	"𭪞",
	"𰅼",
	"𰳃"
],
	"軋": [
	"錷",
	"𠵣",
	"𡸗",
	"𡸲",
	"𢮊",
	"𬒒"
],
	"灭": [
	"錽",
	"𠦓",
	"𬆡",
	"𭞊",
	"𰟝",
	"𰠰",
	"𰪳",
	"𰰬",
	"𰶙"
],
	"苕": [
	"鍣",
	"𨔴",
	"𬭡"
],
	"送": [
	"鎹",
	"餸",
	"㮸",
	"𠌡",
	"𢱤",
	"𦷴",
	"𩠌",
	"𫯖",
	"𬚥",
	"𭏘",
	"𭞅"
],
	"祖": [
	"鎺",
	"䔃",
	"𡏄",
	"𣗿",
	"𤍄",
	"𥜀",
	"𬠢",
	"𰂩"
],
	"𧴲": [
	"鎻",
	"𧫇",
	"𨝉",
	"𨻨",
	"𩪇",
	"𪹟",
	"𮁁",
	"𮈸"
],
	"𧆠": [
	"鎼",
	"𤨇",
	"𦉋",
	"𦉌",
	"𧇵",
	"𧫅"
],
	"峯": [
	"鎽",
	"㷨",
	"𡻀",
	"𣗏",
	"𣺿",
	"𧏢",
	"𨕱",
	"𩥪",
	"𪮘",
	"𪼇",
	"𮀷",
	"𰯃"
],
	"陽": [
	"鐊",
	"𤺹",
	"𥳜",
	"𪤝",
	"𫉤",
	"𫶖",
	"𰘲",
	"𰢒"
],
	"結": [
	"鐑",
	"𢢂",
	"𣚬",
	"𦺢",
	"𨗟",
	"𪆋",
	"𪢍",
	"𫵊",
	"𰼔"
],
	"開": [
	"鐦",
	"𢵱",
	"𣛣",
	"𣾺",
	"𤡲",
	"𥖆",
	"𥳐",
	"𦼠",
	"𨷑",
	"𩦓",
	"𫔦",
	"𫙸",
	"𫫭",
	"𫯿",
	"𰿠"
],
	"輕": [
	"鑋",
	"𢷰",
	"𣱮",
	"𧸰",
	"𨆪",
	"𨮫",
	"𫡸"
],
	"鍂": [
	"鑫",
	"𣫫"
],
	"覧": [
	"鑬",
	"䌫",
	"𢥊",
	"𢺮",
	"𤂺",
	"𤑸",
	"𥗽",
	"𧖐",
	"𨇣",
	"𨣸",
	"𫬠",
	"𭣄"
],
	"𫔭": [
	"锎",
	"𫔷",
	"𫣽",
	"𬂻",
	"𬮫",
	"𬮶",
	"𮖌",
	"𮚬",
	"𮤴",
	"𮧛",
	"𰿿"
],
	"费": [
	"镄",
	"𪰶",
	"𫽧",
	"𬃮",
	"𬈕",
	"𰷦",
	"𰻳",
	"𱆄"
],
	"众": [
	"閦",
	"𨹊",
	"𪭮",
	"𬮥",
	"𬾀"
],
	"𥄎": [
	"闅",
	"𠷾",
	"𢾔",
	"𥆗",
	"𧁰",
	"𫼀"
],
	"啟": [
	"闙",
	"𣘼",
	"𦘦",
	"𫫤",
	"𫹢",
	"𭨠",
	"𮮝"
],
	"敗": [
	"闝",
	"𠮆",
	"𠼚",
	"𡏯",
	"𡫄",
	"𤼹",
	"𥨇",
	"𪦚",
	"𬄎",
	"𰂪",
	"𰩞"
],
	"龟": [
	"阄",
	"𫃧",
	"𫜳",
	"𬓫",
	"𱆰",
	"𱍃",
	"𱍄",
	"𱍅",
	"𱍆",
	"𱍇",
	"𱍈",
	"𱍉"
],
	"击": [
	"陆",
	"𥅅",
	"𬎗"
],
	"𫠥": [
	"陋",
	"𤵿",
	"𨦖",
	"𬕢"
],
	"㚒": [
	"陝",
	"鿃",
	"㣣",
	"㣣",
	"𦟬",
	"𦧳",
	"𧧵"
],
	"𡉼": [
	"陞",
	"𨁠",
	"𨛘",
	"𪲙",
	"𬗛"
],
	"侌": [
	"陰",
	"𤷜",
	"𦁌",
	"𦜲"
],
	"迶": [
	"随",
	"髄",
	"𪝘"
],
	"𢀡": [
	"隓",
	"𩪄"
],
	"遀": [
	"隨",
	"髓",
	"㵦",
	"䜔",
	"䥦",
	"𠏍",
	"𪹴",
	"𬄭",
	"𭞻",
	"𰖯"
],
	"𮤻": [
	"隲"
],
	"𠇍": [
	"隳",
	"㓒",
	"㛋",
	"䧙",
	"𠢯",
	"𠲒",
	"𡪹",
	"𢡣",
	"𢢃",
	"𣑰",
	"𣚉",
	"𣶠",
	"𣶾",
	"𣽓",
	"𤤽",
	"𥒨",
	"𥟦",
	"𥠖",
	"𥶟",
	"𦠧",
	"𦮕",
	"𧥂",
	"𨽎",
	"𩘸",
	"𪬬",
	"𫣿",
	"𬽿",
	"𭇧",
	"𭞢",
	"𭟀",
	"𭨢",
	"𮃮",
	"𮅌",
	"𮇿",
	"𮊿",
	"𮝑",
	"𮥠",
	"𮮐",
	"𰑯",
	"𱁀"
],
	"倠": [
	"雁",
	"䧹",
	"𠥔",
	"𡠓",
	"𡢦",
	"𢋗",
	"𤸰",
	"𦢖",
	"𨶊",
	"𨿳",
	"𪜤",
	"𪴳",
	"𮥸"
],
	"𱁈": [
	"雍",
	"㢕",
	"㿈",
	"䔨",
	"𨿄",
	"𩞠"
],
	"萑": [
	"雚",
	"𠿅",
	"𦼉",
	"𦾔",
	"𧂴",
	"𨞂",
	"𨬶",
	"𬞓",
	"𬥱",
	"𭬈",
	"𭬷"
],
	"𰗣": [
	"雜",
	"𥀏",
	"𦷞"
],
	"雥": [
	"雧",
	"𤓪",
	"𤓬",
	"𩁴",
	"𩁵",
	"𭳾",
	"𱁫"
],
	"务": [
	"雾",
	"𫯊",
	"𭩨",
	"𭰄",
	"𮙽"
],
	"沛": [
	"霈",
	"𢭿",
	"𬆃"
],
	"泓": [
	"霐",
	"𥦷"
],
	"泠": [
	"霗",
	"𢜅",
	"𩆼",
	"𫪬",
	"𭅛"
],
	"洞": [
	"霘",
	"𢞉",
	"𪔦"
],
	"𢏝": [
	"霛"
],
	"脈": [
	"霢",
	"𪃻"
],
	"彬": [
	"霦",
	"𧈇",
	"𪬟",
	"𪹡",
	"𬈥"
],
	"淫": [
	"霪",
	"𠽍",
	"𢴏",
	"𤎛",
	"𦹻",
	"𪱬"
],
	"湛": [
	"霮",
	"𠾻",
	"𢵺",
	"𤩌"
],
	"滂": [
	"霶",
	"𬉘"
],
	"暘": [
	"霷",
	"𤻈"
],
	"瀝": [
	"靋",
	"𧄻"
],
	"寳": [
	"靌",
	"𡤧",
	"𢺔",
	"𧅤",
	"𨰦"
],
	"䳡": [
	"靍"
],
	"鵭": [
	"靎"
],
	"鶴": [
	"靏"
],
	"荐": [
	"鞯",
	"𢞻",
	"𰜨"
],
	"㦰": [
	"韱",
	"𩃔",
	"𪻀",
	"𪽚"
],
	"𢌳": [
	"頯",
	"𱂬"
],
	"禿": [
	"頹",
	"𢬳",
	"𣒇",
	"𥤒",
	"𧳌",
	"𨿖",
	"𬨩",
	"𮓀",
	"𰛯"
],
	"恖": [
	"顖",
	"𦃞",
	"𧏀",
	"𧪳",
	"𰌒",
	"𱂶"
],
	"𤎭": [
	"顲",
	"𤑓",
	"𤒀",
	"𨟏"
],
	"䬕": [
	"飍"
],
	"⻞": [
	"飮",
	"館",
	"𧐂"
],
	"殄": [
	"餮",
	"𧍿",
	"𰳋"
],
	"羞": [
	"饈",
	"馐",
	"鱃",
	"䡭",
	"𥀞",
	"𦟤",
	"𦪋",
	"𩘭",
	"𪅠",
	"𫅡",
	"𬖱",
	"𬚂",
	"𱈌"
],
	"號": [
	"饕",
	"㙱",
	"𣜍",
	"𣜵",
	"𤩭",
	"𧰑",
	"𪷢"
],
	"𩡐": [
	"馫"
],
	"𠤏": [
	"駂",
	"鴇",
	"鸨",
	"𣴈",
	"𩢈",
	"𱅀"
],
	"陟": [
	"騭",
	"骘"
],
	"𢧜": [
	"驖",
	"𢶋",
	"𬴋"
],
	"槖": [
	"驝",
	"𢆇",
	"𢷌",
	"𣝔",
	"𧓜",
	"𩏮"
],
	"宽": [
	"髋",
	"𣎑"
],
	"葬": [
	"髒",
	"𠿺",
	"𩦦"
],
	"髟": [
	"髠",
	"髡",
	"髢",
	"髣",
	"髤",
	"髥",
	"髦",
	"髧",
	"髨",
	"髩",
	"髪",
	"髫",
	"髬",
	"髭",
	"髮",
	"髯",
	"髰",
	"髱",
	"髲",
	"髳",
	"髴",
	"髵",
	"髶",
	"髷",
	"髸",
	"髹",
	"髺",
	"髻",
	"髼",
	"髽",
	"髾",
	"髿",
	"鬀",
	"鬁",
	"鬂",
	"鬃",
	"鬄",
	"鬅",
	"鬆",
	"鬇",
	"鬈",
	"鬉",
	"鬊",
	"鬋",
	"鬍",
	"鬎",
	"鬏",
	"鬐",
	"鬑",
	"鬒",
	"鬓",
	"鬔",
	"鬕",
	"鬖",
	"鬗",
	"鬘",
	"鬙",
	"鬚",
	"鬛",
	"鬜",
	"鬝",
	"鬞",
	"鬟",
	"鬠",
	"鬡",
	"鬢",
	"鬣",
	"鬤",
	"𩬰",
	"鬒",
	"䭮",
	"䯭",
	"䯮",
	"䯯",
	"䯰",
	"䯱",
	"䯲",
	"䯳",
	"䯴",
	"䯵",
	"䯶",
	"䯷",
	"䯸",
	"䯺",
	"䯻",
	"䯼",
	"䯽",
	"䯾",
	"䯿",
	"䰀",
	"䰁",
	"䰂",
	"䰃",
	"䰄",
	"䰅",
	"䰆",
	"䰇",
	"䰈",
	"䰉",
	"䰊",
	"䰋",
	"䰌",
	"䰍",
	"䰎",
	"䰏",
	"䰐",
	"䰑",
	"䰒",
	"䰓",
	"䰔",
	"䰕",
	"䰖",
	"𢹚",
	"𤌩",
	"𧫄",
	"𧸻",
	"𩫴",
	"𩫵",
	"𩫶",
	"𩫷",
	"𩫸",
	"𩫹",
	"𩫺",
	"𩫻",
	"𩫼",
	"𩫽",
	"𩫾",
	"𩫿",
	"𩬀",
	"𩬁",
	"𩬃",
	"𩬄",
	"𩬅",
	"𩬆",
	"𩬇",
	"𩬈",
	"𩬉",
	"𩬊",
	"𩬋",
	"𩬌",
	"𩬍",
	"𩬐",
	"𩬑",
	"𩬒",
	"𩬔",
	"𩬕",
	"𩬖",
	"𩬗",
	"𩬘",
	"𩬙",
	"𩬚",
	"𩬛",
	"𩬜",
	"𩬝",
	"𩬞",
	"𩬟",
	"𩬠",
	"𩬡",
	"𩬢",
	"𩬣",
	"𩬤",
	"𩬦",
	"𩬧",
	"𩬨",
	"𩬩",
	"𩬪",
	"𩬫",
	"𩬭",
	"𩬮",
	"𩬯",
	"𩬰",
	"𩬱",
	"𩬲",
	"𩬳",
	"𩬴",
	"𩬵",
	"𩬶",
	"𩬷",
	"𩬸",
	"𩬹",
	"𩬺",
	"𩬻",
	"𩬼",
	"𩬽",
	"𩬾",
	"𩬿",
	"𩭀",
	"𩭁",
	"𩭂",
	"𩭃",
	"𩭄",
	"𩭅",
	"𩭆",
	"𩭇",
	"𩭈",
	"𩭉",
	"𩭊",
	"𩭋",
	"𩭌",
	"𩭍",
	"𩭎",
	"𩭏",
	"𩭐",
	"𩭑",
	"𩭒",
	"𩭓",
	"𩭔",
	"𩭕",
	"𩭖",
	"𩭗",
	"𩭘",
	"𩭙",
	"𩭚",
	"𩭛",
	"𩭜",
	"𩭝",
	"𩭞",
	"𩭟",
	"𩭠",
	"𩭡",
	"𩭢",
	"𩭣",
	"𩭤",
	"𩭥",
	"𩭦",
	"𩭧",
	"𩭨",
	"𩭩",
	"𩭪",
	"𩭫",
	"𩭬",
	"𩭭",
	"𩭮",
	"𩭯",
	"𩭰",
	"𩭱",
	"𩭲",
	"𩭳",
	"𩭴",
	"𩭵",
	"𩭶",
	"𩭷",
	"𩭸",
	"𩭹",
	"𩭺",
	"𩭻",
	"𩭼",
	"𩭽",
	"𩭾",
	"𩭿",
	"𩮀",
	"𩮁",
	"𩮂",
	"𩮃",
	"𩮄",
	"𩮅",
	"𩮆",
	"𩮇",
	"𩮈",
	"𩮉",
	"𩮋",
	"𩮌",
	"𩮍",
	"𩮎",
	"𩮏",
	"𩮐",
	"𩮑",
	"𩮓",
	"𩮔",
	"𩮕",
	"𩮖",
	"𩮗",
	"𩮘",
	"𩮚",
	"𩮛",
	"𩮜",
	"𩮝",
	"𩮞",
	"𩮠",
	"𩮡",
	"𩮢",
	"𩮣",
	"𩮤",
	"𩮥",
	"𩮦",
	"𩮧",
	"𩮨",
	"𩮩",
	"𩮪",
	"𩮫",
	"𩮬",
	"𩮭",
	"𩮮",
	"𩮯",
	"𩮰",
	"𩮱",
	"𩮲",
	"𩮳",
	"𩮴",
	"𩮶",
	"𩮷",
	"𩮸",
	"𩮹",
	"𩮺",
	"𩮻",
	"𩮼",
	"𩮿",
	"𩯀",
	"𩯁",
	"𩯂",
	"𩯃",
	"𩯄",
	"𩯅",
	"𩯆",
	"𩯇",
	"𩯈",
	"𩯉",
	"𩯊",
	"𩯋",
	"𩯌",
	"𩯍",
	"𩯎",
	"𩯏",
	"𩯐",
	"𩯑",
	"𩯒",
	"𩯓",
	"𩯔",
	"𩯖",
	"𩯗",
	"𩯘",
	"𩯙",
	"𩯚",
	"𩯛",
	"𩯜",
	"𩯝",
	"𩯞",
	"𩯟",
	"𩯠",
	"𩯡",
	"𩯣",
	"𩯤",
	"𩯥",
	"𩯦",
	"𩯧",
	"𩯨",
	"𩯩",
	"𩯪",
	"𩯬",
	"𩯭",
	"𩯮",
	"𩯯",
	"𩯰",
	"𩯱",
	"𩯲",
	"𩯳",
	"𩯴",
	"𩯵",
	"𩯶",
	"𩯷",
	"𩯸",
	"𩯹",
	"𩯺",
	"𩯻",
	"𩯼",
	"𩯽",
	"𩯾",
	"𩯿",
	"𩰀",
	"𩰁",
	"𩰂",
	"𩰃",
	"𩰄",
	"𩰅",
	"𩰆",
	"𩰇",
	"𩰈",
	"𩰉",
	"𪄒",
	"𪶰",
	"𫘸",
	"𫘹",
	"𫘺",
	"𫘻",
	"𫘼",
	"𫘽",
	"𫘾",
	"𫘿",
	"𫙁",
	"𫙂",
	"𫙃",
	"𬴧",
	"𬴨",
	"𬴩",
	"𬴪",
	"𬴫",
	"𬴭",
	"𬴮",
	"𬴯",
	"𮪽",
	"𮪾",
	"𮪿",
	"𮫁",
	"𮫂",
	"𮫃",
	"𮫄",
	"𮫅",
	"𮫇",
	"𮫉",
	"𮫊",
	"𮫋",
	"𮫌",
	"𮫍",
	"𮫎",
	"𮫏",
	"𮫐",
	"𮫑",
	"𮫒",
	"𮫓",
	"𱅿",
	"𱆀",
	"𱆁",
	"𱆂",
	"𱆃",
	"𱆄",
	"𱆅",
	"𱆆",
	"𱆇",
	"𱆈"
],
	"龱": [
	"鬛",
	"𠀮",
	"𠍚",
	"𠔋",
	"𠟑",
	"𠠌",
	"𡍗",
	"𡒏",
	"𡔫",
	"𡕈",
	"𡢆",
	"𥂶",
	"𥕇",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥶢",
	"𦭤",
	"𦴗",
	"𦹌",
	"𦼤",
	"𧊫",
	"𧔱",
	"𧕧",
	"𧹇",
	"𪦅"
],
	"𩰋": [
	"鬥"
],
	"𩰊": [
	"鬥"
],
	"鬥": [
	"鬦",
	"鬧",
	"鬨",
	"鬩",
	"鬪",
	"鬫",
	"鬭",
	"鬮",
	"䰗",
	"䰘",
	"𩰌",
	"𩰍",
	"𩰎",
	"𩰏",
	"𩰐",
	"𩰑",
	"𩰒",
	"𩰓",
	"𩰔",
	"𩰖",
	"𩰗",
	"𩰘",
	"𩰙",
	"𩰚",
	"𩰛",
	"𩰜",
	"𩰝",
	"𩰞",
	"𩰟",
	"𫫅",
	"𬴰",
	"𬴱",
	"𮫕",
	"𱆉"
],
	"斲": [
	"鬭",
	"𤂊",
	"𤃮",
	"𧞐",
	"𧞗",
	"𨮕",
	"𨷖"
],
	"𠚍": [
	"鬯",
	"𡏓",
	"𤪀",
	"𬿌",
	"𮐭"
],
	"鬯": [
	"鬰",
	"鬱",
	"𢋺",
	"𣡎",
	"𣡫",
	"𤅨",
	"𤓄",
	"𥠴",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𪴴",
	"𮫗",
	"𮫘",
	"𱆊"
],
	"𩰲": [
	"鬻",
	"䰞",
	"𩱆",
	"𩱌",
	"𩱍",
	"𩱎",
	"𩱓",
	"𩱖",
	"𩱗",
	"𩱚",
	"𩱜",
	"𩱞",
	"𩱟",
	"𩱡",
	"𩱣",
	"𩱤",
	"𩱥",
	"𩱦",
	"𩱧",
	"𩱨",
	"𩱪",
	"𩱫",
	"𩱭",
	"𩱮",
	"𩱯",
	"𩱱",
	"𩱲",
	"𩱳",
	"𩱶",
	"𩱷",
	"𫙆",
	"𫙇",
	"𬴸",
	"𬴹",
	"𬴺",
	"𬴻",
	"𬴼",
	"𱆐",
	"𱆑",
	"𱆒",
	"𱆔",
	"𱆕"
],
	"虱": [
	"鯴",
	"鲺",
	"𧌡",
	"𰇽"
],
	"箴": [
	"鱵",
	"𢤝",
	"𥷑",
	"𨮼",
	"𪇳",
	"𪈁",
	"𪉕",
	"𪒹",
	"𫄏",
	"𮬤"
],
	"管": [
	"鳤",
	"䌣",
	"䲘",
	"𤪔",
	"𤻥",
	"𪴌"
],
	"𠌵": [
	"鴈"
],
	"判": [
	"鵥",
	"𨧘",
	"𫆠",
	"𬇯"
],
	"勅": [
	"鶒",
	"𠢦",
	"𪃠",
	"𪬈",
	"𫛶",
	"𫽘"
],
	"茅": [
	"鶜",
	"𡹰",
	"𦽰",
	"𧍟",
	"𧓿"
],
	"紡": [
	"鶭",
	"𦁷"
],
	"晨": [
	"鷐",
	"𣊐",
	"𤍴",
	"𤡠",
	"𩀭",
	"𫜀",
	"𫳳",
	"𬞀"
],
	"笠": [
	"鷑",
	"𡓆",
	"𣙫",
	"𥱆",
	"𥼕",
	"𨅁",
	"𩀩",
	"𩻒",
	"𬬂",
	"𰈤",
	"𰜺",
	"𱊢"
],
	"溪": [
	"鸂",
	"𤐓",
	"𪷶",
	"𬉝",
	"𬞥"
],
	"楊": [
	"鸉",
	"𣿘",
	"𥂸",
	"𦼴",
	"𩁒",
	"𬬍",
	"𰟣",
	"𱈾"
],
	"𰁜": [
	"鸾"
],
	"𠂭": [
	"鹵",
	"䧭",
	"𠚍",
	"𠷝",
	"𡒇",
	"𡕰",
	"𡲖",
	"𡽀",
	"𣰹",
	"𤀈",
	"𤪒",
	"𥷠",
	"𥷠",
	"𩯣",
	"𩼕",
	"𪚴",
	"𬇈",
	"𭀸",
	"𮯛",
	"𮯜",
	"𰁐"
],
	"𱋁": [
	"麤",
	"𡔙",
	"𡔚"
],
	"𠚣": [
	"黎",
	"䇖",
	"𠦨",
	"𠶵",
	"𢁞",
	"𢒢",
	"𢩶",
	"𣂬",
	"𣐗",
	"𤜩",
	"𥂂",
	"𥝢",
	"𨤒",
	"𩖝",
	"𪏯",
	"𫬯",
	"𬂟",
	"𬖁",
	"𬫧",
	"𰋥"
],
	"黹": [
	"黺",
	"黻",
	"黼",
	"𣚠",
	"𦅧",
	"𧝉",
	"𨬚",
	"𪓋",
	"𪓌",
	"𪓍",
	"𪓎",
	"𪓏",
	"𪓐",
	"𫜜",
	"𫱱",
	"𫹤",
	"𬋉",
	"𬘑",
	"𬹜",
	"𭸪"
],
	"𠂡": [
	"鼡",
	"𡿳",
	"𤎞",
	"𤔆",
	"𥡾",
	"𪽆",
	"𫏦",
	"𮄒"
],
	"𠚕": [
	"齒"
],
	"靳": [
	"龩",
	"𨭠",
	"𬎔"
],
	"𫢉": [
	"龫",
	"𭠛",
	"𭦜",
	"𭩧",
	"𮇸",
	"𮘅",
	"𮡰"
],
	"佳": [
	"龿",
	"㚝",
	"𠡬",
	"𡨱",
	"𧡞",
	"𩋔",
	"𪠐",
	"𪶔",
	"𫦺",
	"𮄂"
],
	"醫": [
	"鿀",
	"𧕪",
	"𧮒"
],
	"㲽": [
	"鿄",
	"𣕝"
],
	"礻": [
	"鿅",
	"鿆",
	"𥘦",
	"𥛅",
	"福",
	"䃼",
	"䃽",
	"䃾",
	"䃿",
	"䄀",
	"䄁",
	"䄂",
	"䄃",
	"䄄",
	"䄆",
	"䄇",
	"䄈",
	"䄉",
	"䄊",
	"䄋",
	"䄌",
	"䄍",
	"䄎",
	"䄏",
	"䄑",
	"䄒",
	"䄓",
	"䄔",
	"䄕",
	"䄖",
	"䄘",
	"䄙",
	"䄚",
	"䄛",
	"䄜",
	"䄝",
	"䄞",
	"䄠",
	"䄡",
	"䄢",
	"䄣",
	"䄤",
	"䄥",
	"𦵞",
	"𧌞",
	"𪠹",
	"𪧥",
	"𫀃",
	"𫀅",
	"𫀇",
	"𫀈",
	"𫀉",
	"𫀊",
	"𫀋",
	"𫀌",
	"𫀍",
	"𫀎",
	"𫀐",
	"𫀑",
	"𫀒",
	"𫀓",
	"𫀔",
	"𫀕",
	"𫀖",
	"𫀗",
	"𫀘",
	"𫀚",
	"𫀛",
	"𫀞",
	"𫀠",
	"𫀡",
	"𫀢",
	"𫀣",
	"𫆷",
	"𫞵",
	"𫞶",
	"𬒬",
	"𬒭",
	"𬒮",
	"𬒯",
	"𬒱",
	"𬒲",
	"𬒳",
	"𬒴",
	"𬒶",
	"𬒷",
	"𬒹",
	"𬒺",
	"𬒻",
	"𬒽",
	"𬒾",
	"𬒿",
	"𬓀",
	"𬓃",
	"𬓄",
	"𬓅",
	"𬓆",
	"𬓇",
	"𬓈",
	"𬓉",
	"𬓋",
	"𬓌",
	"𬓍",
	"𬓎",
	"𬓏",
	"𬓑",
	"𬓒",
	"𬓔",
	"𬓕",
	"𬓖",
	"𬓙",
	"𬓚",
	"𬓛",
	"𬓝",
	"𬫧",
	"𭃡",
	"𭱳",
	"𮁟",
	"𮁢",
	"𮁣",
	"𮁯",
	"𮁳",
	"𮁴",
	"𮁿",
	"𮂁",
	"𮂆",
	"𮂇",
	"𮂏",
	"𮂓",
	"𮂔",
	"𮂗",
	"𮂚",
	"𮂜",
	"𮂝",
	"𮂞",
	"𮂧",
	"𰧰",
	"𰧴",
	"𰧻",
	"𰧾",
	"𰨖"
],
	"沚": [
	"鿊"
],
	"亰": [
	"鿌",
	"䅫",
	"𠡽",
	"𦂠",
	"𧤚",
	"𨍡",
	"𪴡",
	"𫮎",
	"𬷦",
	"𭕒",
	"𮔥",
	"𰐞"
],
	"酒": [
	"鿐",
	"䲤",
	"𤄍",
	"𦵩",
	"𫇓",
	"𬜂",
	"𭊼",
	"𭳒"
],
	"格": [
	"鿚",
	"鿤",
	"䈷",
	"𠺝",
	"𣗛",
	"𥂌",
	"𨃶",
	"𩹿",
	"𪄎"
],
	"楞": [
	"鿝",
	"㘄"
],
	"帯": [
	"鿮"
],
	"毎": [
	"侮",
	"悔",
	"敏",
	"梅",
	"海",
	"侮",
	"𤞦",
	"𧄫",
	"𨧊"
],
	"𧰼": [
	"像"
],
	"嶲": [
	"㒞"
],
	"免": [
	"兔",
	"挽"
],
	"兔": [
	"冤",
	"堍",
	"寃"
],
	"⺾": [
	"勤",
	"善",
	"異",
	"芑",
	"𦬼",
	"茝",
	"茣",
	"莽",
	"菧",
	"荓",
	"䔫",
	"蓱",
	"蔖",
	"蕤",
	"䕡",
	"𦾱",
	"𧃒",
	"䕫",
	"蘒",
	"𠙥",
	"𠟝",
	"𠣲",
	"𠶙",
	"𠸔",
	"𠺹",
	"𡃻",
	"𡄀",
	"𡆖",
	"𡍙",
	"𡑵",
	"𡮃",
	"𡳵",
	"𡳶",
	"𢅷",
	"𢆆",
	"𢺍",
	"𣃕",
	"𣗊",
	"𤀚",
	"𤋔",
	"𤍞",
	"𤏑",
	"𤏱",
	"𤑮",
	"𤑻",
	"𥟌",
	"𥟼",
	"𦎕",
	"𦬶",
	"𦭍",
	"𦭎",
	"𦰨",
	"𦱱",
	"𦲿",
	"𦵘",
	"𦷾",
	"𦹰",
	"𦹺",
	"𦻏",
	"𦼞",
	"𦼣",
	"𦼤",
	"𦾥",
	"𦾦",
	"𦾨",
	"𦿸",
	"𧃳",
	"𧅫",
	"𧋞",
	"𧖡",
	"𨕷",
	"𩝃",
	"𩞴",
	"𫞞",
	"𫟍",
	"𫟐",
	"𫟒",
	"𫟓",
	"𫟕",
	"𫟖",
	"𫟜"
],
	"廾": [
	"卉",
	"灷",
	"𥃲",
	"𠬺",
	"𡪃",
	"𡲱",
	"𢌱",
	"𣍹",
	"𣬓",
	"𤁌",
	"𤉻",
	"𥫲",
	"𦥸",
	"𦩎",
	"𦬠",
	"𦬧",
	"𦮘",
	"𦯸",
	"𦱤",
	"𦲇",
	"𦲈",
	"𦴮",
	"𦴰",
	"𦴳",
	"𦶪",
	"𦶭",
	"𦶯",
	"𦹍",
	"𦻟",
	"𦻠",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦿠",
	"𦿢",
	"𦿣",
	"𦿤",
	"𦿥",
	"𧁕",
	"𧁗",
	"𧃺",
	"𧃻",
	"𧄫",
	"𧅎",
	"𧅏",
	"𧆚",
	"𧘬",
	"𧯭"
],
	"𠂎": [
	"卿",
	"卿",
	"卿",
	"𫑗",
	"𫧻",
	"𭄠",
	"𰻟"
],
	"卽": [
	"卿",
	"𤊵"
],
	"及": [
	"吸"
],
	"戸": [
	"啓",
	"𣱆",
	"𪤔",
	"𫎠",
	"𭇪",
	"𮣀",
	"𱂔"
],
	"缷": [
	"啣"
],
	"査": [
	"喳",
	"楂"
],
	"賁": [
	"噴",
	"幩",
	"憤",
	"濆"
],
	"成": [
	"城"
],
	"𠛬": [
	"型",
	"硎"
],
	"𡯎": [
	"𡛪"
],
	"⻍": [
	"巡",
	"𨗒",
	"𨗭",
	"逸",
	"䢏",
	"𠑞",
	"𡀟",
	"𡃱",
	"𨒷",
	"𨗉",
	"𨗚",
	"𫑐",
	"𫟧",
	"𫟨",
	"𫟪"
],
	"冒": [
	"帽",
	"𥸖",
	"𩐲",
	"𭡣",
	"𭸛"
],
	"郞": [
	"廊"
],
	"周": [
	"彫",
	"𠵁"
],
	"包": [
	"抱",
	"𠓨",
	"𠝇",
	"𢄝",
	"𢵖",
	"𢶭",
	"𣁈",
	"𣭚",
	"𦼀",
	"𧙘",
	"𧛍",
	"𧮌",
	"𧲼"
],
	"𡘹": [
	"掩",
	"淹",
	"䁆",
	"𦋙",
	"𦟩"
],
	"巢": [
	"摷",
	"璅",
	"𥲀",
	"繅",
	"罺",
	"鄛"
],
	"已": [
	"杞",
	"紀",
	"芑",
	"邔",
	"䄐",
	"𠖰",
	"𡉏",
	"𡴾",
	"𢩽",
	"𣅗",
	"𤏁",
	"𤣱",
	"𥮄",
	"𧿆",
	"𨑓",
	"𩨕",
	"𫧟",
	"𬀺",
	"𬜒"
],
	"𠦄": [
	"桒",
	"賁",
	"鼖",
	"𠒖",
	"𠦪",
	"𡜦",
	"𡲷",
	"𪶗",
	"𫖐"
],
	"𠕋": [
	"𣑭",
	"𠛹",
	"𤽛",
	"𧱆"
],
	"甾": [
	"椔",
	"𤉣",
	"緇"
],
	"異": [
	"𣚣"
],
	"𫀄": [
	"歲",
	"𡚓",
	"𪮗"
],
	"𠁽": [
	"汎",
	"𣜧"
],
	"吿": [
	"浩",
	"𡌃",
	"𤥢",
	"𦅚",
	"𭾵"
],
	"叹": [
	"𣾎",
	"𠭵",
	"𠼡",
	"𡊙",
	"𭢰",
	"𰇝"
],
	"𡣍": [
	"瀛",
	"䌴"
],
	"𤆍": [
	"爨",
	"𢽀",
	"𣵩",
	"𦫜",
	"𧌝"
],
	"𠂊": [
	"瓊",
	"𢑙",
	"𢑞",
	"𢒠",
	"𢒴",
	"𢖨",
	"𢺦",
	"𣝖",
	"𩫎",
	"𪭺",
	"𫁜",
	"𫁜",
	"𫡓",
	"𫦘",
	"𫹬",
	"𫿶",
	"𬌾",
	"𬏻",
	"𬓋",
	"𬘇"
],
	"真": [
	"磌",
	"𥪧",
	"鬒"
],
	"𥬑": [
	"築"
],
	"艸": [
	"芳",
	"𠙢",
	"𠱭",
	"𡳡",
	"𢄆",
	"𢘿",
	"𢠞",
	"𢨎",
	"𢨢",
	"𣞆",
	"𤀻",
	"𤍚",
	"𦬟",
	"𦬦",
	"𦬧",
	"𦭠",
	"𦭫",
	"𦮅",
	"𦯤",
	"𦯥",
	"𦯦",
	"𦱴",
	"𦱹",
	"𦱹",
	"𦲬",
	"𦷶",
	"𦷶",
	"𦷻",
	"𦹼",
	"𦺂",
	"𦽣",
	"𦽱",
	"𦽱",
	"𦿑",
	"𦿑",
	"𧀍",
	"𧂥",
	"𧛬",
	"𨑆",
	"𨒽",
	"𨙏",
	"𨴔",
	"𨵑",
	"𩇿",
	"𮐓",
	"𮑽",
	"𰰞",
	"𰰥"
],
	"㡳": [
	"菧"
],
	"𤴔": [
	"䔫",
	"𣓜",
	"𭼀",
	"𭼄"
],
	"洴": [
	"蓱",
	"𩅅"
],
	"摷": [
	"𦾱"
],
	"縷": [
	"𧃒",
	"𧃒",
	"𪈜"
],
	"筓": [
	"䗗"
],
	"丅": [
	"誠",
	"𠁈",
	"𡡽",
	"𡴶",
	"𢫶",
	"𣄅",
	"𣛉",
	"𣠌",
	"𤗕",
	"𤡎",
	"𤴫",
	"𥴋",
	"𦦝",
	"𦦞",
	"𦦡",
	"𦦧",
	"𦻋",
	"𧓣",
	"𧔽",
	"𨥩",
	"𨺊",
	"𨺐",
	"𩱀",
	"𫝂",
	"𫢿",
	"𫤧",
	"𫧹",
	"𫳇",
	"𫳥",
	"𫴡",
	"𬴘",
	"𬼽",
	"𭆐",
	"𭒤",
	"𭗕",
	"𭤟",
	"𮌆",
	"𮌆",
	"𮢂",
	"𮤜",
	"𮫛"
],
	"𡕒": [
	"贛",
	"𧥪",
	"𨚾",
	"𨚾",
	"𪄍",
	"𭁄",
	"𮉾",
	"𮧰"
],
	"蚩": [
	"䩶",
	"𤠷"
],
	"次": [
	"𩐊",
	"𭁊",
	"𭛨",
	"𭯎",
	"𮊰",
	"𮣤"
],
	"𠭃": [
	"䵖",
	"𫉶",
	"𭶉"
],
	"𢌿": [
	"鼻",
	"𠉶",
	"𡌹",
	"𢍞",
	"𢮅",
	"𪰀",
	"𫑬",
	"𬼮",
	"𰼺"
],
	"龝": [
	"蘒",
	"𪺋"
],
	"寉": [
	"鶴",
	"㩁",
	"𪩐"
],
	"阝": [
	"郞",
	"𣵺",
	"𤀝",
	"𤅝",
	"𤜡",
	"𤥸",
	"𤧡",
	"𤧢",
	"𤷸",
	"𥖡",
	"𥦅",
	"𥧫",
	"𥲗",
	"𥳲",
	"𥸬",
	"𥺡",
	"𪬾",
	"𪮂",
	"𪲑",
	"𪼫",
	"𫂉",
	"𫂫",
	"𫉛",
	"𫑗",
	"𫑘",
	"𫑙",
	"𫑚",
	"𫑛",
	"𫑜",
	"𫑝",
	"𫑞",
	"𫑟",
	"𫑠",
	"𫑡",
	"𫑣",
	"𫑤",
	"𫑥",
	"𫑦",
	"𫑧",
	"𫑨",
	"𫑩",
	"𫑪",
	"𫑫",
	"𫑬",
	"𫑭",
	"𫑮",
	"𫑰",
	"𫑲",
	"𫒉",
	"𫔺",
	"𫔻",
	"𫔼",
	"𫔽",
	"𫔾",
	"𫕀",
	"𫕁",
	"𫕂",
	"𫕃",
	"𫕄",
	"𫕅",
	"𫕆",
	"𫕇",
	"𫕈",
	"𫕉",
	"𫕊",
	"𫕋",
	"𫕌",
	"𫕍",
	"𫕎",
	"𫕏",
	"𫕐",
	"𫕑",
	"𫕒",
	"𫕓",
	"𫕔",
	"𫕕",
	"𫕘",
	"𫕮",
	"𫳨",
	"𬈖",
	"𬝰",
	"𬡅",
	"𬩳",
	"𬩵",
	"𬩶",
	"𬩷",
	"𬩸",
	"𬩹",
	"𬩻",
	"𬩼",
	"𬩽",
	"𬩾",
	"𬩿",
	"𬪀",
	"𬪂",
	"𬪃",
	"𬪅",
	"𬪆",
	"𬪇",
	"𬪈",
	"𬪉",
	"𬪊",
	"𬪋",
	"𬪌",
	"𬪍",
	"𬪎",
	"𬪏",
	"𬪐",
	"𬪑",
	"𬪒",
	"𬪓",
	"𬪔",
	"𬪕",
	"𬪖",
	"𬪗",
	"𬪘",
	"𬪙",
	"𬪚",
	"𬪛",
	"𬪜",
	"𬪝",
	"𬪞",
	"𬪟",
	"𬪠",
	"𬪡",
	"𬪢",
	"𬪣",
	"𬪤",
	"𬪥",
	"𰥆",
	"𰻟",
	"𰻠",
	"𰻡",
	"𰻢",
	"𰻤",
	"𰻥",
	"𰻦",
	"𰻨",
	"𰻪",
	"𰻫",
	"𰻬",
	"𰻭",
	"𰻮",
	"𰻯",
	"𰻰",
	"𰻲",
	"𰻳",
	"𰻴",
	"𰻵",
	"𰻶",
	"𰻹",
	"𰻺",
	"𰻻",
	"𰻼",
	"𰻽",
	"𰻾",
	"𰼀",
	"𰼂",
	"𱀃",
	"𱀄",
	"𱀆",
	"𱀇",
	"𱀊",
	"𱀋",
	"𱀌",
	"𱀍",
	"𱀎",
	"𱀏",
	"𱀐",
	"𱀑",
	"𱀒",
	"𱀔",
	"𱀕",
	"𱀗",
	"𱀙",
	"𱀚",
	"𱀛",
	"𱀞",
	"𱀡",
	"𱀢",
	"𱀣",
	"𱀤",
	"𱀥",
	"𱀦",
	"𱀧",
	"𱀨",
	"𱀩",
	"𱀪",
	"𱀫",
	"𱀬",
	"𱀭",
	"𱀯",
	"𱀰",
	"𱀱",
	"𱀲",
	"𱀴",
	"𱀵",
	"𱀶",
	"𱀷",
	"𱀸",
	"𱀹",
	"𱀺",
	"𱀻",
	"𱀼",
	"𱀽",
	"𱀾",
	"𱀿",
	"𱁁"
],
	"𤰞": [
	"卑",
	"𠈷",
	"𠩶",
	"𢊵",
	"𢤚",
	"𢬽",
	"𢮆",
	"𢽛",
	"𣴪",
	"𤷒",
	"𥓓",
	"𥟑",
	"𥪎",
	"𥺛",
	"𨌦",
	"𨘡",
	"𩩙",
	"𭁏",
	"𮮴",
	"𮮵"
],
	"既": [
	"慨"
],
	"卑": [
	"碑"
],
	"⺮": [
	"節"
],
	"敏": [
	"繁",
	"𢠨",
	"𢳺",
	"𣙕"
],
	"鄕": [
	"響"
],
	"𭘍": [
	"𤋮"
],
	"佑": [
	"㐛",
	"𫈈",
	"𫳌",
	"𭹐"
],
	"拘": [
	"㐝",
	"𢛑",
	"𭕣"
],
	"浮": [
	"㐢",
	"𠸷",
	"𥰛",
	"𦋵",
	"𦷰",
	"𪃽",
	"𬈽"
],
	"鋤": [
	"㐥"
],
	"𠆧": [
	"㐺"
],
	"灷": [
	"㑞",
	"䢠",
	"𣒁",
	"𣬗",
	"𣬘",
	"𤮪",
	"𥆵",
	"𬫞"
],
	"略": [
	"㑼",
	"㨼",
	"䌎",
	"𧐣",
	"𧐯",
	"𧕌",
	"𨎟",
	"𪅅",
	"𰔡"
],
	"䚻": [
	"㑾",
	"㨱",
	"𢐬",
	"𣤍",
	"𤄧",
	"𧧙",
	"𧪬",
	"𨖈"
],
	"圉": [
	"㒁",
	"𡻢"
],
	"絫": [
	"㒍",
	"𡼊",
	"𢴱",
	"𣚎",
	"𤛡",
	"𤮎",
	"𥊻",
	"𥳮",
	"𦅍",
	"𧬀",
	"𮑙"
],
	"寒": [
	"㒏",
	"㩃",
	"𠘗",
	"𡫶",
	"𡬜",
	"𡬜",
	"𡬜",
	"𢢈",
	"𣽬",
	"𦺦",
	"𧑚",
	"𩍎",
	"𩦊",
	"𪧱",
	"𪳶",
	"𫴐",
	"𬋸",
	"𭊻"
],
	"䑓": [
	"㒗",
	"𣜉",
	"𮑢"
],
	"竪": [
	"㒘"
],
	"褭": [
	"㒟",
	"㜵",
	"㠡",
	"䃵",
	"𢸣",
	"𣟊",
	"𥤂",
	"𨳀",
	"𨽖"
],
	"𠨧": [
	"㒨",
	"𠑗",
	"𤄻",
	"𨇴",
	"𨙙",
	"𨙞",
	"𨟦"
],
	"𦣦": [
	"㒪"
],
	"託": [
	"㓃",
	"𣘄",
	"𨶃"
],
	"券": [
	"㓬",
	"𫪤",
	"𬱋"
],
	"菲": [
	"㔈",
	"𬄟"
],
	"㇣": [
	"㔔",
	"㪳",
	"㫈"
],
	"㇕": [
	"㔖"
],
	"乖": [
	"㔞",
	"㪓",
	"㾩",
	"䂷",
	"䓙",
	"𠝍",
	"𡇸",
	"𡏕",
	"𡮓",
	"𡹁",
	"𢝤",
	"𢮿",
	"𣒧",
	"𣔪",
	"𣪜",
	"𨛽",
	"𨧰",
	"𨵞",
	"𪞳",
	"𪬁",
	"𫏓",
	"𫟽",
	"𫡙",
	"𫨔",
	"𬠕",
	"𰂓"
],
	"絶": [
	"㔢",
	"𠾼",
	"𣾵",
	"𭗜"
],
	"⻟": [
	"㔲",
	"𠥗"
],
	"飢": [
	"㔳",
	"𠍃"
],
	"𢆰": [
	"㕄",
	"䩘",
	"𠅹",
	"𠯝",
	"𡆻",
	"𡉬",
	"𡵮",
	"𢇨",
	"𢏁",
	"𢓎",
	"𢻽",
	"𣏳",
	"𣲑",
	"𤘳",
	"𤝃",
	"𤤈",
	"𤬮",
	"𤵋",
	"𥄆",
	"𥏈",
	"𥐺",
	"𥘢",
	"𥝮",
	"𦍝",
	"𦍿",
	"𦕇",
	"𦙘",
	"𦨠",
	"𦬜",
	"𦮈",
	"𦯫",
	"𧉛",
	"𧣎",
	"𧦚",
	"𧵇",
	"𧺦",
	"𧿠",
	"𨋇",
	"𨑼",
	"𨚏",
	"𨠀",
	"𨸞",
	"𩚞",
	"𩨤",
	"𩵷",
	"𩿒",
	"𰓀",
	"𰟼"
],
	"㪷": [
	"㕏",
	"𨶜"
],
	"𣦻": [
	"㕡",
	"㕢",
	"𰇀"
],
	"仇": [
	"㖌",
	"𠯾",
	"𦬖",
	"𨥐",
	"𭴍",
	"𮇈",
	"𰣥",
	"𰫜"
],
	"吞": [
	"㖔",
	"㧷",
	"㶺",
	"𢚺",
	"𢞋",
	"𣵞",
	"𤶕",
	"𨁇",
	"𨅳",
	"𨇕",
	"𨧐",
	"𨹙",
	"𩇺",
	"𩐄",
	"𩷵",
	"𫫹",
	"𬚻",
	"𬨦",
	"𭊝",
	"𭎝",
	"𮀙",
	"𮄐",
	"𮖂",
	"𰈟",
	"𰈟",
	"𰈩",
	"𰾇"
],
	"庛": [
	"㖢",
	"𣓄"
],
	"汝": [
	"㖳",
	"𠲤",
	"𢬨",
	"𦭰",
	"𨀾",
	"𪡑",
	"𪰤",
	"𫃤",
	"𫺈",
	"𫺋",
	"𰂈"
],
	"芴": [
	"㖴",
	"𬬈"
],
	"幽": [
	"㗀",
	"䫜",
	"𠋔",
	"𡺖",
	"𢇑",
	"𢇕",
	"𢇕",
	"𢉾",
	"𢰠",
	"𣾧",
	"𥠃",
	"𦂣",
	"𧍘",
	"𩘈",
	"𩡎",
	"𪃨",
	"𪋎",
	"𪴉",
	"𫲪",
	"𫶹",
	"𬱮",
	"𭱒",
	"𮠀"
],
	"矦": [
	"㗋",
	"㺅",
	"𠊱",
	"𡎇",
	"𡞥",
	"𡺝",
	"𢜴",
	"𣔹",
	"𣣡",
	"𥀄",
	"𥈑",
	"𥍶",
	"𥚦",
	"𦂐",
	"𦑚",
	"𦞕",
	"𧩩",
	"𧯂",
	"𧼵",
	"𨜫",
	"𨩀",
	"𩝍",
	"𩩽",
	"𪂷",
	"𮋊"
],
	"架": [
	"㗎",
	"𢉤",
	"𢱌",
	"𣕧",
	"𦩪",
	"𭃼",
	"𭐾",
	"𭫹",
	"𮅭"
],
	"歪": [
	"㗏",
	"𢱉",
	"𣖍",
	"𤟷",
	"𨂿",
	"𪴻",
	"𪴽",
	"𫣀",
	"𬆆",
	"𭭪",
	"𮀬",
	"𮈥",
	"𰀜",
	"𰹁"
],
	"笑": [
	"㗛",
	"𡮜",
	"𢞖",
	"𢲑",
	"𣉧",
	"𧏣",
	"𧜕",
	"𫂪",
	"𫛎",
	"𫹠",
	"𬕓",
	"𭡻",
	"𮆂"
],
	"恙": [
	"㗝",
	"㺊",
	"䭐",
	"𣗹",
	"𧏮",
	"𪬝",
	"𫱛",
	"𭼞"
],
	"破": [
	"㗞",
	"𥖑",
	"𥖓",
	"𥖕",
	"𥖖",
	"𥖺",
	"𪜘",
	"𫮒",
	"𬒧",
	"𭵤",
	"𰔓",
	"𰧅"
],
	"始": [
	"㗠",
	"𠝔",
	"𡤓",
	"𡤔",
	"𤯯",
	"𦰯",
	"𪦲",
	"𰊀"
],
	"芿": [
	"㗡",
	"𰰯"
],
	"欻": [
	"㗵",
	"𣊞",
	"𦌗"
],
	"䘖": [
	"㗸"
],
	"𢛧": [
	"㗹",
	"𭌃"
],
	"靴": [
	"㗾",
	"𢶤",
	"𫫸",
	"𬆌",
	"𬩑"
],
	"閜": [
	"㗿",
	"𦽅",
	"𧬱",
	"𧯓"
],
	"惹": [
	"㘃",
	"𭞱"
],
	"銜": [
	"㘅",
	"䕔",
	"䲗",
	"𦌫"
],
	"霅": [
	"㘊",
	"𤁳"
],
	"劇": [
	"㘌",
	"𤁴",
	"𥗌"
],
	"阚": [
	"㘎"
],
	"隷": [
	"㘑",
	"𢸀",
	"𣟌",
	"𤃀",
	"𥶾"
],
	"種": [
	"㘒",
	"𡽯",
	"𥵾",
	"𧀑",
	"𭢸",
	"𮃲"
],
	"賽": [
	"㘔",
	"𡤐",
	"𨙇"
],
	"顏": [
	"㘖",
	"𫌧"
],
	"龕": [
	"㘛"
],
	"究": [
	"㙀",
	"𢭕",
	"𣒔",
	"𣵇",
	"𤲏",
	"𥤿",
	"𥦚",
	"𥧖",
	"𥨶",
	"𫕂",
	"𭝄",
	"𭦒",
	"𭾶",
	"𰩞"
],
	"𤰩": [
	"㙒"
],
	"浝": [
	"㙙"
],
	"𦏁": [
	"㙿",
	"𢤻",
	"𣌀",
	"𤓚",
	"𪼯",
	"𫇣"
],
	"𤯔": [
	"㚅"
],
	"孕": [
	"㚺",
	"䱆",
	"𠱆",
	"𡥸",
	"𡦆",
	"𡦔",
	"𡲪",
	"𢘩",
	"𢫡",
	"𤁛",
	"𥩯",
	"𥿱",
	"𨀊",
	"𨈯",
	"𨸳",
	"𫭧",
	"𫲬",
	"𬚕",
	"𭔤"
],
	"𠂬": [
	"㛂",
	"𠈊",
	"𡭍",
	"𦓙",
	"𦛐",
	"𰘋"
],
	"⻔": [
	"㛠"
],
	"宩": [
	"㛽",
	"𫳢"
],
	"信": [
	"㜃",
	"𠒷",
	"𣣢",
	"𦴩",
	"𧪄",
	"𩀕",
	"𩸔",
	"𪲼",
	"𫠻",
	"𬒘",
	"𬦿",
	"𭡩",
	"𰟁"
],
	"恚": [
	"㜇",
	"𠹤",
	"𤌷",
	"𥉖",
	"𥧟",
	"𧫉",
	"𩝤",
	"𬃰"
],
	"舁": [
	"㜒",
	"𠧇",
	"𢍯",
	"𢍱",
	"𢍲",
	"𤠈",
	"𨵹"
],
	"熙": [
	"㜯",
	"𠘕",
	"𡁱",
	"𤀠",
	"𤐤",
	"𩟄",
	"𬞭",
	"𭙼"
],
	"疊": [
	"㜼",
	"㲲",
	"䴑",
	"𠠯",
	"𣡭",
	"𤴉",
	"𤴍",
	"𨈈",
	"𨐁",
	"𫊜"
],
	"𠈇": [
	"㝛"
],
	"昗": [
	"㝠",
	"𤊋"
],
	"惺": [
	"㝭",
	"𥨕",
	"𮓏"
],
	"𠭥": [
	"㝮",
	"䔴",
	"𢡈",
	"𥨒",
	"𧸆",
	"𰷗"
],
	"㫐": [
	"㞁",
	"䆞",
	"𠧢",
	"𡧮",
	"𢙃",
	"𢬒",
	"𤈑",
	"𦚢",
	"𧣤",
	"𨦆",
	"𨹎",
	"𩒝",
	"𪘄",
	"𬱝",
	"𭩷"
],
	"祟": [
	"㞊",
	"㱁",
	"䄐",
	"䳳",
	"𠭥",
	"𡰇",
	"𢿆",
	"𤭽",
	"𤺅",
	"𥚋",
	"𥛁",
	"𥜱",
	"𦃒",
	"𦿎",
	"𧑎",
	"𨜿",
	"𨻍",
	"𨾀",
	"𬘼"
],
	"㣦": [
	"㞜"
],
	"㠭": [
	"㞡",
	"𡔂",
	"𡫟",
	"𡫳",
	"𢤑",
	"𥗷",
	"𥴐",
	"𧖉",
	"𧝑",
	"𧝣"
],
	"𠚤": [
	"㞮",
	"𭐴",
	"𭵈",
	"𮗠",
	"𰝹"
],
	"兇": [
	"㟅",
	"䣴",
	"𠒋",
	"𡹕",
	"𣳸",
	"𤵻",
	"𥞝",
	"𧧗",
	"𧵮",
	"𩰷",
	"𩷇",
	"𫤧",
	"𮨼",
	"𰒌",
	"𰗟"
],
	"呌": [
	"㟕",
	"𪭸"
],
	"枝": [
	"㟚",
	"䓩",
	"𠔢",
	"𡍁",
	"𡲅",
	"𢆨",
	"𧌔",
	"𩓡",
	"𪂅",
	"𬯾",
	"𭪘"
],
	"隗": [
	"㠕",
	"𠏁"
],
	"嵬": [
	"㠢",
	"䃬",
	"𠎺",
	"𠑖",
	"𠿯",
	"𡓮",
	"𡾵",
	"𢢯",
	"𢶟",
	"𢶼",
	"𣰏",
	"𤀖",
	"𤐜",
	"𤛲",
	"𤩫",
	"𤮞",
	"𥋳",
	"𪇋",
	"𪊃",
	"𪖾",
	"𪧄",
	"𫀢"
],
	"欝": [
	"㠨",
	"𡆋",
	"𤓭",
	"𪓉"
],
	"凢": [
	"㠶",
	"𢂨",
	"𢂨",
	"𪳃",
	"𪵬",
	"𪸎",
	"𫥠",
	"𫥣",
	"𫩓",
	"𫶿",
	"𫼕",
	"𬂢",
	"𬜕",
	"𬟵",
	"𭂫",
	"𮍉"
],
	"冐": [
	"㡌",
	"䑵",
	"𢛡",
	"𢺫",
	"𢽢",
	"𢽵",
	"𣶀",
	"𦠡",
	"𫦱",
	"𬂋",
	"𬪕",
	"𭈭",
	"𭎯",
	"𭚐",
	"𭻝",
	"𭼪",
	"𮑨",
	"𮔙",
	"𮚐",
	"𮛥",
	"𱈯"
],
	"㚖": [
	"㡍",
	"𤽫",
	"𤽬"
],
	"䆸": [
	"㡧",
	"𠑅"
],
	"𡖀": [
	"㡪"
],
	"秅": [
	"㢉"
],
	"侈": [
	"㢋",
	"𠝓",
	"𣔢",
	"𦰿",
	"𧚤",
	"𧩀",
	"𧳤",
	"𩳲",
	"𪂄",
	"𪵌",
	"𪷔",
	"𫒬",
	"𫪥",
	"𫽎"
],
	"𠔥": [
	"㢘",
	"𤍻",
	"𥣺",
	"𭒡",
	"𮉈",
	"𮦼",
	"𰒑",
	"𰧧",
	"𰷖",
	"𰺫",
	"𱀶",
	"𱌐"
],
	"?": [
	"㢤",
	"㱐",
	"𠀀",
	"𠀉",
	"𠂰",
	"𠄷",
	"𠇇",
	"𠕢",
	"𠕯",
	"𠖁",
	"𠗓",
	"𠘿",
	"𠙰",
	"𠙱",
	"𠢊",
	"𠢨",
	"𠤛",
	"𠦺",
	"𠨨",
	"𠩐",
	"𠩳",
	"𠪕",
	"𠪳",
	"𠯧",
	"𠰟",
	"𠰥",
	"𠲑",
	"𠴁",
	"𠵓",
	"𠿾",
	"𡀮",
	"𡄅",
	"𡆢",
	"𡐫",
	"𡗗",
	"𡘁",
	"𡙌",
	"𡙞",
	"𡙼",
	"𡚎",
	"𡚣",
	"𡜏",
	"𡠧",
	"𡠭",
	"𡠻",
	"𡢤",
	"𡣚",
	"𡤪",
	"𡧑",
	"𡮴",
	"𡱄",
	"𡲄",
	"𡲇",
	"𡵫",
	"𡷊",
	"𡸭",
	"𡸸",
	"𢀓",
	"𢄛",
	"𢈘",
	"𢉼",
	"𢜧",
	"𢦀",
	"𢭣",
	"𢮮",
	"𣀴",
	"𣈂",
	"𣏭",
	"𣏱",
	"𣑟",
	"𣒏",
	"𣒘",
	"𣪃",
	"𣪴",
	"𣭌",
	"𣰱",
	"𣴋",
	"𣵍",
	"𣸰",
	"𣺙",
	"𣻋",
	"𣻴",
	"𤌰",
	"𤏑",
	"𤒅",
	"𤡉",
	"𤡼",
	"𤢉",
	"𤣖",
	"𤥅",
	"𤥥",
	"𤨃",
	"𤨢",
	"𤱮",
	"𤲃",
	"𤵧",
	"𤽗",
	"𤾹",
	"𥀪",
	"𥁗",
	"𥁘",
	"𥃅",
	"𥃥",
	"𥅱",
	"𥉢",
	"𥡌",
	"𥥕",
	"𥫣",
	"𥫧",
	"𥬃",
	"𥭿",
	"𥮂",
	"𥺗",
	"𥼢",
	"𦇡",
	"𦏞",
	"𦖂",
	"𦖶",
	"𦘎",
	"𦡾",
	"𦡿",
	"𦣵",
	"𦥾",
	"𦦊",
	"𦦓",
	"𦩳",
	"𦪐",
	"𦪦",
	"𦪲",
	"𦪻",
	"𦪼",
	"𦬌",
	"𦮦",
	"𦰌",
	"𦲢",
	"𦲿",
	"𦹆",
	"𦻷",
	"𦿨",
	"𦿭",
	"𧁥",
	"𧁧",
	"𧅴",
	"𧅶",
	"𧢉",
	"𧪿",
	"𧯟",
	"𧶦",
	"𧹂",
	"𧹜",
	"𧼧",
	"𨗌",
	"𨨂",
	"𨮚",
	"𨷍",
	"𩁾",
	"𩂚",
	"𩃅",
	"𩎩",
	"𩓲",
	"𩕙",
	"𩛖",
	"𩵿",
	"𩸼",
	"𪆔",
	"𪗄"
],
	"弜": [
	"㢲",
	"𠱳",
	"𠴀",
	"𠸇",
	"𢐀",
	"𢐆",
	"𢐈",
	"𢐘",
	"𢐜",
	"𢐥",
	"𢐨",
	"𢐬",
	"𢐭",
	"𢐮",
	"𢐲",
	"𢐷",
	"𢐹",
	"𢐺",
	"𢑅",
	"𢑌",
	"𤙗",
	"𥋡",
	"𦭲",
	"𧙭",
	"𩇃",
	"𩰲",
	"𫳆",
	"𫸺",
	"𮫛"
],
	"𢎿": [
	"㢸",
	"𡸅",
	"𭋇",
	"𭛁",
	"𭣵",
	"𰱋"
],
	"候": [
	"㢿",
	"𢰡",
	"𤠣",
	"𥱌",
	"𦃺",
	"𩌖",
	"𩺟",
	"𬑟",
	"𬫺",
	"𭏑",
	"𭏒",
	"𮌧"
],
	"璽": [
	"㣆",
	"䌳",
	"𤄽",
	"𤫆",
	"𤿂",
	"𥸀",
	"𨰡",
	"𫬹"
],
	"丼": [
	"㣋",
	"𠛜",
	"𡌁",
	"𤍧",
	"𦓮",
	"𨚢"
],
	"𦙌": [
	"㣧"
],
	"㽔": [
	"㣸",
	"㶋"
],
	"充": [
	"㤝",
	"𠒨",
	"𠒩",
	"𣑁",
	"𩒘",
	"𩩁",
	"𪎽",
	"𪗯"
],
	"孜": [
	"㤵",
	"𭪔",
	"𰱎"
],
	"依": [
	"㥋",
	"𠵱",
	"𤷴",
	"𦲤",
	"𬍠"
],
	"刼": [
	"㥘",
	"𡮊",
	"𪠱",
	"𫽅"
],
	"𣐉": [
	"㥡",
	"𬘸"
],
	"矜": [
	"㥤",
	"㮗"
],
	"娃": [
	"㥨",
	"𣕁"
],
	"盖": [
	"㦈",
	"𡡇",
	"𡻘",
	"𣉼",
	"𣙥",
	"𤹺",
	"𥃙",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥕤",
	"𧗍",
	"𧜡",
	"𨝕",
	"𨢸",
	"𨶩",
	"𨻹",
	"𩞖",
	"𩺻",
	"𪥞",
	"𬧏",
	"𭏦",
	"𭢕",
	"𮂕",
	"𮎔",
	"𰆫",
	"𰚱",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰳙"
],
	"詈": [
	"㦒",
	"𠟟",
	"𪴾"
],
	"愚": [
	"㦙",
	"𠏋",
	"𡪾",
	"𦔧",
	"𦽳",
	"𰒠",
	"𰝖",
	"𰟦"
],
	"䦧": [
	"㦦",
	"𢅰"
],
	"𡿿": [
	"㦽"
],
	"叐": [
	"㧞",
	"䟦",
	"𢂛",
	"𤤣",
	"𦭞",
	"𬋪",
	"𬒲",
	"𬽴",
	"𭓧",
	"𭜞",
	"𭠅",
	"𭽽",
	"𮂺",
	"𮋟",
	"𮏟",
	"𮕈",
	"𰉠",
	"𰋼",
	"𰩶"
],
	"汇": [
	"㧟"
],
	"扮": [
	"㧳",
	"𢚅"
],
	"窂": [
	"㨓"
],
	"龨": [
	"㨤",
	"𪞩"
],
	"副": [
	"㨽",
	"𨄩",
	"𫋖"
],
	"處": [
	"㨿",
	"𠽁",
	"𡼆",
	"𣊑",
	"𣫦",
	"𤃔",
	"𤓤",
	"𤓤",
	"𥱿",
	"𧇡",
	"𧇤",
	"𩌲",
	"𩴘",
	"𬹜",
	"𭞚",
	"𭹰",
	"𮌶",
	"𮝤",
	"𮠽",
	"𮢹"
],
	"䖏": [
	"㩀",
	"𠼥",
	"𢟶",
	"𤩁",
	"𦸵"
],
	"崽": [
	"㩄"
],
	"𡬳": [
	"㩊",
	"𡈣",
	"𩉃",
	"𩕖",
	"𫋜"
],
	"等": [
	"㩐",
	"𠎬",
	"𢡩",
	"𣛆",
	"𥢜",
	"𥪸",
	"𦅯",
	"𨅸",
	"𨬻",
	"𫂨",
	"𫮨",
	"𬼑",
	"𮆠",
	"𮆩",
	"𮖴",
	"𰧥",
	"𰩂",
	"𰩟",
	"𰵈",
	"𱋺"
],
	"䨿": [
	"㩑",
	"㪪",
	"䙣",
	"𦻅",
	"𧾁"
],
	"𡻎": [
	"㩗"
],
	"寨": [
	"㩟",
	"𩠵"
],
	"潁": [
	"㩩",
	"𭳕"
],
	"䋶": [
	"㩪"
],
	"戯": [
	"㩬",
	"𡃰",
	"𡾠",
	"𮙅"
],
	"騫": [
	"㩷",
	"𡅶",
	"𥜴",
	"𧟑",
	"𨰬",
	"𪸋"
],
	"𠃍": [
	"㪲",
	"㫇",
	"䎞",
	"𢀑",
	"𦴱",
	"𪚴",
	"𪜊",
	"𪢳",
	"𫼓",
	"𬲡",
	"𬲡",
	"𭀻",
	"𭆾",
	"𭠚",
	"𭥋",
	"𭩘",
	"𮞌",
	"𰇈",
	"𰉕",
	"𰒁",
	"𰤒",
	"𰯮",
	"𰰯",
	"𰶗",
	"𰼘"
],
	"𥇛": [
	"㪺",
	"𠟰",
	"𣰋",
	"𤩵",
	"𥋢",
	"𨞜",
	"𩍟",
	"𩕦"
],
	"昕": [
	"㪽",
	"𩃟"
],
	"㫃": [
	"㫅",
	"㫆",
	"𣃘",
	"𣃢",
	"𪥏",
	"𬀁"
],
	"亓": [
	"㫅",
	"䟚",
	"䭼",
	"𠓡",
	"𡉝",
	"𡉨",
	"𢗏",
	"𣂕",
	"𣔔",
	"𤖄",
	"𥘕",
	"𥟝",
	"𥫶",
	"𥾟",
	"𥾦",
	"𦨘",
	"𦬟",
	"𩵧",
	"𪊔",
	"𪗞",
	"𰑴",
	"𰑴",
	"𰜥",
	"𰭞"
],
	"𠈌": [
	"㫺",
	"䁞",
	"䔢",
	"𠎃",
	"𠙠",
	"𠦬",
	"𠨉",
	"𡈍",
	"𡍮",
	"𡙁",
	"𡲵",
	"𡾀",
	"𣊦",
	"𣟷",
	"𣤬",
	"𣦗",
	"𣬓",
	"𤍺",
	"𥖴",
	"𦆧",
	"𦠡",
	"𦪮",
	"𦻏",
	"𨣣",
	"𪈪",
	"𫔧",
	"𫝃",
	"𬾵",
	"𭑡",
	"𭧮",
	"𭫈",
	"𭫘",
	"𭬡",
	"𮦆",
	"𮮽"
],
	"洽": [
	"㬁",
	"㽏",
	"𢍡",
	"𫈰",
	"𭏄"
],
	"炱": [
	"㬃",
	"𫨐",
	"𫿥"
],
	"祥": [
	"㬕",
	"䔗",
	"𰘔"
],
	"啓": [
	"㬖",
	"𢴖",
	"𭿚"
],
	"臸": [
	"㬜",
	"𢸰",
	"𦇢",
	"𪧧",
	"𬛶",
	"𬛷"
],
	"羸": [
	"㬯",
	"㱻",
	"䌴",
	"䯁",
	"𡰠",
	"𢺑",
	"𣠾",
	"𤼘",
	"𧄿",
	"𧕳",
	"𨰠",
	"𰿊"
],
	"𠵛": [
	"㬽",
	"𮔵",
	"𮘲",
	"𮬋"
],
	"问": [
	"㭣",
	"䠺",
	"𬜬"
],
	"昂": [
	"㭿",
	"𠵫",
	"𩜟",
	"𪸺",
	"𰸖"
],
	"㫄": [
	"㮄",
	"𠊓",
	"𢔚",
	"𢮔",
	"𤗒",
	"𥓯",
	"𦜶",
	"𦫣",
	"𦱘",
	"𧩂",
	"𩤐"
],
	"侠": [
	"㮉"
],
	"盃": [
	"㮎",
	"𢝙",
	"𣡝",
	"𤠅",
	"𥔦",
	"𦞑",
	"𪺰",
	"𫋋",
	"𫽗",
	"𬐩"
],
	"𠧪": [
	"㮚",
	"𠧴",
	"𠨋",
	"𠨋",
	"𠨋",
	"𡙉",
	"𢢙",
	"𢾃",
	"𣡷",
	"𣡷",
	"𣡼",
	"𣡼",
	"𣡼",
	"𣣧",
	"𣰮",
	"𣿚",
	"𤩰",
	"𤪇",
	"𥃐",
	"𥻆",
	"𥽽",
	"𥾄",
	"𥾄",
	"𥾄",
	"𨔟",
	"𫦛"
],
	"匨": [
	"㮜",
	"𡍱",
	"𫧔"
],
	"柘": [
	"㮟",
	"𣗁"
],
	"炬": [
	"㮡"
],
	"𣑦": [
	"㮪",
	"𠋕",
	"𠌖"
],
	"圅": [
	"㮭",
	"䓿",
	"䥁",
	"𡣊",
	"𡣔",
	"𣣻",
	"𣹢",
	"𤌐",
	"𦞞",
	"𧜄",
	"𩄙",
	"𩔞",
	"𫯴"
],
	"挈": [
	"㮮",
	"䤿",
	"𢊏",
	"𢲞",
	"𢹫",
	"𤸪"
],
	"朕": [
	"㮳",
	"㴨",
	"𢲂",
	"𣞅",
	"𤌯",
	"𨃗",
	"𨃵",
	"𨫇",
	"𪝝",
	"𫧄",
	"𫮗",
	"𬁨",
	"𬝤",
	"𬟀"
],
	"旃": [
	"㮵",
	"𩔣",
	"𪄟",
	"𱂷"
],
	"陪": [
	"㯁",
	"䔒",
	"𣯱"
],
	"𡌦": [
	"㯇"
],
	"速": [
	"㯈",
	"䔎",
	"䲇",
	"𠻣",
	"𧐒",
	"𧜦",
	"𧫻",
	"𨄞",
	"𨖧",
	"𨗜",
	"𨘘",
	"𨙛",
	"𨫩",
	"𩅘",
	"𩞍",
	"𩯀",
	"𩱫",
	"𪋝",
	"𫅯",
	"𬩏",
	"𬩓",
	"𮀼"
],
	"壺": [
	"㯛",
	"𡕏",
	"𤬗",
	"𥃕",
	"𦺟",
	"𩞵",
	"𫯉",
	"𬀘",
	"𰚈"
],
	"棻": [
	"㯣"
],
	"超": [
	"㯧",
	"𠾸",
	"𢵒",
	"𦠶",
	"𬙄",
	"𰫳"
],
	"置": [
	"㯰",
	"𧄗",
	"𪙳",
	"𪧁",
	"𫕾",
	"𫣧",
	"𭋏"
],
	"蓉": [
	"㯴",
	"𤪜",
	"𨮥",
	"𫲇",
	"𬒦"
],
	"𡬽": [
	"㯹",
	"𠐆",
	"𡣋",
	"𢷋",
	"𭟅",
	"𭼱",
	"𮪝",
	"𱆠"
],
	"𰯲": [
	"㯺",
	"㽉"
],
	"遭": [
	"㯾"
],
	"緜": [
	"㰃",
	"𥌣"
],
	"臻": [
	"㰉",
	"𢸩"
],
	"燅": [
	"㰊",
	"䕭",
	"𢅮",
	"𢸧",
	"𢸱",
	"𧅩"
],
	"篙": [
	"㰏"
],
	"蹙": [
	"㰗",
	"䙯",
	"𡄱",
	"𦇰",
	"𭟣",
	"𰯫"
],
	"彝": [
	"㰘",
	"𬯧"
],
	"藥": [
	"㰛",
	"𡤤",
	"𤄶",
	"𥍐",
	"𧆄",
	"𨰤",
	"𭻽",
	"𮁚",
	"𮮎"
],
	"𠧢": [
	"㲃",
	"𠜷",
	"𠸿",
	"𡪥",
	"𢽭",
	"𣂢",
	"𧡑"
],
	"厺": [
	"㳒",
	"𠛗",
	"𥡊",
	"𰡅"
],
	"弃": [
	"㳰",
	"𢬵",
	"𤥡",
	"𥟋",
	"𥹻",
	"𨁐",
	"𨓋",
	"𩓗",
	"𬻭",
	"𮗱",
	"𮧜"
],
	"𡊭": [
	"㳴"
],
	"枉": [
	"㳹",
	"𠶖",
	"𣒳"
],
	"𣏋": [
	"㳿",
	"𠉪",
	"𠗛",
	"𠴬",
	"𡍕",
	"𡝥",
	"𢏲",
	"𢛐",
	"𢮕",
	"𢽫",
	"𢾣",
	"𤉬",
	"𤗊",
	"𤚊",
	"𥇱",
	"𥮧",
	"𥶺",
	"𦁛",
	"𦜈",
	"𦧢",
	"𦯧",
	"𧚦",
	"𧤇",
	"𧨯",
	"𨁻",
	"𨓫",
	"𨜎",
	"𨧲",
	"𩋑",
	"𪑘",
	"𫙢"
],
	"承": [
	"㴍",
	"𠉹",
	"𢁇",
	"𢬫",
	"𢬬",
	"𢮋",
	"𤉋",
	"𤗓",
	"𦜎",
	"𦫠",
	"𦲶",
	"𦻛",
	"𨛾",
	"𫎷",
	"𰇻",
	"𰔄",
	"𰗸",
	"𰸧"
],
	"眄": [
	"㴐"
],
	"弈": [
	"㴒"
],
	"厚": [
	"㴟",
	"㷞",
	"𠫅",
	"𠫆",
	"𠷋",
	"𡎋",
	"𣖔",
	"𨩿",
	"𪃱",
	"𪝐",
	"𪠗",
	"𪰲",
	"𪻶",
	"𫈢",
	"𬖦",
	"𭆗",
	"𭝡",
	"𮂆",
	"𰎩",
	"𰑱"
],
	"凾": [
	"㴠",
	"𠚗",
	"𠷭",
	"𡎕",
	"𡞿",
	"𢞊",
	"𤠀",
	"𦋣",
	"𦴻",
	"𫀛",
	"𫒶",
	"𮅮",
	"𮪔",
	"𰯀",
	"𱀩"
],
	"峭": [
	"㴥"
],
	"郡": [
	"㴫",
	"𠹴",
	"𡩫",
	"𤹓",
	"𦄄",
	"𦵼",
	"𩺐"
],
	"窅": [
	"㴭",
	"𥈾",
	"𥨬",
	"𫫍",
	"𮐙"
],
	"脂": [
	"㴯",
	"𫆻"
],
	"耽": [
	"㴷",
	"𢲠",
	"𧏰",
	"𨄁"
],
	"浡": [
	"㴾"
],
	"茺": [
	"㵁"
],
	"蛇": [
	"㵃",
	"𨫯",
	"𬠶",
	"𰣿"
],
	"汨": [
	"㵆",
	"𢩎",
	"𰜧"
],
	"㴌": [
	"㵈"
],
	"淋": [
	"㵉",
	"䨬",
	"𫶒",
	"𰃲"
],
	"循": [
	"㵌",
	"𣛝",
	"𦅑",
	"𧝩"
],
	"賀": [
	"㵑",
	"𠟒",
	"𧝂",
	"𧬂",
	"𪳺",
	"𮆓",
	"𮜗"
],
	"寔": [
	"㵓",
	"𠽰",
	"𰫒",
	"𰽋"
],
	"裔": [
	"㵝",
	"䕍",
	"𬰏"
],
	"窟": [
	"㵠",
	"𠏅",
	"𠟶",
	"𡀙",
	"𡑣",
	"𡼿",
	"𢷈",
	"𥖚",
	"𦡆"
],
	"雹": [
	"㵡",
	"䥤",
	"𠿙",
	"𢶉",
	"𦡕",
	"𨣙"
],
	"翜": [
	"㵤"
],
	"䀄": [
	"㵥",
	"𥋱"
],
	"羨": [
	"㵪",
	"𠿢",
	"𦆀"
],
	"孴": [
	"㵫",
	"𡣁",
	"𫨟"
],
	"煮": [
	"㵭",
	"𭧶",
	"𭵽",
	"𮆈",
	"𰟴"
],
	"鳳": [
	"㵯",
	"𠏵",
	"𣝲",
	"𤪧",
	"𪈽",
	"𪋴",
	"𫄍",
	"𫘙",
	"𫲉",
	"𬐑"
],
	"寥": [
	"㵳",
	"𩼶",
	"𫚬"
],
	"𠎤": [
	"㵸",
	"𤐯",
	"𥌉",
	"𦿈",
	"𧭆"
],
	"汕": [
	"㵹"
],
	"箄": [
	"㵺",
	"𣝁"
],
	"冩": [
	"㵼"
],
	"虢": [
	"㶁",
	"𢸗"
],
	"横": [
	"㶇",
	"𬣕"
],
	"螢": [
	"㶈",
	"𢤨",
	"𤫁",
	"𥌴",
	"𪦱"
],
	"頣": [
	"㶊",
	"𭟏"
],
	"還": [
	"㶎",
	"𡄤",
	"𣟳",
	"𧮅",
	"𨰄",
	"𫤇"
],
	"闖": [
	"㶒",
	"𪞰"
],
	"奰": [
	"㶔",
	"㿙",
	"𤖤"
],
	"簡": [
	"㶕",
	"𡅉",
	"𣠰",
	"𤓃",
	"𨰝",
	"𪦴",
	"𫌙"
],
	"䋣": [
	"㶗",
	"𤀇",
	"𫧅"
],
	"簟": [
	"㶘"
],
	"㶋": [
	"㶙"
],
	"覇": [
	"㶚",
	"𭐏",
	"𭟧"
],
	"旟": [
	"㶛"
],
	"㶐": [
	"㶝"
],
	"曩": [
	"㶞",
	"𡔒",
	"𣌝",
	"𣡤",
	"𨤼",
	"𭍈",
	"𭒴"
],
	"驛": [
	"㶠"
],
	"炅": [
	"㷖",
	"𡢴",
	"𡨶",
	"𡼷",
	"𤉭",
	"𤊽",
	"𤍘",
	"𤎚",
	"𤐗",
	"𤒂",
	"𤒧",
	"𤢙",
	"𤪃",
	"𥇏",
	"𥨤",
	"𥵐",
	"𧃬",
	"𧌚",
	"𨭼",
	"𩓺",
	"𭴽",
	"𰙏",
	"𰻂"
],
	"𥤮": [
	"㷝",
	"𥈳"
],
	"𥄷": [
	"㷡"
],
	"䏻": [
	"㷱"
],
	"⺙": [
	"㷺",
	"䏿",
	"䖍",
	"𠘜",
	"𠼌",
	"𠼍",
	"𡀏",
	"𡖙",
	"𡛇",
	"𡠯",
	"𡡵",
	"𡢝",
	"𡢩",
	"𡫎",
	"𡵲",
	"𡼦",
	"𡽪",
	"𤁁",
	"𤁚",
	"𤉰",
	"𤉴",
	"𤉺",
	"𤏆",
	"𤢉",
	"𤥬",
	"𥂚",
	"𥃊",
	"𥨂",
	"𥱙",
	"𥳃",
	"𨪣",
	"𨯍",
	"𨹲",
	"𨻮",
	"𩅬",
	"𩠩"
],
	"靠": [
	"㸆",
	"𣞳",
	"𨘴",
	"𨯕",
	"𫣶"
],
	"焚": [
	"㸑",
	"𣚵",
	"𤑇",
	"𤒐",
	"𫜴",
	"𬗼",
	"𭊦",
	"𰝫"
],
	"𠂟": [
	"㸔"
],
	"頑": [
	"㹕",
	"𤻆"
],
	"豢": [
	"㹖"
],
	"馵": [
	"㺛",
	"𢶚"
],
	"窳": [
	"㺠"
],
	"囂": [
	"㺧",
	"䖀",
	"𠑪",
	"𡆔",
	"𬬤"
],
	"𠆩": [
	"㺸"
],
	"㕚": [
	"㻨",
	"𢮗",
	"𢮞",
	"𢯲",
	"𤠘",
	"𤦼",
	"𤧩",
	"𤧬",
	"𤭲",
	"𤭿",
	"𥄗",
	"𥰱",
	"𧎮",
	"𨪊",
	"𩮚",
	"𮌋"
],
	"畿": [
	"㼄",
	"𦢍",
	"𰋀"
],
	"坫": [
	"㼭"
],
	"霤": [
	"㽌",
	"𣠚",
	"𤄐"
],
	"𢎘": [
	"㽕",
	"𠮤",
	"𡴰",
	"𢎙",
	"𢎙",
	"𢪜",
	"𤜛"
],
	"些": [
	"㾚",
	"𠉃",
	"𢧲",
	"𣒄",
	"𨧥",
	"𭈐",
	"𰓿"
],
	"姿": [
	"㾳",
	"𤦾",
	"𪦌",
	"𬢴",
	"𭒰"
],
	"計": [
	"㾵",
	"𠸥",
	"𣖟",
	"𥰇",
	"𦞍",
	"𦵗",
	"𧦔",
	"𧦕",
	"𩄊",
	"𪞴",
	"𱈱"
],
	"班": [
	"㿀",
	"𠞢",
	"𠺚",
	"𢲔",
	"𣗝",
	"𦶾",
	"𨫄",
	"𩔮",
	"𩺡",
	"𪄕",
	"𪉒",
	"𪱟",
	"𬂇",
	"𭨞",
	"𮚽",
	"𰰒"
],
	"羣": [
	"㿏",
	"𡑳",
	"𣀆",
	"𣜘",
	"𤛰",
	"𥜉",
	"𨞗",
	"𫌔",
	"𰻚"
],
	"趍": [
	"㿐"
],
	"頹": [
	"㿗",
	"𣟩",
	"𦢶",
	"𧔾",
	"𨯸"
],
	"耷": [
	"㿴",
	"䐛",
	"𠸊",
	"𡍲",
	"𢝉",
	"𧡵",
	"𧪇",
	"𨨹",
	"𬭞"
],
	"社": [
	"䀅",
	"𠶈",
	"𨧽",
	"𮆠"
],
	"⺻": [
	"䀆",
	"𡎀",
	"𤌲",
	"𦘛",
	"𦘝",
	"𦳒",
	"𦹓",
	"𧷇",
	"𫄽",
	"𭴘"
],
	"漻": [
	"䀊",
	"𦾷"
],
	"䀑": [
	"䁊"
],
	"默": [
	"䁿",
	"𧞾",
	"𫄓",
	"𭺍",
	"𰟵"
],
	"蠻": [
	"䂅",
	"𢦈",
	"𢺳",
	"𥾃",
	"𧖣",
	"𪈿"
],
	"砝": [
	"䂶"
],
	"苴": [
	"䃊",
	"𢯽",
	"𣕈",
	"𥠙",
	"𭄳"
],
	"宫": [
	"䃔",
	"𫳓"
],
	"剥": [
	"䃗"
],
	"芺": [
	"䄏",
	"𡝩",
	"𣓎",
	"𣨘",
	"𣵽",
	"𧨶",
	"𩜈",
	"𩣻",
	"𪁾",
	"𰴁"
],
	"畓": [
	"䄕",
	"𬈔",
	"𭏉",
	"𮍾",
	"𮔭",
	"𰸟"
],
	"胄": [
	"䅢",
	"䊘",
	"𦂈"
],
	"莘": [
	"䅸",
	"𣘘",
	"𦸯",
	"𧐞",
	"𧤱",
	"𨫽",
	"𩺵",
	"𰲄"
],
	"鳯": [
	"䆇",
	"𨭷",
	"𪇃"
],
	"遲": [
	"䆈",
	"𡂙",
	"𢹌",
	"𥽩",
	"𧞽",
	"𧭟",
	"𫮼",
	"𮉙"
],
	"⺕": [
	"䆋",
	"𠃠",
	"𠊸",
	"𠙛",
	"𠦙",
	"𠨔",
	"𠬶",
	"𠷲",
	"𡩝",
	"𡫔",
	"𡫕",
	"𡭩",
	"𢄥",
	"𢍟",
	"𢑖",
	"𢚌",
	"𢚩",
	"𢬞",
	"𢬞",
	"𢵂",
	"𢻍",
	"𢼿",
	"𣇗",
	"𣔃",
	"𣕠",
	"𣕡",
	"𣷑",
	"𣿯",
	"𤔌",
	"𤳚",
	"𤷞",
	"𥛀",
	"𥣨",
	"𥣨",
	"𥤠",
	"𥤠",
	"𥲝",
	"𥲝",
	"𨓻",
	"𨟌",
	"𨩝",
	"𨴌",
	"𨶟",
	"𨼆",
	"𩿮",
	"𪜃",
	"𪮄",
	"𪺍",
	"𫃱",
	"𫤰",
	"𬓈",
	"𬜮",
	"𬜮",
	"𬦏",
	"𬼞",
	"𭡈",
	"𭷫",
	"𮙱"
],
	"諬": [
	"䆌"
],
	"叫": [
	"䆗",
	"𣐲",
	"𰈞",
	"𱈠"
],
	"吒": [
	"䆛",
	"𤚧",
	"𪔘",
	"𬏨",
	"𬗍",
	"𬙳",
	"𭊼",
	"𭌐"
],
	"抉": [
	"䆢"
],
	"淡": [
	"䆱",
	"𠻪",
	"𢴗",
	"𥊗",
	"𥲄",
	"𦸁",
	"𧐽",
	"𨤵",
	"𩉀",
	"𫮡",
	"𰊣",
	"𰝘"
],
	"𩊐": [
	"䇀",
	"𧠄"
],
	"仆": [
	"䇚",
	"𢪗",
	"𥾾",
	"𦬙",
	"𨳢"
],
	"㦮": [
	"䇳",
	"𡺄",
	"𣿽",
	"𥂆",
	"𥒎",
	"𥱔",
	"𩧩",
	"𬢣"
],
	"删": [
	"䈀"
],
	"盲": [
	"䈍",
	"䗈",
	"𡞙",
	"𤷐",
	"𥇋",
	"𦱋",
	"𨌶",
	"𰇸"
],
	"恢": [
	"䈐",
	"𢉸"
],
	"柑": [
	"䈤",
	"𦴑"
],
	"觔": [
	"䈥",
	"𮏴"
],
	"限": [
	"䈨",
	"𨵬",
	"𬮵",
	"𭉑"
],
	"剑": [
	"䈩"
],
	"捎": [
	"䈰",
	"𰱬"
],
	"脯": [
	"䈻",
	"䔕"
],
	"梢": [
	"䈾",
	"䔠",
	"𣻘",
	"𦄏"
],
	"聆": [
	"䉁",
	"𠻠"
],
	"陵": [
	"䉄",
	"䔖",
	"𠻱",
	"𡏹",
	"𡺿",
	"𡻴",
	"𢁋",
	"𨫭",
	"𪅋"
],
	"𠝻": [
	"䉇"
],
	"觚": [
	"䉉",
	"𦺠"
],
	"媚": [
	"䉋",
	"𬛾"
],
	"軲": [
	"䉐"
],
	"棵": [
	"䉓"
],
	"殘": [
	"䉔",
	"𥂫",
	"𦺐",
	"𭼨"
],
	"軨": [
	"䉖"
],
	"揖": [
	"䉗",
	"䔱",
	"𪮯",
	"𮣇"
],
	"棕": [
	"䉘",
	"𤏇"
],
	"𤬦": [
	"䉚",
	"𠪹"
],
	"㨦": [
	"䉟"
],
	"摠": [
	"䉥"
],
	"骹": [
	"䉰",
	"䕧"
],
	"䙔": [
	"䉱"
],
	"辯": [
	"䉸",
	"𡅼",
	"𨐾"
],
	"庇": [
	"䊌",
	"𠉆",
	"𠳓",
	"𫈋"
],
	"稞": [
	"䊬"
],
	"簽": [
	"䊴",
	"𠠬",
	"𢺅",
	"𣠺",
	"𣫢",
	"𫤐",
	"𬒫",
	"𭣠"
],
	"㪅": [
	"䌄",
	"𠊳",
	"𠶺",
	"𡎩",
	"𢯬",
	"𣖀",
	"𨜦",
	"𩋸",
	"𩤳",
	"𩩹",
	"𩹐",
	"𰖖"
],
	"㰹": [
	"䌠"
],
	"䇔": [
	"䌱",
	"𢺆",
	"𨰊"
],
	"薰": [
	"䌲",
	"𡓽",
	"𣌕",
	"𣎰",
	"𧰣",
	"𪈧",
	"𬅑",
	"𬬡",
	"𭳵",
	"𭸳"
],
	"⺰": [
	"䌶",
	"䌷",
	"䌸",
	"䌹",
	"䌺",
	"䌻",
	"䌼",
	"䌽",
	"䌾",
	"䌿",
	"䍀",
	"䍁",
	"𡎭"
],
	"⺤": [
	"䍃",
	"䭡",
	"𡏪",
	"𡐼",
	"𡔅",
	"𡕼",
	"𡕽",
	"𡗮",
	"𡚘",
	"𡝇",
	"𡭒",
	"𡰖",
	"𡰡",
	"𡰢",
	"𡳲",
	"𢚩",
	"𢯳",
	"𢱄",
	"𢿮",
	"𣀎",
	"𣌄",
	"𣺧",
	"𤔒",
	"𤔦",
	"𤔳",
	"𤔸",
	"𤔺",
	"𤕀",
	"𤕃",
	"𤕋",
	"𤕍",
	"𤳿",
	"𤴎",
	"𥖂",
	"𥟞",
	"𥟳",
	"𥮍",
	"𦄮",
	"𦇌",
	"𦷲",
	"𧀂",
	"𧏭",
	"𧡾",
	"𨐲",
	"𨖦",
	"𨖪",
	"𩍫",
	"𩍱",
	"𩜿",
	"𩰥",
	"𪃴",
	"𰟿"
],
	"斮": [
	"䎰"
],
	"𡱁": [
	"䐅"
],
	"屎": [
	"䐖",
	"𡳁",
	"𡳛",
	"𤧁",
	"𥔔",
	"𥻐",
	"𦑫",
	"𪡨",
	"𪾴",
	"𭧺"
],
	"符": [
	"䒀",
	"𡠞",
	"𣘧",
	"𣻜",
	"𥮯",
	"𫙳",
	"𭚚"
],
	"冨": [
	"䒄",
	"𠔸",
	"𫣕",
	"𫲮",
	"𭏨",
	"𰈵"
],
	"富": [
	"䒇",
	"䔰",
	"𠾙",
	"𡡩",
	"𡬂",
	"𢠲",
	"𣎬",
	"𧬙",
	"𨬬",
	"𩍏",
	"𩯅",
	"𪆠",
	"𪧰",
	"𪷛",
	"𫙻",
	"𫣡",
	"𬁗",
	"𬋋"
],
	"奼": [
	"䒲"
],
	"𡵆": [
	"䒻",
	"𰷃"
],
	"㹞": [
	"䓄",
	"𥭦"
],
	"汦": [
	"䓋"
],
	"灼": [
	"䓎",
	"𥭓",
	"𭴰"
],
	"𡗥": [
	"䓐"
],
	"汧": [
	"䓑"
],
	"远": [
	"䓕",
	"𨙌"
],
	"穷": [
	"䓖",
	"𠴛",
	"𪶉",
	"𪽱",
	"𭡅",
	"𰉴",
	"𰩌"
],
	"徂": [
	"䓚",
	"𣨖"
],
	"泜": [
	"䓜",
	"𥁼",
	"𦽘"
],
	"刹": [
	"䓭",
	"𠝨",
	"𭈗",
	"𮢎",
	"𰄵",
	"𰄼"
],
	"侻": [
	"䓲"
],
	"很": [
	"䓳",
	"𢉟",
	"𧩺",
	"𭉂",
	"𭝮",
	"𭦶",
	"𭿉"
],
	"洐": [
	"䓷"
],
	"姧": [
	"䓸"
],
	"㓂": [
	"䓻",
	"𣸦"
],
	"娏": [
	"䓼"
],
	"記": [
	"䓽",
	"𣉸",
	"𥱬",
	"𪡴",
	"𫂮",
	"𫍕",
	"𭵮"
],
	"娑": [
	"䓾",
	"𣯌",
	"𣯢",
	"𨪍"
],
	"倭": [
	"䔀",
	"𬕥"
],
	"狸": [
	"䔆",
	"𢟆",
	"𩮞",
	"𭉭",
	"𮦦"
],
	"㻂": [
	"䔊"
],
	"紗": [
	"䔋"
],
	"淺": [
	"䔐",
	"𠽈",
	"𬉰",
	"𭼥"
],
	"聃": [
	"䔜",
	"𢳞",
	"𣼚"
],
	"犁": [
	"䔣",
	"𠼐",
	"𩥴",
	"𬬁"
],
	"梅": [
	"䔦",
	"𫂚"
],
	"𡙁": [
	"䔪",
	"𠓵"
],
	"酤": [
	"䔯",
	"𥂰",
	"𧃗"
],
	"提": [
	"䔶",
	"䶶",
	"𠤧",
	"𠽮",
	"𡐾",
	"𣾸",
	"𥳳",
	"𰔾",
	"𰸬",
	"𰽇"
],
	"渴": [
	"䔽",
	"𩅳"
],
	"揭": [
	"䔾",
	"䥟",
	"𭊪",
	"𮆉"
],
	"棐": [
	"䕁",
	"𢌑",
	"𢡅",
	"𣚡",
	"𣡖",
	"𥼠",
	"𭬽"
],
	"迨": [
	"䕂"
],
	"隂": [
	"䕃",
	"𭲪",
	"𭼭"
],
	"嫂": [
	"䕅"
],
	"榆": [
	"䕆"
],
	"廆": [
	"䕇",
	"𢋝",
	"𥴯"
],
	"牒": [
	"䕈",
	"䥡",
	"𣛻"
],
	"塘": [
	"䕋"
],
	"稚": [
	"䕌",
	"𡦠",
	"𣟶",
	"𥴢",
	"𧄄"
],
	"福": [
	"䕐",
	"𤑐",
	"𫴗",
	"𫴩"
],
	"綏": [
	"䕑",
	"𬧗"
],
	"嘉": [
	"䕒",
	"𠏼",
	"𡣗",
	"𤀺",
	"𤐵",
	"𤪘"
],
	"漫": [
	"䕕",
	"𩆓"
],
	"遜": [
	"䕖"
],
	"䛟": [
	"䕛"
],
	"稱": [
	"䕝",
	"𡚕"
],
	"閬": [
	"䕞"
],
	"磋": [
	"䕢"
],
	"褐": [
	"䕣"
],
	"鄲": [
	"䕤"
],
	"橑": [
	"䕩"
],
	"澤": [
	"䕪",
	"𫕵"
],
	"彊": [
	"䕬",
	"𠣀",
	"𠣃",
	"𡾪",
	"𦇤",
	"𧖑",
	"𧟂",
	"𨯞",
	"𫕘",
	"𭌡",
	"𭬰"
],
	"瓢": [
	"䕯",
	"𤃛"
],
	"燔": [
	"䕰"
],
	"頭": [
	"䕱",
	"𡾣",
	"𢸸",
	"𤃌",
	"𨯲",
	"𨷩",
	"𫷒",
	"𭀆"
],
	"廪": [
	"䕲"
],
	"穛": [
	"䕴"
],
	"鴶": [
	"䕵"
],
	"謢": [
	"䕶"
],
	"黠": [
	"䕸",
	"𥷫"
],
	"躅": [
	"䕽"
],
	"𪄿": [
	"䕿",
	"𣥁"
],
	"㸐": [
	"䖄"
],
	"釀": [
	"䖆"
],
	"卧": [
	"䖙",
	"䭆",
	"𢛶",
	"𬛦",
	"𬛩",
	"𰯮"
],
	"⺸": [
	"䖹",
	"𠈾",
	"𡴟",
	"𢐽",
	"𢽁",
	"𣀄",
	"𤀱",
	"𤙢",
	"𦍟",
	"𦏙",
	"𦏚",
	"𧨢",
	"𩧣",
	"𮤨",
	"𱅾"
],
	"斧": [
	"䗄",
	"𢯋",
	"𨨞",
	"𪂀",
	"𪂥",
	"𫿿"
],
	"笄": [
	"䗗",
	"𨲡",
	"𬵭",
	"𱈸"
],
	"筳": [
	"䗴"
],
	"勵": [
	"䘈"
],
	"篾": [
	"䘊",
	"𣠉",
	"𥗥",
	"𩽣",
	"𰒢",
	"𰦋"
],
	"𮖐": [
	"䙨",
	"𮉑"
],
	"奊": [
	"䜁",
	"𪃤"
],
	"誰": [
	"䜃",
	"𢦄",
	"𧀣",
	"𩽀",
	"𪇻",
	"𬟤",
	"𰟳"
],
	"𭀰": [
	"䜛",
	"𮒉"
],
	"芰": [
	"䝸"
],
	"匠": [
	"䞪",
	"𥱝",
	"𩣕",
	"𪀘",
	"𰁳"
],
	"亝": [
	"䠁",
	"𠜸"
],
	"鄧": [
	"䠬",
	"𡂱",
	"𡓂",
	"𢸞",
	"𣞽",
	"𧔛"
],
	"𣓀": [
	"䢄",
	"𠋆"
],
	"敔": [
	"䢩"
],
	"㷠": [
	"䢯",
	"䮼",
	"𢣶",
	"𣃌",
	"𤏞",
	"𤐪",
	"𤢯",
	"𤪏",
	"𤳩",
	"𥌌",
	"𦧿",
	"𨆴",
	"𨏏",
	"𨞧",
	"𨽃",
	"𩕶",
	"𩕼",
	"𩼩",
	"𪋲"
],
	"供": [
	"䣏",
	"𥯏",
	"𧨻"
],
	"盂": [
	"䣿",
	"𦱃",
	"𬐟",
	"𬫢"
],
	"形": [
	"䤯",
	"𡌑",
	"𥒱",
	"𧨘",
	"𨴸",
	"𩃋",
	"𪫊",
	"𫌟",
	"𬑖"
],
	"𡵱": [
	"䤱"
],
	"斫": [
	"䤺",
	"𥯩",
	"𦳵",
	"𬗩",
	"𮀰"
],
	"厝": [
	"䥄",
	"𣯗",
	"𥕉",
	"𫠀"
],
	"寃": [
	"䥉"
],
	"烹": [
	"䥋",
	"𨢶"
],
	"㫺": [
	"䥘",
	"𠎥",
	"𠟏",
	"𠪞",
	"𢡽",
	"𢨈",
	"𢵄",
	"𣃀",
	"𤎳",
	"𥀟",
	"𥎏",
	"𥛾",
	"𥪶",
	"𥼪",
	"𦅊",
	"𦔡",
	"𦠪",
	"𧬢",
	"𧾀",
	"𨅦",
	"𨗀",
	"𨣋",
	"𩁆",
	"𩻶",
	"𪙮",
	"𰐒",
	"𰤄",
	"𰧦"
],
	"麀": [
	"䥝",
	"𤏶",
	"𤒣",
	"𥋨",
	"𰿁"
],
	"葴": [
	"䥠",
	"𣿎",
	"𩼘",
	"𪇅",
	"𪒯"
],
	"蝱": [
	"䥰"
],
	"歐": [
	"䥲",
	"𡂿",
	"𤮥",
	"𥗄",
	"𧞨",
	"𰎼",
	"𰟱",
	"𰲊"
],
	"曉": [
	"䥵"
],
	"㔍": [
	"䥷",
	"𰿇"
],
	"丯": [
	"䥹",
	"𠂖",
	"𡕗",
	"𭇈"
],
	"汪": [
	"䦞",
	"𠴝",
	"𡝝",
	"𤶶",
	"𥆚",
	"𪁘",
	"𭖧"
],
	"𡕥": [
	"䦩"
],
	"鯀": [
	"䧰",
	"𤄏"
],
	"迪": [
	"䨤",
	"𣔴",
	"𰳌"
],
	"竛": [
	"䨧",
	"𪋚"
],
	"㴖": [
	"䨰"
],
	"覞": [
	"䨳",
	"𧢅",
	"𧢞",
	"𧢬",
	"𫌥",
	"𭺕"
],
	"𢿨": [
	"䨷",
	"𧾬",
	"𩟴"
],
	"悹": [
	"䪀"
],
	"𪩲": [
	"䪣",
	"𠀽",
	"𡛷",
	"𢼋",
	"𣐈",
	"𣧨",
	"𤙂",
	"𦥥",
	"𦭄",
	"𧠥",
	"𧣘",
	"𨒘",
	"𨥳",
	"𬢉"
],
	"㕢": [
	"䪥",
	"𧷎"
],
	"桒": [
	"䫙",
	"𤗥",
	"𩐷",
	"𰧨"
],
	"勼": [
	"䬨",
	"𥫷",
	"𦜛",
	"𧺤"
],
	"叨": [
	"䬭"
],
	"迅": [
	"䭀",
	"𩠇",
	"𩷰",
	"𩾄"
],
	"附": [
	"䮛",
	"𡍃",
	"𦝗",
	"𦱖",
	"𧨽",
	"𩷺"
],
	"驫": [
	"䯂",
	"𠫑",
	"𤆀",
	"𥤡"
],
	"⻢": [
	"䯃",
	"䯄",
	"䯅",
	"𨰾",
	"𩧦",
	"𩧧",
	"𩧨",
	"𩧩",
	"𩧪",
	"𩧫",
	"𩧬",
	"𩧭",
	"𩧮",
	"𩧯",
	"𩧰",
	"𩧱",
	"𩧲",
	"𩧳",
	"𩧴",
	"𩧵",
	"𩧶",
	"𩧷",
	"𩧸",
	"𩧹",
	"𩧺",
	"𩧼",
	"𩧽",
	"𩧾",
	"𩧿",
	"𩨀",
	"𩨁",
	"𩨂",
	"𩨃",
	"𩨄",
	"𩨆",
	"𩨇",
	"𩨈",
	"𩨉",
	"𩨊",
	"𩨋",
	"𩨍",
	"𩨎",
	"𩨏",
	"𩨐"
],
	"𩫏": [
	"䯬",
	"𡓣",
	"𡾘",
	"𤅝",
	"𨟍",
	"𩫠",
	"𩫧",
	"𩫨",
	"𩫩",
	"𩫫",
	"𩫭",
	"𩫯",
	"𩫰",
	"𩫱",
	"𪈃"
],
	"𫊣": [
	"䱷",
	"𤣏",
	"𬪣",
	"𭤐"
],
	"⻥": [
	"䲝",
	"䲞",
	"䲤",
	"𩽹",
	"𩽺",
	"𩽻",
	"𩽼",
	"𩽽",
	"𩽾",
	"𩽿",
	"𩾁",
	"𩾂",
	"𩾃",
	"𩾄",
	"𩾅",
	"𩾆",
	"𩾇",
	"𩾈",
	"𩾊",
	"𩾋",
	"𩾌",
	"𩾎"
],
	"㦲": [
	"䳣"
],
	"脉": [
	"䳮",
	"𱊓"
],
	"振": [
	"䳲",
	"𠺃",
	"𠺲",
	"𫕫",
	"𱊙"
],
	"寓": [
	"䴁",
	"𠿄",
	"𣛡",
	"𪿀",
	"𫑈",
	"𫾆",
	"𮠈"
],
	"祿": [
	"䴪",
	"𤐠",
	"𦌟",
	"𦽎",
	"𭋙"
],
	"後": [
	"䵈",
	"𠷴",
	"𢖕",
	"𢖖"
],
	"⻩": [
	"䵋",
	"䵌",
	"䵍",
	"䵎",
	"䵏",
	"䵐",
	"𪎸",
	"𪎿",
	"𪏀",
	"𪏅",
	"𪏏",
	"𪏐",
	"𪏗",
	"𪏟",
	"𪏠",
	"𪏢",
	"𪏣",
	"𪏩",
	"𪏪",
	"𪏫",
	"𭨏",
	"𮧾",
	"𮮏"
],
	"冑": [
	"䶇",
	"𩍌",
	"𰼾"
],
	"炊": [
	"䶴",
	"𨨢",
	"𫓿"
],
	"𮥷": [
	"﨎",
	"𣚳",
	"𪹰",
	"𪻉"
],
	"苻": [
	"﨓",
	"𢰆",
	"𦲱",
	"𬫰",
	"𬾯",
	"𰰐"
],
	"挙": [
	"﨔",
	"𧜎"
],
	"丄": [
	"𠀄",
	"𠫟",
	"𡐪",
	"𡐪",
	"𣳄",
	"𤼿",
	"𥧘",
	"𦻏",
	"𫳇",
	"𫴡",
	"𬙕",
	"𬻬",
	"𭽈",
	"𮌆",
	"𮌆",
	"𰥑"
],
	"𡗚": [
	"𠀛"
],
	"𠁡": [
	"𠀞",
	"𠀞",
	"𡖄"
],
	"夶": [
	"𠀤",
	"𡘙"
],
	"𠀒": [
	"𠀩",
	"𤙀",
	"𦭃",
	"𧆪"
],
	"囦": [
	"𠀯",
	"𠉢",
	"𠜟",
	"𣴺"
],
	"𠀃": [
	"𠀵",
	"𨬧",
	"𮌃",
	"𰀊",
	"𰅰",
	"𰋙"
],
	"𣎴": [
	"𠀶"
],
	"凰": [
	"𠁉",
	"𪅔",
	"𬄑"
],
	"詐": [
	"𠁙",
	"𨐷"
],
	"个": [
	"𠁭",
	"𠁭",
	"𠁭",
	"𠆂",
	"𠆂",
	"𠌺",
	"𠌺",
	"𠍳",
	"𠍳",
	"𠮶",
	"𡁐",
	"𡁐",
	"𡗟",
	"𣤬",
	"𣤬",
	"𤔹",
	"𤔹",
	"𥙏",
	"𥾓",
	"𦣿",
	"𧱤",
	"𧱤",
	"𨽴",
	"𨽴",
	"𨽴",
	"𨽴",
	"𩠟",
	"𪆍",
	"𪆍",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪬪",
	"𫠡",
	"𫢊",
	"𫨼",
	"𫨼",
	"𬻹",
	"𬽨",
	"𭨦",
	"𭩭",
	"𰆰",
	"𰎈"
],
	"⼹": [
	"𠁰"
],
	"𰀄": [
	"𠁰",
	"𥘐",
	"𥤫"
],
	"夊": [
	"𠁶",
	"𠊂",
	"𠍑",
	"𠧺",
	"𠨉",
	"𠩴",
	"𠹘",
	"𠻦",
	"𠿆",
	"𡂇",
	"𡒇",
	"𡓻",
	"𡕞",
	"𡕟",
	"𡕠",
	"𡕡",
	"𡕢",
	"𡕣",
	"𡕥",
	"𡕦",
	"𡕨",
	"𡕩",
	"𡕪",
	"𡕫",
	"𡕭",
	"𡕯",
	"𡕱",
	"𡕳",
	"𡕴",
	"𡕷",
	"𡕸",
	"𡕹",
	"𡕻",
	"𡕼",
	"𡕽",
	"𡕾",
	"𡕿",
	"𡖀",
	"𡖁",
	"𡧸",
	"𡩓",
	"𡰿",
	"𡶣",
	"𡹀",
	"𡼇",
	"𡽀",
	"𡿟",
	"𢊋",
	"𢋌",
	"𢋤",
	"𣀢",
	"𣖓",
	"𣘅",
	"𣲋",
	"𣼀",
	"𣼊",
	"𤎑",
	"𤝥",
	"𤩞",
	"𤪀",
	"𤪞",
	"𤷬",
	"𤼱",
	"𥊙",
	"𥔥",
	"𥖂",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥢄",
	"𦞶",
	"𦣵",
	"𦰍",
	"𦱛",
	"𦲘",
	"𦴲",
	"𦵇",
	"𦶨",
	"𦹰",
	"𦹿",
	"𦺌",
	"𦾪",
	"𧃍",
	"𧠃",
	"𧹃",
	"𧻮",
	"𨄣",
	"𨓤",
	"𨔔",
	"𨕊",
	"𨞉",
	"𨶾",
	"𨺶",
	"𨼜",
	"𩞝",
	"𩬼",
	"𩻐",
	"𩼕",
	"𪊎",
	"𪫏",
	"𪫕",
	"𪫜",
	"𪬒",
	"𪹢",
	"𪺒",
	"𪾝",
	"𫯌",
	"𭐯",
	"𭐱",
	"𭗄",
	"𭜪",
	"𰋏"
],
	"𢆯": [
	"𠂳",
	"𠅛",
	"𠆺",
	"𠬯",
	"𢆽",
	"𢇆",
	"𢇊",
	"𢇋",
	"𭩡"
],
	"衷": [
	"𠂻"
],
	"甶": [
	"𠂽",
	"𠃁",
	"𠖡",
	"𢍉",
	"𢡨",
	"𢱻",
	"𣬖",
	"𤰲",
	"𤱮",
	"𤲄",
	"𦂢",
	"𦉀",
	"𦖛",
	"𦶃",
	"𦼄",
	"𧱋",
	"𨡛",
	"𩲆",
	"𩴫",
	"𪦁",
	"𪬀",
	"𪭎",
	"𪽐",
	"𬂯",
	"𬏅",
	"𬴾",
	"𬵀",
	"𬵙",
	"𭀯",
	"𭀸",
	"𭅡",
	"𮫜",
	"𰡸",
	"𰣈"
],
	"𠂹": [
	"𠃀",
	"𠌶",
	"𡐟",
	"𡴤",
	"𡴬",
	"𡴬",
	"𢀩",
	"𣋓",
	"𤏀",
	"𥉚",
	"𦃃",
	"𦅽",
	"𦉈",
	"𦟝",
	"𦢕",
	"𧬑",
	"𧭨",
	"𧭯",
	"𨇋",
	"𨎯",
	"𨏇",
	"𨏜",
	"𨣩",
	"𨪼",
	"𨲻",
	"𨻌",
	"𩥗",
	"𩥨",
	"𩦁",
	"𩻢",
	"𩼿",
	"𪅈",
	"𪊁",
	"𪙼",
	"𪰞",
	"𪼽",
	"𱄺"
],
	"𠄌": [
	"𠃏",
	"𠄍",
	"𠄑",
	"𠮪",
	"𤌮",
	"𥾆",
	"𦫷",
	"𦮁",
	"𩑍",
	"𪂗",
	"𪖑",
	"𭚀",
	"𰀀",
	"𰢛"
],
	"𠂈": [
	"𠃔",
	"𠅆",
	"𡙥",
	"𢕄",
	"𣒉",
	"𤨔",
	"𦊷",
	"𦬥",
	"𦱭",
	"𦹨",
	"𧁇",
	"𧘾",
	"𨚃",
	"𩒋",
	"𫩃",
	"𭾪",
	"𰏱"
],
	"飞": [
	"𠃧",
	"𠃧",
	"𦐭",
	"𦐭",
	"𫗌",
	"𬲉",
	"𮨶",
	"𰼠"
],
	"匸": [
	"𠃬",
	"𠃬",
	"𠍾",
	"𠔄",
	"𠤲",
	"𠥃",
	"𠥇",
	"𠥮",
	"𠥯",
	"𠥰",
	"𠥱",
	"𠥳",
	"𠥴",
	"𠥵",
	"𠥶",
	"𢐉",
	"𣆻",
	"𣑙",
	"𣕩",
	"𥓟",
	"𥮹",
	"𦃶",
	"𦃷",
	"𩔿",
	"𩲰",
	"𪟭",
	"𬼖",
	"𰅧",
	"𰅪",
	"𰅫"
],
	"𠃟": [
	"𠃼"
],
	"𬼆": [
	"𠃾",
	"𠃾",
	"𠛄",
	"𡘻"
],
	"杳": [
	"𠄃",
	"𠫁",
	"𣇿",
	"𤉲",
	"𨓳",
	"𩠼",
	"𩭰",
	"𬇷",
	"𮋆"
],
	"𢀔": [
	"𠄋"
],
	"𤊱": [
	"𠄝"
],
	"囘": [
	"𠄢",
	"𠬸",
	"𢌞",
	"𣝿",
	"𭰁",
	"𮞉",
	"𰞂"
],
	"敂": [
	"𠄹",
	"𤋥",
	"𫉦"
],
	"排": [
	"𠄽",
	"𠍣",
	"𠼕",
	"𡀪",
	"𫄐",
	"𫿟",
	"𮂤"
],
	"𠃎": [
	"𠅁",
	"𠝅",
	"𥎨",
	"𭜳"
],
	"𡰣": [
	"𠅏",
	"𠔆"
],
	"使": [
	"𠅚",
	"𣔤",
	"𣷱",
	"𦲺",
	"𧍅",
	"𧍇",
	"𧳡",
	"𩸲",
	"𪮈",
	"𫤄",
	"𭈓",
	"𮦙",
	"𰜇"
],
	"例": [
	"𠅜",
	"𡂲",
	"𣈙",
	"𥵘",
	"𫜗",
	"𫶸",
	"𭈖",
	"𭪪"
],
	"𠦜": [
	"𠅟",
	"𡘲",
	"𡚙",
	"𣚨",
	"𣟒",
	"𤍍",
	"𤣇",
	"𥷯",
	"𧝫",
	"𧞝",
	"𨘛",
	"𩁰"
],
	"𡰲": [
	"𠅡"
],
	"北": [
	"𠅭"
],
	"𠅘": [
	"𠅶"
],
	"乆": [
	"𠅺",
	"𠔨",
	"𢱿",
	"𣲄",
	"𤯖",
	"𥤳",
	"𨕜",
	"𮩶",
	"𰀬",
	"𰃭",
	"𰃭",
	"𰃭",
	"𰞆"
],
	"涓": [
	"𠅻",
	"𪡵",
	"𪬙",
	"𫯗"
],
	"秩": [
	"𠅼",
	"𠞠",
	"𦷍",
	"𪮞",
	"𪶵"
],
	"𠮥": [
	"𠅾",
	"𥡄",
	"𬺞"
],
	"真": [
	"𠆍"
],
	"暺": [
	"𠆛"
],
	"㷊": [
	"𠆡"
],
	"匁": [
	"𠇢",
	"𢜓",
	"𥐷",
	"𥸼",
	"𪠴",
	"𮈅"
],
	"夯": [
	"𠇴",
	"𠢏",
	"𤽘",
	"𨘳",
	"𪞕"
],
	"丱": [
	"𠇿",
	"𢇇",
	"𢌕",
	"𤆽",
	"𥝄",
	"𨥥",
	"𨳹",
	"𩢓",
	"𫧼",
	"𮀑"
],
	"𣎼": [
	"𠈃",
	"𡎽",
	"𢉹",
	"𧛙",
	"𩝰",
	"𩬽",
	"𮖥"
],
	"㐰": [
	"𠈉"
],
	"𡖈": [
	"𠈎"
],
	"𠆳": [
	"𠈔",
	"𫇳"
],
	"刖": [
	"𠈛",
	"𠟖",
	"𡠔",
	"𥦹",
	"𦮯",
	"𧫌",
	"𪠰",
	"𰎗",
	"𰸌"
],
	"𪢶": [
	"𠈬",
	"𡔀",
	"𰞓"
],
	"𠬞": [
	"𠈯",
	"𠈼",
	"𠍑",
	"𠬳",
	"𠬻",
	"𠬿",
	"𠭛",
	"𠭡",
	"𠵶",
	"𠷛",
	"𡲯",
	"𡴝",
	"𢀣",
	"𢂟",
	"𤳮",
	"𤼼",
	"𥦦",
	"𥷣",
	"𦢅",
	"𦥠",
	"𦥽",
	"𦦓",
	"𨕩",
	"𨕼",
	"𨤑",
	"𪧲",
	"𰫭",
	"𰰍"
],
	"岌": [
	"𠈶",
	"𠲺",
	"𣵵",
	"𥆹",
	"𧋏",
	"𩣞",
	"𩷘",
	"𫻅"
],
	"㳊": [
	"𠈹",
	"𠳛",
	"𫾰"
],
	"𠑾": [
	"𠈽",
	"𠜧",
	"𠜰"
],
	"𬉸": [
	"𠉇",
	"𡨐",
	"𫴓"
],
	"叓": [
	"𠉕"
],
	"乱": [
	"𠉗",
	"𦯠",
	"𪾬",
	"𭈅",
	"𭡃",
	"𮔑",
	"𮛛"
],
	"𢪀": [
	"𠉝"
],
	"𠀬": [
	"𠉦",
	"𪢓",
	"𬆹",
	"𬞿"
],
	"㸒": [
	"𠉰",
	"𡍛",
	"𡹑",
	"𣓆",
	"𣨮",
	"𦲻",
	"𨂘",
	"𨓮",
	"𨺄",
	"𪾮",
	"𭀩",
	"𭵂",
	"𭶬",
	"𭹠"
],
	"𢇳": [
	"𠉷"
],
	"芸": [
	"𠊁",
	"𣦀",
	"𣶽",
	"𦓷",
	"𩸜",
	"𫰼",
	"𫶮"
],
	"𠜎": [
	"𠊏"
],
	"㕻": [
	"𠊑",
	"𠝒",
	"𡌮",
	"𩭸",
	"𮉵"
],
	"泣": [
	"𠊔",
	"𠴹",
	"𢔆",
	"𢯛",
	"𦲷",
	"𨂖",
	"𩃜",
	"𪷥",
	"𬈢",
	"𬉙",
	"𰥴"
],
	"𠛱": [
	"𠊖",
	"𦱝"
],
	"妬": [
	"𠊜",
	"𣔧",
	"𥯉",
	"𦲼",
	"𪥾",
	"𪦆"
],
	"𥤨": [
	"𠊢"
],
	"㢲": [
	"𠊨",
	"𠸃",
	"𢰅",
	"𣹎",
	"𦳪",
	"𦽙",
	"𧛴",
	"𧩿",
	"𨂳",
	"𨕖",
	"𨩸",
	"𩜹",
	"𫅈",
	"𭵡"
],
	"突": [
	"𠊲"
],
	"𦤶": [
	"𠊷",
	"𡍶",
	"𡟹"
],
	"𤓽": [
	"𠊻"
],
	"𧟥": [
	"𠊼"
],
	"甭": [
	"𠋊"
],
	"𭥨": [
	"𠋍"
],
	"𠂝": [
	"𠋐"
],
	"㓨": [
	"𠋙",
	"𧎈",
	"𮏯"
],
	"𦚉": [
	"𠋚",
	"𢰒"
],
	"虵": [
	"𠋞",
	"𣸚",
	"𦴍",
	"𭈽"
],
	"咒": [
	"𠋨",
	"𭡒",
	"𰈩"
],
	"㚆": [
	"𠋩",
	"𦂊"
],
	"宦": [
	"𠋪",
	"𫐸",
	"𮅬"
],
	"剡": [
	"𠋴",
	"𤸹",
	"𥰨",
	"𥵲",
	"𥶖",
	"𦃖",
	"𦆢",
	"𦋺",
	"𦌞",
	"𦌧",
	"𦵹",
	"𦿦"
],
	"侚": [
	"𠋹"
],
	"圄": [
	"𠋼"
],
	"𡋲": [
	"𠋿",
	"𠞐",
	"𡟽",
	"𢲖",
	"𩮢"
],
	"𤔍": [
	"𠌀"
],
	"𠯌": [
	"𠌁",
	"𠙏",
	"𠳈",
	"𢙵",
	"𣒅",
	"𰂊"
],
	"乄": [
	"𠌂",
	"𠌂",
	"𠌂",
	"𠌂"
],
	"茤": [
	"𠌅",
	"𡏗",
	"𥪫",
	"𦽭"
],
	"𧮬": [
	"𠌋"
],
	"蚊": [
	"𠌒",
	"𡦉",
	"𧏎"
],
	"𧴮": [
	"𠌗"
],
	"𡇢": [
	"𠌛",
	"𧏈",
	"𧡻"
],
	"𧮭": [
	"𠌢"
],
	"宭": [
	"𠌣"
],
	"𠙖": [
	"𠌩"
],
	"𦙲": [
	"𠌳"
],
	"𣥶": [
	"𠌹",
	"𢕱"
],
	"㷀": [
	"𠌻",
	"𥕚"
],
	"莪": [
	"𠌾",
	"𪦙"
],
	"𢈻": [
	"𠌿",
	"𧫰",
	"𭊚"
],
	"涷": [
	"𠍀"
],
	"敏": [
	"𠍁",
	"𠽊",
	"𢄯",
	"𤨨",
	"𥼖",
	"𪉾",
	"𭄼",
	"𭒘",
	"𭔍",
	"𭛿",
	"𭲅"
],
	"𰠀": [
	"𠍂",
	"𩞛"
],
	"𭚥": [
	"𠍋"
],
	"䙲": [
	"𠍍",
	"𢃾",
	"𮗁"
],
	"貮": [
	"𠍎",
	"𨫮",
	"𭞎",
	"𮚞",
	"𰖡"
],
	"狐": [
	"𠍐",
	"𦱄",
	"𦻨"
],
	"𭣢": [
	"𠍞",
	"𣼝",
	"𦰞",
	"𨦷"
],
	"侗": [
	"𠍟"
],
	"谻": [
	"𠍠"
],
	"𧙏": [
	"𠍡",
	"𫈶"
],
	"𭄶": [
	"𠍢",
	"𭊞"
],
	"貶": [
	"𠍥",
	"𢵉",
	"𬜎"
],
	"䝨": [
	"𠍦",
	"𪬡",
	"𪬼",
	"𫎤"
],
	"𤝵": [
	"𠍧",
	"𢔷",
	"𢞪",
	"𧪴"
],
	"欷": [
	"𠍫"
],
	"𣅼": [
	"𠍬",
	"𦳱"
],
	"𡍮": [
	"𠍮",
	"𠪪",
	"𠾊",
	"𡑊",
	"𡚆",
	"𡳑",
	"𢴹",
	"𥋍",
	"𥖌",
	"𥢤",
	"𥴓",
	"𦉖",
	"𧬡",
	"𨙦",
	"𨞄",
	"𨭇",
	"𨼦",
	"𩁅",
	"𩦛",
	"𰝇"
],
	"𠷎": [
	"𠍻",
	"𡑏",
	"𢅂",
	"𢅱",
	"𢢧",
	"𢶈",
	"𢿟",
	"𣚑",
	"𣪾",
	"𣾭",
	"𤁟",
	"𤎧",
	"𤛴",
	"𤩈",
	"𤺜",
	"𤾦",
	"𦒛",
	"𦓃",
	"𦦺",
	"𦺚",
	"𨅡",
	"𨣊",
	"𩘿",
	"𩦑",
	"𪆇",
	"𰣚"
],
	"歺": [
	"𠎀",
	"𠗗",
	"𡛝",
	"𤖈",
	"𥂥",
	"𦍲",
	"𦘖",
	"𦚛",
	"𦥋",
	"𦸟",
	"𩗦",
	"𩛈",
	"𬆖",
	"𬆙",
	"𬋿",
	"𬥡",
	"𬦊",
	"𭗿",
	"𭭾",
	"𭭿",
	"𮕞",
	"𰈿",
	"𰴬"
],
	"雯": [
	"𠎋",
	"𦅙",
	"𦻱",
	"𪼗",
	"𫱭",
	"𬈳"
],
	"𮦉": [
	"𠎌"
],
	"菁": [
	"𠎐",
	"𣃄",
	"𫋛",
	"𫻄"
],
	"𠚒": [
	"𠎜",
	"𦧄",
	"𦧄",
	"𦧄"
],
	"期": [
	"𠎞",
	"𫂣",
	"𬄙",
	"𭊫",
	"𭢘"
],
	"值": [
	"𠎟"
],
	"給": [
	"𠎨",
	"𢵰"
],
	"屡": [
	"𠎪",
	"𡳵",
	"𡳶",
	"𤮒",
	"𦧃",
	"𪨞",
	"𪨠",
	"𪮴",
	"𫄄",
	"𫫵",
	"𫵫",
	"𫵭",
	"𬉆",
	"𮕅",
	"𮣌"
],
	"卅": [
	"𠎰",
	"𠯢",
	"𢌽",
	"𢌽",
	"𤽒",
	"𦬢",
	"𦱴",
	"𪥙",
	"𫭜"
],
	"萅": [
	"𠎲",
	"𨅱",
	"𩯐"
],
	"𡲫": [
	"𠎴"
],
	"䪞": [
	"𠎷",
	"𠿓",
	"𡒁",
	"𡢭",
	"𢶍",
	"𢻨",
	"𣜂",
	"𦠿",
	"𦼩",
	"𧞁",
	"𧬩",
	"𨆂",
	"𩆅",
	"𩐅"
],
	"𢜤": [
	"𠎹"
],
	"遁": [
	"𠎻",
	"𡀷",
	"𡮽",
	"𢶿",
	"𣜲",
	"𨆛",
	"𨮐"
],
	"煢": [
	"𠎽",
	"𢶇",
	"𦽓"
],
	"寋": [
	"𠎾",
	"𠽱",
	"𡼌",
	"𧝱",
	"𧬯",
	"𨭙",
	"𨼭",
	"𰶋"
],
	"𬺻": [
	"𠏂",
	"𠏂",
	"𠛖",
	"𡧘",
	"𡺳",
	"𡺳",
	"𢃻",
	"𥥒",
	"𥪈",
	"𥵯",
	"𦷃",
	"𧰾",
	"𩰜",
	"𩰜",
	"𬆫",
	"𭂸"
],
	"蛾": [
	"𠏃"
],
	"葡": [
	"𠏆",
	"𡢼",
	"𢣋",
	"𩍘",
	"𫾎",
	"𭵸"
],
	"𠪕": [
	"𠏊",
	"𬔨"
],
	"哖": [
	"𠏎"
],
	"楆": [
	"𠏕"
],
	"𦎍": [
	"𠏜",
	"𣜆"
],
	"跬": [
	"𠏠"
],
	"䆫": [
	"𠏨",
	"𨣭"
],
	"訔": [
	"𠏩",
	"𠻂",
	"𢖅"
],
	"䛣": [
	"𠏬",
	"𢖊"
],
	"𧶐": [
	"𠏱",
	"𬉓"
],
	"寡": [
	"𠏶",
	"𭄖"
],
	"𡖇": [
	"𠐂",
	"𡖹",
	"𪤺",
	"𪤿",
	"𫯗"
],
	"翛": [
	"𠐃"
],
	"𦖑": [
	"𠐅"
],
	"豎": [
	"𠐊",
	"𧞫"
],
	"𡪺": [
	"𠐏",
	"𭘻"
],
	"鄰": [
	"𠐕",
	"𡂰",
	"𡓏",
	"𤑲",
	"𩽂"
],
	"眼": [
	"𠐗",
	"𠽗",
	"𡈟",
	"𡙵",
	"𡡆",
	"𣊕",
	"𣙧",
	"𣼹",
	"𧁊",
	"𨢻",
	"𫺻",
	"𰖥"
],
	"劍": [
	"𠐘",
	"𡃍",
	"𣋽",
	"𤑯",
	"𤢾",
	"𧁴"
],
	"䴡": [
	"𠐚",
	"𤂢",
	"𨘶",
	"𪇾",
	"𭒭",
	"𮍇",
	"𮠑",
	"𮪜"
],
	"瞏": [
	"𠐛",
	"𡣱",
	"𢸃",
	"𣞲",
	"𤪹",
	"𥌡",
	"𦇏",
	"𦒬",
	"𧔘",
	"𧭴",
	"𨏙",
	"𨘣",
	"𨷤",
	"𩯴",
	"𬙫",
	"𰡨"
],
	"輩": [
	"𠐡",
	"𠓽",
	"𫚄"
],
	"褢": [
	"𠐤",
	"𤪿"
],
	"𢡃": [
	"𠐥",
	"𭟞"
],
	"偘": [
	"𠐨",
	"𰻑"
],
	"𢨋": [
	"𠐲",
	"𣀨",
	"𤒉",
	"𤒓",
	"𧥑"
],
	"堆": [
	"𠐸",
	"𠼲",
	"𡳪",
	"𣊌",
	"𣙇",
	"𣙯",
	"𣼭",
	"𤍫",
	"𥊖",
	"𦟿",
	"𧐻",
	"𨄟",
	"𨄺",
	"𨬉",
	"𩅚",
	"𪅧",
	"𫉊",
	"𫮥",
	"𰊵"
],
	"畨": [
	"𠐹",
	"𢐮",
	"𢟷",
	"𤳿",
	"𥽙",
	"𨎚",
	"𫇍",
	"𮃪",
	"𮋒",
	"𰠻"
],
	"䫏": [
	"𠐾"
],
	"賸": [
	"𠑇"
],
	"俗": [
	"𠑉",
	"𠸘",
	"𫤈"
],
	"傘": [
	"𠑋",
	"𦅮",
	"𬠮"
],
	"𤐫": [
	"𠑎",
	"𠠧",
	"𠣆",
	"𡄺",
	"𡤚",
	"𡭓",
	"𢅽",
	"𢖣",
	"𢥡",
	"𢹰",
	"𣄪",
	"𣠙",
	"𤄚",
	"𤒾",
	"𤬡",
	"𥍌",
	"𦇳",
	"𦣁",
	"𧄖",
	"𧟈",
	"𧢨",
	"𧾴",
	"𨰐",
	"𩙞",
	"𩧙",
	"𩽯"
],
	"𨶒": [
	"𠑑",
	"𤓁"
],
	"𩘚": [
	"𠑒"
],
	"儞": [
	"𠑓",
	"𭀍",
	"𭀎",
	"𭌞"
],
	"㬥": [
	"𠑔",
	"𢥟",
	"𢹯",
	"𣌑",
	"𤄗",
	"𤒺",
	"𤜌",
	"𦣃",
	"𧟊",
	"𧮔",
	"𪈚",
	"𪈫"
],
	"仰": [
	"𠑕",
	"𦯒",
	"𨦪",
	"𩣍",
	"𰉫"
],
	"語": [
	"𠑕",
	"𡂂",
	"𡈰",
	"𢣸",
	"𤻭",
	"𫤋"
],
	"寵": [
	"𠑙",
	"𡬈",
	"𨰧"
],
	"茍": [
	"𠑛",
	"𠣷"
],
	"韲": [
	"𠑠",
	"𭬹"
],
	"𪺏": [
	"𠑡",
	"𦄘",
	"𧤷",
	"𨖡",
	"𪅊"
],
	"𣍘": [
	"𠑤",
	"𡅰",
	"𢥱",
	"𣡘",
	"𤅍",
	"𤓗",
	"𥽾",
	"𧅝",
	"𧟔",
	"𨙠",
	"𨤇",
	"𨤈"
],
	"籌": [
	"𠑥",
	"𢥰",
	"𤅕",
	"𫾡"
],
	"饒": [
	"𠑬",
	"𡆁",
	"𥍘",
	"𦈂",
	"𦣗",
	"𩰈"
],
	"轟": [
	"𠑭",
	"𡆀",
	"𢺩",
	"𣡴",
	"𨰵"
],
	"域": [
	"𠑵",
	"𪅫"
],
	"哲": [
	"𠑵",
	"𠹗",
	"𡏥",
	"𢲃",
	"𣻂",
	"𥉭",
	"𦄃",
	"𧎴",
	"𩺢",
	"𭗀",
	"𭩁"
],
	"𡰤": [
	"𠒁",
	"𡱨",
	"𡲞"
],
	"床": [
	"𠒥",
	"𠳹",
	"𢃅",
	"𢭩",
	"𣵄",
	"𤉜",
	"𦀾",
	"𨁤",
	"𨌟",
	"𨧖",
	"𪁱",
	"𪲝",
	"𫷰",
	"𬕌",
	"𬸐"
],
	"𡋰": [
	"𠒶"
],
	"𣗥": [
	"𠒹",
	"𢣱",
	"𣠆",
	"𥜕",
	"𫂧",
	"𬄸",
	"𬛰",
	"𭶚",
	"𮑾",
	"𰒝"
],
	"𦯕": [
	"𠓅"
],
	"靣": [
	"𠓮",
	"𠡳",
	"𡞎",
	"𣮗",
	"𥧘",
	"𫪓",
	"𬍭",
	"𬗟",
	"𬹃",
	"𭛱",
	"𭰫"
],
	"榫": [
	"𠓼"
],
	"𫤪": [
	"𠓾"
],
	"𡆪": [
	"𠔓",
	"𣓟"
],
	"𪠲": [
	"𠔛",
	"𠭆",
	"𡅦",
	"𡸍",
	"𢠬",
	"𢤶",
	"𣭗",
	"𣳚",
	"𣿟",
	"𨱮",
	"𫨒",
	"𫴢",
	"𫹀",
	"𬽹",
	"𭃒",
	"𭛠",
	"𭠘",
	"𭮈",
	"𭮭",
	"𭮰",
	"𭮱",
	"𭮶",
	"𭮺",
	"𭮻",
	"𭮼",
	"𮎆",
	"𮘂",
	"𮝇",
	"𮨄",
	"𰯰",
	"𰰭"
],
	"𡷈": [
	"𠔞",
	"𠨤",
	"𡎨",
	"𡒑",
	"𡦙",
	"𡻦",
	"𡼘",
	"𡽿",
	"𡾗",
	"𢉵",
	"𣋎",
	"𣞏",
	"𣦣",
	"𤋫",
	"𤸢",
	"𦝶",
	"𩟑"
],
	"𢌬": [
	"𠕍",
	"𭀭"
],
	"𠔄": [
	"𠕏"
],
	"𠕉": [
	"𠕜",
	"𥤬"
],
	"卑": [
	"𠕩",
	"𠩲",
	"𣈢",
	"𤾁",
	"𥀷",
	"𥼊",
	"𧅵"
],
	"𠕚": [
	"𠕬"
],
	"棹": [
	"𠕭",
	"𥴙"
],
	"𠕻": [
	"𠖈",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠜍",
	"𢒎",
	"𤖊",
	"𪹎"
],
	"⻂": [
	"𠖌",
	"𣿟",
	"𤇷",
	"𩆳"
],
	"𧰬": [
	"𠖔",
	"𡩵"
],
	"𡍯": [
	"𠖜",
	"𣽔"
],
	"了": [
	"𠖭",
	"𠚚",
	"𡤼"
],
	"㸦": [
	"𠖱",
	"𣏛",
	"𣲐",
	"𥫻",
	"𥾙",
	"𦬤",
	"𧥯",
	"𧿓",
	"𩵯"
],
	"灰": [
	"𠗇",
	"𠩔",
	"𢾬",
	"𣙠",
	"𤃄",
	"𤊮",
	"𨧴",
	"𬽻",
	"𭎑",
	"𭘛",
	"𭽔",
	"𮃃",
	"𮅹"
],
	"刵": [
	"𠗜"
],
	"𠜊": [
	"𠗢",
	"𣶄",
	"𥟸",
	"𧌵",
	"𧚲",
	"𨔜",
	"𩘃"
],
	"𮩴": [
	"𠗦",
	"𤟨",
	"𭱃"
],
	"珍": [
	"𠗰",
	"𣹗",
	"𦾂",
	"𫳚",
	"𮅢",
	"𮢝"
],
	"烈": [
	"𠗹",
	"𠺅",
	"𢟏",
	"𤍅",
	"𤹐",
	"𦃾",
	"𦤭",
	"𦶣",
	"𧏲",
	"𨃻",
	"𩄰",
	"𪶭",
	"𫊔",
	"𬟜",
	"𰔔"
],
	"㮚": [
	"𠘍",
	"𠟫"
],
	"罧": [
	"𠘏"
],
	"凊": [
	"𠘒"
],
	"𥈀": [
	"𠘘",
	"𧬮",
	"𬤧",
	"𭿗"
],
	"𠘬": [
	"𠘲",
	"𠦐",
	"𠫠",
	"𡵷",
	"𡵹",
	"𤘷",
	"𨒁",
	"𨼘"
],
	"𠔃": [
	"𠘵",
	"𧿪",
	"𫡞",
	"𮓩"
],
	"㱑": [
	"𠙑",
	"𡎙"
],
	"𡊚": [
	"𠙓"
],
	"接": [
	"𠙤",
	"𤮌",
	"𦌈",
	"𪡸",
	"𬵤"
],
	"㘠": [
	"𠚝",
	"𠧸",
	"𪶑",
	"𮏗"
],
	"𠙼": [
	"𠚟",
	"𠯃",
	"𡕉",
	"𢉈",
	"𢍬",
	"𥃂"
],
	"𭥭": [
	"𠚠",
	"𠚠",
	"𡒧",
	"𤢠",
	"𤫝"
],
	"𠧒": [
	"𠚱",
	"𡵊",
	"𡵋",
	"𢇒",
	"𣲁",
	"𦓪",
	"𮞂"
],
	"㕛": [
	"𠚿",
	"𠭹",
	"𠭺",
	"𡚛",
	"𡚛",
	"𡥍",
	"𡧕",
	"𣦪",
	"𣦪",
	"𦜚",
	"𩢃",
	"𪠪",
	"𰔏",
	"𰠏",
	"𰦬",
	"𱃈"
],
	"屶": [
	"𠛕"
],
	"𠕎": [
	"𠛧",
	"𡜃",
	"𧢲",
	"𬃄",
	"𭪢",
	"𰤤",
	"𰭿",
	"𰮧"
],
	"𡿩": [
	"𠜊"
],
	"坓": [
	"𠜚"
],
	"𪞎": [
	"𠜦"
],
	"𡉵": [
	"𠜩",
	"𢬹",
	"𤕿",
	"𤞯",
	"𥬻",
	"𦖅",
	"𦩄",
	"𧨙",
	"𩊲",
	"𰂆",
	"𰦗",
	"𰨁",
	"𰨪",
	"𰩋",
	"𰮥",
	"𱁕",
	"𱄞"
],
	"抌": [
	"𠜭"
],
	"𣥕": [
	"𠜶",
	"𣦣",
	"𰙯"
],
	"𰥍": [
	"𠜹",
	"𡹊",
	"𨵢",
	"𨺆"
],
	"岝": [
	"𠜿"
],
	"仺": [
	"𠝀",
	"𦭠",
	"𦭫"
],
	"𠛐": [
	"𠝁"
],
	"𠔉": [
	"𠝂",
	"𪪥",
	"𪱪",
	"𪾕",
	"𫉠",
	"𫉫",
	"𫙝",
	"𬇥",
	"𬫒",
	"𭩃",
	"𭱜",
	"𭲷",
	"𮌐",
	"𮍢",
	"𰮤",
	"𰶩"
],
	"㞤": [
	"𠝉",
	"𡶍"
],
	"𠃛": [
	"𠝎",
	"𣗭"
],
	"怛": [
	"𠝗",
	"𠶒",
	"𦝇",
	"𬄮",
	"𬗥"
],
	"庣": [
	"𠝡",
	"𢊙",
	"𣂁"
],
	"歬": [
	"𠝣",
	"𦷱"
],
	"𡶬": [
	"𠝾",
	"𦂴"
],
	"窋": [
	"𠞀",
	"𡺴"
],
	"茦": [
	"𠞁"
],
	"𤈕": [
	"𠞎"
],
	"盌": [
	"𠞚"
],
	"莢": [
	"𠞦"
],
	"𫪡": [
	"𠞫",
	"𫨘",
	"𬡫"
],
	"𤱪": [
	"𠞷",
	"𥂛"
],
	"釗": [
	"𠞾",
	"𠺓",
	"𦄈"
],
	"𧴵": [
	"𠞿",
	"𠥘"
],
	"崟": [
	"𠟁",
	"𣙌",
	"𨼅"
],
	"䇪": [
	"𠟅"
],
	"貲": [
	"𠟓",
	"𠽷",
	"𣚁",
	"𦺱",
	"𨝳"
],
	"棸": [
	"𠟕",
	"𨝮"
],
	"刮": [
	"𠟥",
	"𠵯",
	"𢯔",
	"𣈛",
	"𮢏"
],
	"筫": [
	"𠟬",
	"𡀹",
	"𣃇",
	"𨆦"
],
	"𤋳": [
	"𠟮"
],
	"𢆙": [
	"𠟳"
],
	"𨽶": [
	"𠟷"
],
	"㓤": [
	"𠟸",
	"𫶚"
],
	"𦵯": [
	"𠟽",
	"𪇜"
],
	"箋": [
	"𠠀",
	"𣝕",
	"𭷎"
],
	"盠": [
	"𠠂"
],
	"𬃷": [
	"𠠅",
	"𡣒",
	"𢆬",
	"𢷜",
	"𣝬"
],
	"𠨣": [
	"𠠇"
],
	"剛": [
	"𠠊",
	"𡬼",
	"𪮚",
	"𫅙",
	"𬌧",
	"𭡺",
	"𮢪"
],
	"蔈": [
	"𠠕"
],
	"𥧡": [
	"𠠖"
],
	"罃": [
	"𠠜",
	"𫬨"
],
	"𭯍": [
	"𠠤",
	"𠠥",
	"𣬔",
	"𬪹",
	"𬫹"
],
	"㽬": [
	"𠠦"
],
	"初": [
	"𠠭",
	"𠸗",
	"𢮀",
	"𤙟",
	"𤯦",
	"𦁅",
	"𦠫",
	"𩷞",
	"𪁲",
	"𪯨",
	"𫋶",
	"𭝘",
	"𰈜",
	"𰠇",
	"𰪃",
	"𰱗"
],
	"僭": [
	"𠠭",
	"𧹿"
],
	"羼": [
	"𠠮",
	"𢺟",
	"𬳲"
],
	"𠃔": [
	"𠠷",
	"𠡌",
	"𢆺",
	"𢼠",
	"𣁭",
	"𤴴",
	"𬮽",
	"𭀗",
	"𭀘",
	"𭀙",
	"𭀚",
	"𭠐"
],
	"汋": [
	"𠡑"
],
	"兀": [
	"𠡕",
	"𢙒",
	"𢙙",
	"𣇈"
],
	"刘": [
	"𠡖",
	"𦀑",
	"𩗌",
	"𭇯",
	"𰂁",
	"𰇞",
	"𰑙",
	"𰰹",
	"𱃙"
],
	"𪜁": [
	"𠢁",
	"𮗁"
],
	"笞": [
	"𠢙",
	"𢲹",
	"𣘜",
	"𨖎"
],
	"𠡠": [
	"𠢫",
	"𠢷",
	"𭆉",
	"𰼛",
	"𱌠"
],
	"黒": [
	"𠢴",
	"𣘸",
	"𧔹",
	"𭚌",
	"𭬯",
	"𭶑",
	"𮮕",
	"𮮗",
	"𮮘",
	"𮮜",
	"𮮟",
	"𱉃"
],
	"蓽": [
	"𠢽"
],
	"炗": [
	"𠣦",
	"𤎫"
],
	"匇": [
	"𠣨",
	"𠣨",
	"𧻌",
	"𭱖",
	"𭼚",
	"𮌢",
	"𰠶"
],
	"勺": [
	"𠣩",
	"𠤉",
	"𦲂"
],
	"羍": [
	"𠣮",
	"𠶿",
	"𣖂",
	"𣿔",
	"𥈖",
	"𥷴",
	"𦂡",
	"𦎃",
	"𦎝",
	"𦝯",
	"𨂨",
	"𨔶",
	"𰂘",
	"𰌍"
],
	"𠙽": [
	"𠣲",
	"𫡺"
],
	"𡕨": [
	"𠣸",
	"𠤇",
	"𢕒",
	"𧐛",
	"𧜰",
	"𨎙",
	"𩺽"
],
	"𡘆": [
	"𠣻",
	"𡝻",
	"𤬄",
	"𦖔",
	"𦜮",
	"𦫐",
	"𧩊",
	"𨂍",
	"𨨆",
	"𨺈",
	"𪝄",
	"𪟉",
	"𪥚",
	"𫋾",
	"𫪖",
	"𭅪",
	"𭑦",
	"𮃈"
],
	"㲃": [
	"𠣿"
],
	"𥘾": [
	"𠤃",
	"𩺚",
	"𫽩"
],
	"渚": [
	"𠤆",
	"𠹲",
	"𡤊",
	"𡪦",
	"𢵻",
	"𣚫",
	"𣜾",
	"𥢳",
	"𦼥",
	"𧸓",
	"𩅻",
	"𪦜",
	"𪱅",
	"𪳼",
	"𬛒",
	"𬩅"
],
	"㓁": [
	"𠤥",
	"𠧶",
	"𠭼",
	"𡫛",
	"𢍔",
	"𣃅",
	"𣖒",
	"𣝼",
	"𣤟",
	"𣵫",
	"𣸧",
	"𤔸",
	"𤘰",
	"𤨺",
	"𤭀",
	"𥀅",
	"𥋬",
	"𥛀",
	"𥭹",
	"𥴄",
	"𥵑",
	"𥵲",
	"𥵸",
	"𦉲",
	"𧍾",
	"𧷉",
	"𨙢",
	"𩎲",
	"𩞴",
	"𪞐",
	"𪞑",
	"𪞔",
	"𫅃",
	"𬀊",
	"𬈯",
	"𬙗",
	"𬥙",
	"𭁹",
	"𭂂",
	"𭖊",
	"𭟤",
	"𮉾",
	"𮗏"
],
	"𪟩": [
	"𠤨",
	"𠤪",
	"𩒠"
],
	"𣅍": [
	"𠤪"
],
	"㒵": [
	"𠥁",
	"𡯬",
	"𣴼",
	"𦛤",
	"𧳖",
	"𨉍",
	"𨌓",
	"𨐂",
	"𪟇",
	"𫺏"
],
	"杦": [
	"𠥂"
],
	"𢁺": [
	"𠥃"
],
	"彼": [
	"𠥌",
	"𠪍",
	"𠶎",
	"𡮌",
	"𢜢",
	"𢯏",
	"𣔓",
	"𣤳",
	"𣷭",
	"𥓳",
	"𥨑",
	"𦋕",
	"𩏃",
	"𩕂",
	"𩜔"
],
	"彀": [
	"𠥚"
],
	"𠥓": [
	"𠥧",
	"𠥩",
	"𠥪",
	"𠥫"
],
	"汵": [
	"𠥴",
	"𣵂"
],
	"臥": [
	"𠥸",
	"𦱽",
	"𦾐",
	"𧇬",
	"𧗄",
	"𧨭",
	"𫇉",
	"𭈌",
	"𰓺"
],
	"㔸": [
	"𠥸"
],
	"𠦃": [
	"𠦔",
	"𤡶",
	"𦾙",
	"𨓄",
	"𩞳"
],
	"𠠴": [
	"𠦚",
	"𢑕"
],
	"𬐃": [
	"𠦠"
],
	"𦙃": [
	"𠦣",
	"𠵭",
	"𢯇",
	"𣷢",
	"𤟕",
	"𥚝",
	"𥟮",
	"𥮪",
	"𥺳",
	"𦂝",
	"𦝖",
	"𦲭",
	"𧤉",
	"𧩑",
	"𨡠",
	"𩸠",
	"𪔤",
	"𭟶",
	"𮝛",
	"𰝪"
],
	"矾": [
	"𠦦"
],
	"枚": [
	"𠦩",
	"𠶣",
	"𡮋",
	"𢆧",
	"𣈕",
	"𤷠",
	"𥯍",
	"𦁼",
	"𦲲",
	"𧛉",
	"𨨦",
	"𩃝",
	"𩘄",
	"𩜫",
	"𩸳",
	"𪂜",
	"𪜚",
	"𪝅",
	"𪿥",
	"𫋿",
	"𫥏",
	"𬂸",
	"𭡋"
],
	"𣳨": [
	"𠦭"
],
	"𫆁": [
	"𠦰"
],
	"称": [
	"𠦿",
	"𠺰",
	"𨃾"
],
	"獁": [
	"𠧀"
],
	"㒷": [
	"𠧯"
],
	"𠧚": [
	"𠧵",
	"𡌓",
	"𣃷"
],
	"𤓰": [
	"𠧼",
	"𣲖",
	"𥾭",
	"𨖣",
	"𨥝",
	"𨴧"
],
	"𠧧": [
	"𠧾",
	"𣶓",
	"𤎆",
	"𧨼",
	"𰗲"
],
	"𦉪": [
	"𠧿",
	"𠨆",
	"𠨈",
	"𠭠",
	"𡑕",
	"𡕱",
	"𡡽",
	"𤡎",
	"𤢃",
	"𦉿",
	"𧰏",
	"𩱀",
	"𭒤",
	"𭯟",
	"𮊗",
	"𮍆"
],
	"昺": [
	"𠨈",
	"𡹾"
],
	"𢎟": [
	"𠨓",
	"𠨓"
],
	"㔿": [
	"𠨔"
],
	"𠨎": [
	"𠨕"
],
	"𦦉": [
	"𠨧"
],
	"𢒂": [
	"𠩇",
	"𡛪"
],
	"坊": [
	"𠩝",
	"𱁔"
],
	"伯": [
	"𠩡",
	"𢍑",
	"𣨔",
	"𣵁",
	"𦀪",
	"𦪥",
	"𦯉",
	"𦼑",
	"𦿛",
	"𧇚",
	"𧑲",
	"𨘐",
	"𨘐",
	"𨵁",
	"𩥥",
	"𪡈",
	"𪥷",
	"𪧐",
	"𫼻",
	"𬂺",
	"𬡹",
	"𮅓",
	"𮘓"
],
	"忺": [
	"𠩦"
],
	"孥": [
	"𠩨"
],
	"杴": [
	"𠩱",
	"𦰻"
],
	"𭺾": [
	"𠩿",
	"𡁘"
],
	"𡘤": [
	"𠪎",
	"𠺄",
	"𡩯",
	"𢊊",
	"𢍤",
	"𢞷",
	"𢲅",
	"𦗆",
	"𦞴",
	"𪿬",
	"𫂑",
	"𫈸",
	"𬳡",
	"𰤰"
],
	"𣪏": [
	"𠪘",
	"𨶞"
],
	"菳": [
	"𠪜"
],
	"暈": [
	"𠪷",
	"𣜸",
	"𦅿"
],
	"壁": [
	"𠫀",
	"𢸵",
	"𤃎",
	"𧂸",
	"𧕀",
	"𫕶",
	"𫤃",
	"𬐀",
	"𬩮"
],
	"苔": [
	"𠫅",
	"𠫆",
	"𢰥",
	"𣹓",
	"𤠂",
	"𥀌",
	"𧄈",
	"𨃐",
	"𩌂",
	"𪞅",
	"𫉳",
	"𬟖",
	"𬨴"
],
	"𦗟": [
	"𠫇",
	"𨟡"
],
	"灥": [
	"𠫐"
],
	"𠪥": [
	"𠫒",
	"𠫒",
	"𠫒"
],
	"㕕": [
	"𠫬",
	"𠫬",
	"𠬆",
	"𡮟",
	"𡮟"
],
	"叁": [
	"𠫽",
	"𣮟",
	"𦩓",
	"𦲞",
	"𫃰",
	"𫌄",
	"𭈧"
],
	"補": [
	"𠬕",
	"𠬖",
	"𡀨",
	"𨗗",
	"𮑱"
],
	"𠫼": [
	"𠬘",
	"𣺴"
],
	"𠮢": [
	"𠭎",
	"𠭎",
	"𫰚",
	"𰹕"
],
	"㕜": [
	"𠭏"
],
	"𠦏": [
	"𠭕"
],
	"𢑚": [
	"𠭙",
	"𠭜",
	"𥋀",
	"𥛃",
	"𧍺",
	"𩃿",
	"𩴋"
],
	"囪": [
	"𠭛",
	"𡏙",
	"𢍍",
	"𢭇",
	"𤗄",
	"𤴙",
	"𥀮",
	"𥓁",
	"𥫑",
	"𦕻",
	"𦹰"
],
	"叩": [
	"𠭞",
	"𦱡",
	"𬦨",
	"𬫈",
	"𬫜",
	"𭀾",
	"𭈨",
	"𮇍",
	"𮖰",
	"𰌺"
],
	"㞋": [
	"𠭠",
	"𠭼",
	"𠰎",
	"𠵳",
	"𢘎",
	"𦟓",
	"𨋚",
	"𨠡",
	"𩈑",
	"𬨅",
	"𰆿",
	"𱅺"
],
	"𠃬": [
	"𠭵",
	"𡕪",
	"𣪐",
	"𣵬",
	"𤃕",
	"𥙸",
	"𥲅",
	"𮪇"
],
	"𰶵": [
	"𠭸"
],
	"毖": [
	"𠭺",
	"𣸢"
],
	"𦫿": [
	"𠮅"
],
	"𠬜": [
	"𠮖",
	"𤕩"
],
	"𰀠": [
	"𠮺",
	"𥅀",
	"𥒩",
	"𥫪",
	"𨑝"
],
	"尐": [
	"𠯙",
	"𢪍",
	"𣧖",
	"𣲡",
	"𧉍"
],
	"什": [
	"𠯰",
	"𠶆",
	"𦬯",
	"𨑮",
	"𪭡"
],
	"仃": [
	"𠯼",
	"𣫲",
	"𪺓",
	"𮎡"
],
	"𦫼": [
	"𠰖"
],
	"匆": [
	"𠰯",
	"𠱱",
	"𢴃",
	"𩂜"
],
	"凥": [
	"𠰾",
	"𣲻",
	"𦭀",
	"𰕾"
],
	"氹": [
	"𠱁",
	"𢫁",
	"𬧴"
],
	"凸": [
	"𠱂",
	"𢫋",
	"𫥷",
	"𰄓",
	"𰄖",
	"𰄗"
],
	"弐": [
	"𠱌"
],
	"犯": [
	"𠱍",
	"𣳜",
	"𰋡",
	"𰰰"
],
	"汗": [
	"𠱢",
	"𡊺",
	"𣆙",
	"𭎚"
],
	"𠇊": [
	"𠱧",
	"𭚃",
	"𮍙",
	"𮎱"
],
	"𠃨": [
	"𠱨",
	"𢝭",
	"𢦻",
	"𤞁",
	"𦏧",
	"𧮷"
],
	"𢑑": [
	"𠱲",
	"𡄞",
	"𡖩",
	"𡫩",
	"𡫩",
	"𢑝",
	"𢑠",
	"𢑧",
	"𢑫",
	"𢑬",
	"𢑮",
	"𢑰",
	"𢑵",
	"𢑶",
	"𢑻",
	"𢑽",
	"𦍽",
	"𧧠",
	"𧻫",
	"𨐕",
	"𨛃",
	"𨿉",
	"𩈟",
	"𩰸",
	"𪀫",
	"𭜵",
	"𭽪",
	"𮯛",
	"𮯜",
	"𮯝",
	"𮯞",
	"𰞝",
	"𰞞",
	"𰤧",
	"𰨨"
],
	"𠮚": [
	"𠱵"
],
	"托": [
	"𠱹",
	"𡱩",
	"𢭑",
	"𣨰",
	"𣴜",
	"𫊴",
	"𫵟",
	"𬻙",
	"𭐹",
	"𭥮",
	"𮅈",
	"𮡛",
	"𰞌",
	"𰺸"
],
	"氽": [
	"𠲈",
	"𪤦",
	"𪷫",
	"𱁂"
],
	"対": [
	"𠲝",
	"𢇉",
	"𢙪",
	"𢬭",
	"𣋇",
	"𧻐",
	"𨒻",
	"𩛜",
	"𪫼",
	"𪶊",
	"𫴬",
	"𬁏",
	"𬉪",
	"𬗔",
	"𬩛"
],
	"扛": [
	"𠲞",
	"𢬀"
],
	"件": [
	"𠲟",
	"𡋚",
	"𣴓",
	"𤞗",
	"𪁃",
	"𪜓"
],
	"礼": [
	"𠲥",
	"𡋀",
	"𢙔",
	"𢬦",
	"𣉷",
	"𣑶",
	"𥘶",
	"𥘷",
	"𥙒",
	"𥙓",
	"𥙧",
	"𥙩",
	"𥙪",
	"𥚄",
	"𥚅",
	"𥚇",
	"𥚤",
	"𥚥",
	"𥚯",
	"𥛉",
	"𥛭",
	"𥜤",
	"𨦂",
	"𩷋",
	"𫓳",
	"𫩉",
	"𫩵",
	"𫩶",
	"𫰣",
	"𫸱",
	"𬒸",
	"𬒼",
	"𬓐",
	"𬓓",
	"𬯰"
],
	"吆": [
	"𠲭"
],
	"投": [
	"𠲴",
	"𡷠",
	"𥦆",
	"𫽌",
	"𫽟",
	"𭠚"
],
	"䀏": [
	"𠲾",
	"𡋕",
	"𡦐",
	"𤶇",
	"𥊄",
	"𬕇"
],
	"𢦒": [
	"𠳆",
	"𢧬",
	"𢧸",
	"𢨚",
	"𢨢",
	"𣒭",
	"𣴮",
	"𤈮",
	"𦛹",
	"𧚝",
	"𨌏",
	"𨛚",
	"𨠾"
],
	"扯": [
	"𠳏",
	"𨁘"
],
	"抑": [
	"𠳑"
],
	"佢": [
	"𠳔"
],
	"扱": [
	"𠳖",
	"𥮁"
],
	"改": [
	"𠳚",
	"𢚢",
	"𢚲",
	"𢭮",
	"𣒵",
	"𥦄",
	"𦀻",
	"𦰦",
	"𫏍",
	"𫼿",
	"𫿐",
	"𭦔"
],
	"𠑿": [
	"𠳠"
],
	"𦉴": [
	"𠳣",
	"𡿼",
	"𦋪",
	"𦥁"
],
	"佊": [
	"𠳩"
],
	"佉": [
	"𠳷",
	"𨴿"
],
	"努": [
	"𠴂",
	"𢭵"
],
	"阮": [
	"𠴉",
	"𢭫",
	"𦰟",
	"𪮀",
	"𪲭",
	"𫆻"
],
	"拋": [
	"𠴋",
	"𤽵",
	"𦰖"
],
	"忸": [
	"𠴐",
	"𦁁",
	"𦛾",
	"𫭵"
],
	"𦬑": [
	"𠴑"
],
	"伶": [
	"𠴒",
	"𦰐",
	"𬍦"
],
	"低": [
	"𠴓",
	"𦰣",
	"𩃐",
	"𫢵",
	"𬺙"
],
	"妙": [
	"𠴕",
	"𢭼",
	"𥭝",
	"𦯷",
	"𨁭",
	"𪝹",
	"𪴽",
	"𪶋",
	"𫁐",
	"𭚵"
],
	"村": [
	"𠴘",
	"𡬾",
	"𢚳",
	"𦀹",
	"𦛻",
	"𨴺",
	"𬂨",
	"𬗽",
	"𭿴",
	"𮥳"
],
	"伴": [
	"𠴞",
	"𡖱",
	"𢭬",
	"𣵲",
	"𦁂",
	"𪨠"
],
	"羋": [
	"𠴟",
	"𣶿"
],
	"㕞": [
	"𠴪"
],
	"忿": [
	"𠴮",
	"𢡙",
	"𢮈",
	"𦝅",
	"𩸂",
	"𪬲",
	"𪬼",
	"𫺦",
	"𫺾",
	"𭒄",
	"𭝗"
],
	"㕁": [
	"𠴷",
	"𢔘",
	"𢛠"
],
	"𠒆": [
	"𠴺",
	"𡕩",
	"𩤖"
],
	"陁": [
	"𠴻",
	"𦰜"
],
	"㚔": [
	"𠵃",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡪐",
	"𢡶",
	"𢴷",
	"𣷟",
	"𥂱",
	"𥃊",
	"𥃎",
	"𥇝",
	"𥇡",
	"𥏣",
	"𥲩",
	"𥵱",
	"𥷤",
	"𥽧",
	"𦁑",
	"𦅬",
	"𧃓",
	"𧗑",
	"𧨫",
	"𧬓",
	"𩼥",
	"𩽘",
	"𪇙",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰤭",
	"𰲤"
],
	"担": [
	"𠵆",
	"𦏄",
	"𭡹",
	"𭻛"
],
	"妹": [
	"𠵈",
	"𦳀",
	"𦾇",
	"𨨓"
],
	"杭": [
	"𠵉",
	"𥮕",
	"𫙤",
	"𰱓"
],
	"匼": [
	"𠵏",
	"𫽆"
],
	"怯": [
	"𠵐",
	"𢝍",
	"𢯖"
],
	"㐩": [
	"𠵡"
],
	"叀": [
	"𠵤",
	"𢮨",
	"𣓧",
	"𣶣",
	"𤴝",
	"𥮔",
	"𦁆",
	"𦑐",
	"𧈌",
	"𫦂",
	"𫩄",
	"𫸜",
	"𬘄",
	"𬨽",
	"𬹢",
	"𰐰",
	"𰺿"
],
	"披": [
	"𠵿",
	"𣈓",
	"𦰽",
	"𩸉",
	"𫰷",
	"𬐌"
],
	"𢼂": [
	"𠶂",
	"𢯧",
	"𢽼",
	"𫿟",
	"𬃈",
	"𬍉",
	"𬧶"
],
	"玩": [
	"𠶃",
	"𬕎",
	"𰑨"
],
	"坡": [
	"𠶊",
	"𣔡",
	"𤊫",
	"𤷵",
	"𪸁"
],
	"芥": [
	"𠶋",
	"𤊍",
	"𦄶",
	"𰥬"
],
	"迎": [
	"𠶐",
	"𥈁",
	"𨓑",
	"𫤏",
	"𭪧"
],
	"凵": [
	"𠶑"
],
	"怪": [
	"𠶔",
	"𢯑",
	"𬏴",
	"𰸘"
],
	"妸": [
	"𠶚"
],
	"性": [
	"𠶞"
],
	"押": [
	"𠶟"
],
	"油": [
	"𠶢",
	"𣓐",
	"𩭶",
	"𫈜",
	"𭳂",
	"𰃑"
],
	"宆": [
	"𠶥"
],
	"庙": [
	"𠶦",
	"𫮂",
	"𬳙"
],
	"𫞕": [
	"𠶩",
	"𥲬"
],
	"拙": [
	"𠶯",
	"𡮍"
],
	"厒": [
	"𠶲",
	"𧨵",
	"𩯾"
],
	"𨸲": [
	"𠶴"
],
	"紇": [
	"𠶹"
],
	"𢈊": [
	"𠷄"
],
	"茁": [
	"𠷅",
	"𢱝",
	"𢱞",
	"𣖠",
	"𣙸",
	"𤋿"
],
	"苲": [
	"𠷆",
	"𧩳"
],
	"迦": [
	"𠷉",
	"𪳇"
],
	"𢏚": [
	"𠷎",
	"𠼡",
	"𠾉",
	"𡃮",
	"𡑹",
	"𡕋",
	"𣫟",
	"𤲮",
	"𤾊",
	"𥛇",
	"𩤫"
],
	"癹": [
	"𠷑",
	"𡍰",
	"𢯸",
	"𦳠",
	"𧤔",
	"𨂩",
	"𨡩",
	"𨨻",
	"𩸿"
],
	"𫩜": [
	"𠷒"
],
	"窆": [
	"𠷖"
],
	"勉": [
	"𠷦",
	"𢱍",
	"𣈳",
	"𤧔",
	"𬾲",
	"𭦴"
],
	"哂": [
	"𠷻"
],
	"怎": [
	"𠷿"
],
	"拏": [
	"𠸎",
	"𡰀",
	"𢜲",
	"𣸏",
	"𤸻",
	"𭒌",
	"𭢱"
],
	"衿": [
	"𠸐"
],
	"炶": [
	"𠸞"
],
	"洫": [
	"𠸡",
	"𨵨"
],
	"侍": [
	"𠸤",
	"𣹘",
	"𦱎"
],
	"看": [
	"𠸦",
	"𡙍",
	"𡩒",
	"𡺗",
	"𣕻",
	"𣪦",
	"𥈧",
	"𦞖",
	"𨩢",
	"𪮑",
	"𪮒",
	"𪿁",
	"𪿃",
	"𬋭",
	"𭾭",
	"𭿊",
	"𭿋",
	"𭿠",
	"𭿡",
	"𭿧",
	"𰥰",
	"𰥶",
	"𰦈"
],
	"恪": [
	"𠸧",
	"𥯚"
],
	"俚": [
	"𠸨"
],
	"陋": [
	"𠸳",
	"𡩊",
	"𪶾",
	"𰘄"
],
	"哭": [
	"𠸶",
	"𥂍",
	"𫬢",
	"𫬣",
	"𬍌",
	"𬻠"
],
	"𨒒": [
	"𠸼"
],
	"迡": [
	"𠸽"
],
	"𦚖": [
	"𠸾"
],
	"疵": [
	"𠹂",
	"𣖲",
	"𦶉"
],
	"眈": [
	"𠹆"
],
	"烋": [
	"𠹎",
	"𢊒"
],
	"豹": [
	"𠹕",
	"𥔰",
	"𦷒",
	"𪕺",
	"𬿅",
	"𭱯"
],
	"夻": [
	"𠹧",
	"𠾃",
	"𠿧",
	"𡂦",
	"𡃬",
	"𡧶",
	"𭊨"
],
	"陛": [
	"𠹯"
],
	"荄": [
	"𠹽",
	"𢲧",
	"𣘃",
	"𤼞",
	"𦃮",
	"𦟍",
	"𨐮",
	"𨢟"
],
	"套": [
	"𠺆",
	"𣺮",
	"𥱫",
	"𨻝",
	"𪄤",
	"𫯾"
],
	"閅": [
	"𠺉"
],
	"翅": [
	"𠺏"
],
	"畝": [
	"𠺖"
],
	"荖": [
	"𠺜",
	"𤧳",
	"𩺆",
	"𪙐",
	"𫃊"
],
	"欬": [
	"𠺡",
	"𤸺"
],
	"剝": [
	"𠺣",
	"𭄄",
	"𰹡"
],
	"㪿": [
	"𠺤",
	"𤠥"
],
	"借": [
	"𠺦",
	"𡩤",
	"𮇴"
],
	"恥": [
	"𠺨",
	"𢟛",
	"𮝡"
],
	"俸": [
	"𠺭",
	"𣻈",
	"𩄴",
	"𩺨",
	"𪫊",
	"𫠷"
],
	"恐": [
	"𠺱",
	"𢟈",
	"𦃵",
	"𦶐",
	"𫻐"
],
	"茖": [
	"𠺴"
],
	"祝": [
	"𠺷",
	"𡎺",
	"𣘌",
	"𤹙",
	"𨃷",
	"𰳓"
],
	"級": [
	"𠺻"
],
	"𥸷": [
	"𠺼",
	"𩄶"
],
	"珠": [
	"𠺾",
	"𢟐",
	"𨪥",
	"𫂒",
	"𮄌"
],
	"砭": [
	"𠻅",
	"𦷩",
	"𫱑"
],
	"宴": [
	"𠻈",
	"𡏉",
	"𡪻",
	"𥉛",
	"𦞷",
	"𦶳",
	"𮭍"
],
	"珞": [
	"𠻐"
],
	"郗": [
	"𠻑"
],
	"梏": [
	"𠻧"
],
	"窕": [
	"𠻩",
	"𡡃",
	"𢳙"
],
	"悊": [
	"𠻯"
],
	"現": [
	"𠻷",
	"𡠝",
	"𡩮",
	"𣎔"
],
	"添": [
	"𠻹"
],
	"掗": [
	"𠻺"
],
	"閉": [
	"𠻻",
	"𡠳",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮩",
	"𢲾",
	"𣘥",
	"𤛞",
	"𦟼",
	"𰝁"
],
	"荳": [
	"𠻼",
	"𰕢"
],
	"梅": [
	"𠻽",
	"𡠫"
],
	"望": [
	"𠻾",
	"𥲠",
	"𧫢",
	"𪱮",
	"𪱯",
	"𬂙",
	"𬖉",
	"𬪶"
],
	"捼": [
	"𠼈",
	"𨄖"
],
	"做": [
	"𠼏"
],
	"偽": [
	"𠼮"
],
	"梗": [
	"𠼰"
],
	"停": [
	"𠼵"
],
	"偃": [
	"𠼸"
],
	"惮": [
	"𠼺"
],
	"莩": [
	"𠼼",
	"𦟵"
],
	"偶": [
	"𠽀",
	"𢠉",
	"𢠙",
	"𣼱",
	"𦸲"
],
	"弾": [
	"𠽂"
],
	"探": [
	"𠽄"
],
	"訥": [
	"𠽆",
	"𤹽",
	"𦄠",
	"𭅾",
	"𭋚"
],
	"深": [
	"𠽉",
	"𡪜",
	"𢊖",
	"𦸂",
	"𩴙",
	"𪒗",
	"𪮨",
	"𬔒",
	"𰜯"
],
	"涯": [
	"𠽎",
	"𦹹"
],
	"陷": [
	"𠽏",
	"𥊥",
	"𨄽"
],
	"豉": [
	"𠽑",
	"𡻧"
],
	"疎": [
	"𠽔",
	"𢵽",
	"𫑽"
],
	"假": [
	"𠽙",
	"𣘟",
	"𦹜",
	"𪝪",
	"𫖄"
],
	"混": [
	"𠽞",
	"𦹲",
	"𮭓"
],
	"𤼭": [
	"𠽟",
	"𭫷",
	"𭼦",
	"𮨱"
],
	"減": [
	"𠽦",
	"𣚘",
	"𣼪",
	"𣾃",
	"𤁙",
	"𥳒",
	"𦺘",
	"𬐴",
	"𭒞"
],
	"湆": [
	"𠽪"
],
	"堤": [
	"𠽯"
],
	"𧦴": [
	"𠽹"
],
	"𡋑": [
	"𠽺"
],
	"䇂": [
	"𠾃",
	"𡃬",
	"𡄚",
	"𬅵",
	"𬉃",
	"𬉅",
	"𬔩",
	"𬔩"
],
	"犂": [
	"𠾆",
	"𦺙",
	"𰅗"
],
	"棄": [
	"𠾍",
	"𣙆",
	"𭗦",
	"𮑒"
],
	"税": [
	"𠾔"
],
	"嵌": [
	"𠾨"
],
	"棒": [
	"𠾴",
	"𥴇"
],
	"揸": [
	"𠾵"
],
	"呑": [
	"𠾹",
	"𩳝",
	"𭪇",
	"𰴑"
],
	"湿": [
	"𠾾",
	"𰝤"
],
	"插": [
	"𠿂"
],
	"媒": [
	"𠿃",
	"𥴘",
	"𬄪",
	"𬲞"
],
	"煎": [
	"𠿏",
	"𢶕",
	"𣜭",
	"𤐄",
	"𧬫"
],
	"𧆞": [
	"𠿖",
	"𡎍",
	"𡟣",
	"𢀋",
	"𢒯",
	"𢯯",
	"𢲽",
	"𤟝",
	"𧆤",
	"𧆮",
	"𧇇",
	"𧇧",
	"𧈒",
	"𨂶",
	"𨄪",
	"𨕑",
	"𨘮",
	"𪑷",
	"𭏣",
	"𭛺",
	"𰈈",
	"𰲝"
],
	"虜": [
	"𠿛"
],
	"㼫": [
	"𠿜"
],
	"窡": [
	"𠿡",
	"𡢷"
],
	"歅": [
	"𠿣"
],
	"𦞅": [
	"𠿥",
	"𡣃",
	"𧬴",
	"𩙊"
],
	"瑞": [
	"𠿩",
	"𥵇"
],
	"筲": [
	"𠿫",
	"𢶠"
],
	"飲": [
	"𠿮",
	"𡑨",
	"𡼽",
	"𤀔",
	"𥽁",
	"𫨜"
],
	"飭": [
	"𠿰"
],
	"售": [
	"𠿲",
	"𡙬",
	"𧃼",
	"𭙲"
],
	"碍": [
	"𠿴",
	"𢣀",
	"𦡡",
	"𫣣"
],
	"準": [
	"𠿶",
	"𢶥",
	"𨆒",
	"𮁍"
],
	"閙": [
	"𠿷",
	"𢷃",
	"𣿸",
	"𤐛",
	"𩦔",
	"𫆺",
	"𮬔"
],
	"萼": [
	"𠿸"
],
	"賃": [
	"𠿹"
],
	"斟": [
	"𡀃",
	"𨮊"
],
	"壼": [
	"𡀄",
	"𣡆"
],
	"𦸗": [
	"𡀌"
],
	"楺": [
	"𡀐",
	"𦽩"
],
	"輈": [
	"𡀑"
],
	"鉢": [
	"𡀖",
	"𩏭",
	"𪹸"
],
	"詩": [
	"𡀗",
	"𡮲",
	"𫄋"
],
	"嫈": [
	"𡀘",
	"𡀼"
],
	"雽": [
	"𡀛",
	"𣛲",
	"𣿋",
	"𭒢",
	"𱀸"
],
	"筭": [
	"𡀜"
],
	"稔": [
	"𡀝",
	"𣿇"
],
	"楫": [
	"𡀞",
	"𰝒"
],
	"溺": [
	"𡀡",
	"𡣄",
	"𦡥",
	"𬉪"
],
	"㑜": [
	"𡀢"
],
	"嵩": [
	"𡀢",
	"𢣆",
	"𫶜"
],
	"葩": [
	"𡀥"
],
	"落": [
	"𡀩",
	"𢣅",
	"𣋛",
	"𥋷",
	"𨮎",
	"𫄈",
	"𭘹",
	"𭢥",
	"𮆗",
	"𮒏"
],
	"碎": [
	"𡀬",
	"𡳥",
	"𢣃",
	"𣩸",
	"𤻒",
	"𪝬",
	"𪯞",
	"𫄆",
	"𫦢",
	"𫬮",
	"𬆜",
	"𬞚"
],
	"傳": [
	"𡀯",
	"𡈬",
	"𧓆",
	"𫮯",
	"𬣋",
	"𬩘"
],
	"催": [
	"𡀰",
	"𨮑",
	"𪝱"
],
	"該": [
	"𡀲",
	"𫐝"
],
	"群": [
	"𡀳",
	"𡑱",
	"𤐆",
	"𤺽",
	"𦏓",
	"𨆤",
	"𨮉",
	"𪷧",
	"𫲳",
	"𬚀",
	"𭁝"
],
	"誇": [
	"𡀵",
	"𫏥"
],
	"源": [
	"𡀶",
	"𢢵",
	"𪒳"
],
	"屢": [
	"𡀿",
	"𡳰",
	"𣰢",
	"𧀓",
	"𨊖",
	"𫄎"
],
	"嗐": [
	"𡁁",
	"𡁍"
],
	"實": [
	"𡁃",
	"𤁂",
	"𧁐",
	"𪴎",
	"𫍒"
],
	"𩚴": [
	"𡁄"
],
	"犖": [
	"𡁆"
],
	"嗎": [
	"𡁉",
	"𭚜"
],
	"毄": [
	"𡁒",
	"𤪢",
	"𥖳",
	"𦿓"
],
	"精": [
	"𡁔",
	"𦾿",
	"𧓔",
	"𪇒",
	"𭨇"
],
	"翣": [
	"𡁕",
	"𥵳"
],
	"𦍎": [
	"𡁖",
	"𩜣",
	"𭪙"
],
	"慨": [
	"𡁙"
],
	"漢": [
	"𡁚",
	"𤅩",
	"𪝳"
],
	"嫩": [
	"𡁛",
	"𡽫",
	"𧀒",
	"𩠶",
	"𰳣"
],
	"禍": [
	"𡁜",
	"𨘌",
	"𮒓"
],
	"𦥷": [
	"𡁝",
	"𢣹",
	"𢷲",
	"𣋱",
	"𤑍",
	"𰢡"
],
	"敲": [
	"𡁞"
],
	"䔍": [
	"𡁣"
],
	"咪": [
	"𡁭"
],
	"窩": [
	"𡁮",
	"𭒨"
],
	"奪": [
	"𡁯",
	"𡚞",
	"𰔳"
],
	"𦂝": [
	"𡁰"
],
	"緊": [
	"𡁵",
	"𣝌",
	"𦃢",
	"𦤱",
	"𪷬",
	"𫉺",
	"𰫱"
],
	"𨻶": [
	"𡁸"
],
	"誘": [
	"𡁹"
],
	"滾": [
	"𡁺"
],
	"趙": [
	"𡁻"
],
	"說": [
	"𡁾"
],
	"蒭": [
	"𡁿"
],
	"槁": [
	"𡂀"
],
	"慟": [
	"𡂁"
],
	"魂": [
	"𡂃",
	"𡄬"
],
	"嵏": [
	"𡂅"
],
	"誓": [
	"𡂉"
],
	"淼": [
	"𡂊",
	"𡡺",
	"𣛁",
	"𣾜",
	"𨶺"
],
	"緑": [
	"𡂎"
],
	"慼": [
	"𡂔",
	"𢅪",
	"𢷾",
	"𥀽",
	"𦢑",
	"𭟍"
],
	"𦖩": [
	"𡂩"
],
	"遮": [
	"𡂪",
	"𧀹",
	"𧭧"
],
	"庻": [
	"𡂭",
	"𫙴",
	"𬞈",
	"𭄉"
],
	"蓮": [
	"𡂴",
	"𡣻",
	"𤂍",
	"𤑞",
	"𬞮"
],
	"影": [
	"𡂵",
	"𤂖",
	"𥶩"
],
	"緝": [
	"𡃃",
	"𧁭"
],
	"賚": [
	"𡃄",
	"𮣠"
],
	"層": [
	"𡃆",
	"𡒸",
	"𡾓",
	"𥶰",
	"𪴕",
	"𭣃",
	"𮜠"
],
	"弊": [
	"𡃇",
	"𣋹",
	"𤾵",
	"𦿔"
],
	"駕": [
	"𡃉",
	"𪯀"
],
	"稽": [
	"𡃊",
	"𡓈",
	"𥗎",
	"𦪼",
	"𨯀"
],
	"堕": [
	"𡃏",
	"𰳜"
],
	"幝": [
	"𡃐"
],
	"請": [
	"𡃑"
],
	"撲": [
	"𡃒",
	"𤾷",
	"𦢟"
],
	"播": [
	"𡃓",
	"𭳐"
],
	"撩": [
	"𡃔"
],
	"模": [
	"𡃗",
	"𤂨",
	"𥀳",
	"𰪞"
],
	"談": [
	"𡃘"
],
	"𬢱": [
	"𡃛"
],
	"確": [
	"𡃜",
	"𮣞"
],
	"論": [
	"𡃝",
	"𫤍",
	"𫩎",
	"𫾗",
	"𬣎"
],
	"暫": [
	"𡃞",
	"𡗎",
	"𧔜",
	"𪮻"
],
	"㰯": [
	"𡃠"
],
	"𦎧": [
	"𡃥",
	"𢐻",
	"𢤈",
	"𢥲",
	"𣀦",
	"𤂸",
	"𤑴",
	"𤜃",
	"𥌲",
	"𥤁",
	"𥫉",
	"𧔫",
	"𧭺",
	"𨣶",
	"𨯢",
	"𨰩",
	"𨰯",
	"𪈶"
],
	"憙": [
	"𡃨"
],
	"䝿": [
	"𡃪",
	"𡓤",
	"𤃘",
	"𤼊",
	"𥌶",
	"𥤒",
	"𦘋",
	"𧭾",
	"𧸋",
	"𨇚",
	"𨘤",
	"𨷪",
	"𨽠",
	"𩉓",
	"𩍾",
	"𩟱",
	"𩪹",
	"𮚥",
	"𰅩"
],
	"𠪘": [
	"𡃫"
],
	"𦊽": [
	"𡃱",
	"𬥇"
],
	"擁": [
	"𡃵"
],
	"錫": [
	"𡃶"
],
	"戰": [
	"𡃹",
	"𡓥",
	"𢥇",
	"𥗜",
	"𧂁",
	"𧟀",
	"𬉢",
	"𭌓",
	"𭬪"
],
	"遶": [
	"𡃺",
	"𡮾",
	"𤃤"
],
	"儒": [
	"𡃽",
	"𮒯"
],
	"樸": [
	"𡃾",
	"𤒊"
],
	"撻": [
	"𡃿",
	"𤃧"
],
	"駡": [
	"𡄃",
	"𣟭",
	"𤒌",
	"𦢷",
	"𫓟"
],
	"磬": [
	"𡄇"
],
	"篤": [
	"𡄍",
	"𡓞",
	"𡳽",
	"𡾬",
	"𢤷",
	"𥗖",
	"𥽪",
	"𧞶",
	"𨯹",
	"𩟵",
	"𩠸",
	"𩽖",
	"𬉤",
	"𬕳",
	"𬴓",
	"𰔺"
],
	"錦": [
	"𡄎",
	"𢥅",
	"𢸼",
	"𣟡",
	"𥌹",
	"𥷏",
	"𧃃",
	"𨮨",
	"𬬃"
],
	"憾": [
	"𡄏"
],
	"㻾": [
	"𡄐"
],
	"聲": [
	"𡄔",
	"𫓠"
],
	"謈": [
	"𡄗",
	"𢥑",
	"𣌈",
	"𤃵",
	"𤜈",
	"𥗟"
],
	"𨪆": [
	"𡄘"
],
	"㽞": [
	"𡄞",
	"𡗈",
	"𦄛",
	"𩥺",
	"𭻦",
	"𮆹",
	"𰜵",
	"𰣜",
	"𰣾"
],
	"霞": [
	"𡄟",
	"𡤕",
	"𣌊",
	"𤫑",
	"𧄁",
	"𧕖",
	"𨙉",
	"𪝺",
	"𪸀",
	"𬘐"
],
	"鳴": [
	"𡄠",
	"𪂘",
	"𫬚",
	"𭬖"
],
	"齋": [
	"𡄡",
	"𢋿",
	"𢥖",
	"𢹓",
	"𤒱",
	"𧕚",
	"𩵃",
	"𪗒",
	"𪗓",
	"𭳯",
	"𮂧",
	"𮥱"
],
	"闍": [
	"𡄢"
],
	"講": [
	"𡄧"
],
	"懇": [
	"𡄩",
	"𧄅"
],
	"雖": [
	"𡄪",
	"𥍃",
	"𧕘"
],
	"謙": [
	"𡄫"
],
	"傱": [
	"𡄭",
	"𨄦"
],
	"鍊": [
	"𡄮"
],
	"臆": [
	"𡄯"
],
	"䫕": [
	"𡄶"
],
	"鞮": [
	"𡄷"
],
	"虩": [
	"𡄼",
	"𭳳"
],
	"瀉": [
	"𡄽"
],
	"謹": [
	"𡄾",
	"𢥢",
	"𤄲",
	"𭀑"
],
	"鵓": [
	"𡅂"
],
	"額": [
	"𡅅",
	"𡿃",
	"𢹷",
	"𣌔",
	"𥗳",
	"𪭄",
	"𰳦"
],
	"鎼": [
	"𡅈"
],
	"檻": [
	"𡅋"
],
	"𥳑": [
	"𡅌",
	"𢥣",
	"𤄒",
	"𧟉",
	"𨤄",
	"𨰓"
],
	"簪": [
	"𡅎",
	"𢹽",
	"𨇸"
],
	"禮": [
	"𡅏",
	"𡓾",
	"𡤠",
	"𢹿",
	"𣠲",
	"𧕬",
	"𨰋"
],
	"苓": [
	"𡅐",
	"𡟀",
	"𣉏",
	"𣕵",
	"𤋶",
	"𤧍",
	"𨩖",
	"𰶫"
],
	"顒": [
	"𡅑",
	"𡿅",
	"𥍎"
],
	"擾": [
	"𡅒"
],
	"𠶮": [
	"𡅕",
	"𡅕",
	"𭐗",
	"𮎚",
	"𮧦"
],
	"𡭽": [
	"𡅗",
	"𤅓",
	"𧈅",
	"𧐑",
	"𧯊",
	"𫽽",
	"𭞜",
	"𭸥",
	"𮓮",
	"𰽄"
],
	"臘": [
	"𡅘",
	"𢺎",
	"𧅕"
],
	"韻": [
	"𡅙",
	"𢥫"
],
	"嚚": [
	"𡅚",
	"𧄤"
],
	"𧬉": [
	"𡅜",
	"𤓊"
],
	"縄": [
	"𡅠"
],
	"襟": [
	"𡅢"
],
	"簫": [
	"𡅣",
	"𢹱",
	"𤄙",
	"𮨳"
],
	"簷": [
	"𡅨"
],
	"艶": [
	"𡅩",
	"𡤩",
	"𤣚"
],
	"願": [
	"𡅪",
	"𢥧",
	"𩖒",
	"𫚆",
	"𭬻"
],
	"轎": [
	"𡅫",
	"𥍑"
],
	"關": [
	"𡅭",
	"𡤡",
	"𢺄",
	"𣠸"
],
	"𠭖": [
	"𡅮",
	"𧮜"
],
	"穩": [
	"𡅯"
],
	"釋": [
	"𡅵",
	"𰪤"
],
	"議": [
	"𡅷"
],
	"霵": [
	"𡅺"
],
	"𢽿": [
	"𡅾"
],
	"𪉷": [
	"𡅿",
	"𡤲",
	"𢺬",
	"𣡣",
	"𤅦",
	"𤓠",
	"𥍗",
	"𥜸",
	"𥾁",
	"𧅸",
	"𨟩",
	"𨟬",
	"𨤌",
	"𨰳",
	"𩧤",
	"𩽶"
],
	"蠢": [
	"𡆂",
	"𢺨",
	"𣡢",
	"𤅧",
	"𤜗",
	"𧕷",
	"𧕹",
	"𨙥",
	"𰖾"
],
	"攝": [
	"𡆄",
	"𥸓"
],
	"驕": [
	"𡆌"
],
	"𡏳": [
	"𡆐",
	"𡒣",
	"𢋓",
	"𣩲",
	"𤁉",
	"𤑆",
	"𤪣",
	"𥌵",
	"𥎚",
	"𧢚",
	"𧭩",
	"𩴴",
	"𪇠"
],
	"𡎸": [
	"𡆒",
	"𦫒"
],
	"邏": [
	"𡆗"
],
	"讒": [
	"𡆙",
	"𡿣"
],
	"衢": [
	"𡆚",
	"𩇐"
],
	"鬭": [
	"𡆞"
],
	"甴": [
	"𡇛"
],
	"⾆": [
	"𡇜",
	"𡯢",
	"𣁳",
	"𣽰",
	"𤫵",
	"𥯾",
	"𥵶",
	"𦧔",
	"𦨯",
	"𧱳",
	"𨈸",
	"𩈙",
	"𪎾",
	"𪗽"
],
	"仉": [
	"𡇩",
	"𡔟"
],
	"𣥏": [
	"𡇴",
	"𢏾",
	"𢒕",
	"𨛷"
],
	"囲": [
	"𡈇",
	"𤥪",
	"𫈁"
],
	"𡆵": [
	"𡈋"
],
	"渊": [
	"𡈛",
	"𫯶"
],
	"圓": [
	"𡈯",
	"𡈺",
	"𢆀",
	"𣿹",
	"𧒪",
	"𨭦",
	"𪢰",
	"𪬱",
	"𫭕",
	"𫱾",
	"𭋋",
	"𭍹",
	"𭕂"
],
	"環": [
	"𡈵"
],
	"𦄐": [
	"𡈷",
	"𧃧"
],
	"𠕀": [
	"𡉮",
	"𡋪",
	"𢁶",
	"𣏷",
	"𣠴",
	"𤆳",
	"𤱆",
	"𥄞",
	"𥐼",
	"𦊌",
	"𦊗",
	"𦋌",
	"𦋢",
	"𦌄",
	"𧐰",
	"𧦘",
	"𧷅",
	"𫙑",
	"𰁥",
	"𰆇",
	"𰆇"
],
	"𭅄": [
	"𡉳",
	"𡝓"
],
	"𪢴": [
	"𡉵",
	"𡊥",
	"𡐎",
	"𡑫"
],
	"弖": [
	"𡉶",
	"𪿓",
	"𫢏",
	"𭙗",
	"𭾤"
],
	"𠙸": [
	"𡉸"
],
	"夳": [
	"𡊌"
],
	"襾": [
	"𡊹",
	"𡼒",
	"𧟠",
	"𧟣",
	"𧟤",
	"𧟧",
	"𧟨",
	"𧟩",
	"𧟱",
	"𧟲",
	"𧟳",
	"𧟴",
	"𧟹",
	"𧟻",
	"𧟼",
	"𧟽",
	"𧟿",
	"𧠂",
	"𧠃",
	"𧠄",
	"𩳭"
],
	"汐": [
	"𡋆"
],
	"𠖲": [
	"𡋇"
],
	"𫥁": [
	"𡋈"
],
	"𠮺": [
	"𡋏"
],
	"奸": [
	"𡋖",
	"𪥻",
	"𫰸",
	"𫱅",
	"𫱸"
],
	"𠫡": [
	"𡋠",
	"𪧌",
	"𭪛"
],
	"𥃩": [
	"𡋳",
	"𢓼",
	"𢚉",
	"𣒨",
	"𤥛",
	"𤶨",
	"𥆢",
	"𥌵",
	"𥓀",
	"𧨛",
	"𧱗",
	"𨁞",
	"𨧏",
	"𨹨",
	"𩊷",
	"𩓓"
],
	"阪": [
	"𡋴"
],
	"𮌁": [
	"𡋶"
],
	"汾": [
	"𡌂",
	"𥁳",
	"𦰛"
],
	"妍": [
	"𡌎"
],
	"旵": [
	"𡌕",
	"𭺔",
	"𭺔"
],
	"𫠩": [
	"𡌥",
	"𪜆",
	"𪮵",
	"𫧽",
	"𬈖",
	"𬨧",
	"𮭋"
],
	"妮": [
	"𡌰",
	"𦲁"
],
	"𭍺": [
	"𡌵",
	"𮞋"
],
	"㣺": [
	"𡍞",
	"𢖚",
	"𢚈",
	"𢛩",
	"𢞝",
	"𢣟",
	"𢥜",
	"𣵅",
	"𫹬",
	"𬊅",
	"𬞳"
],
	"狠": [
	"𡍭",
	"𦴭",
	"𪙈",
	"𰅒",
	"𰵁"
],
	"㢴": [
	"𡍯",
	"𡐲",
	"𢏩",
	"𢐽",
	"𢰕",
	"𣹍",
	"𤮔",
	"𥛿",
	"𦂷",
	"𦏍",
	"𦏚",
	"𦴛"
],
	"陖": [
	"𡍵",
	"𡺲",
	"𦶬"
],
	"瓮": [
	"𡍻",
	"𡹳",
	"𬫱"
],
	"凃": [
	"𡍼",
	"𭞢"
],
	"范": [
	"𡎊",
	"𣔶",
	"𦴮",
	"𧍙",
	"𭹬"
],
	"𮓛": [
	"𡎪"
],
	"𠚏": [
	"𡎫",
	"𡟢",
	"𢰔",
	"𣣨",
	"𥀉",
	"𧪗",
	"𧷊",
	"𧼶",
	"𰍿"
],
	"砦": [
	"𡎵"
],
	"陜": [
	"𡎶",
	"𨻊",
	"𨻤"
],
	"㱿": [
	"𡎷"
],
	"迴": [
	"𡏁",
	"𥔯",
	"𭝽",
	"𭱫"
],
	"养": [
	"𡏆",
	"𤸜",
	"𫺪",
	"𭃻",
	"𮊨",
	"𰜝"
],
	"𮥆": [
	"𡏇"
],
	"𣂜": [
	"𡏐",
	"𪦑"
],
	"根": [
	"𡏒",
	"𦶠",
	"𬓓",
	"𬕤",
	"𬻩",
	"𱈴"
],
	"胸": [
	"𡏠"
],
	"𤽤": [
	"𡏨",
	"𪳠"
],
	"𭩶": [
	"𡏫",
	"𨃮"
],
	"𡬶": [
	"𡏷",
	"𦅛",
	"𫼈",
	"𰝐"
],
	"蛋": [
	"𡐆",
	"𢳱",
	"𦄦",
	"𬿷",
	"𮕊",
	"𰳢"
],
	"肜": [
	"𡐐",
	"𧠿"
],
	"毫": [
	"𡐒",
	"𢴅",
	"𣻼",
	"𤡇",
	"𦹾",
	"𮁀"
],
	"湼": [
	"𡐘",
	"𬘀"
],
	"厦": [
	"𡐯"
],
	"𦯧": [
	"𡐽",
	"𧅟",
	"𧅟",
	"𨬘",
	"𨼙"
],
	"軫": [
	"𡑁",
	"𤺋"
],
	"傕": [
	"𡑗",
	"𤏥",
	"𬈼"
],
	"窖": [
	"𡑛",
	"𨅻",
	"𨻴",
	"𪆥",
	"𫛕"
],
	"𡲶": [
	"𡑥"
],
	"𠁊": [
	"𡑽",
	"𥢡",
	"𰄾",
	"𱄳"
],
	"𢊂": [
	"𡒅"
],
	"寘": [
	"𡒆",
	"𡽆"
],
	"𡲬": [
	"𡒈",
	"𡳼",
	"𡽈",
	"𢶵",
	"𣿲",
	"𧬲"
],
	"蒤": [
	"𡒎"
],
	"𡉰": [
	"𡒐",
	"𡔼",
	"𨧓"
],
	"溉": [
	"𡒖"
],
	"陶": [
	"𡒘",
	"𩍂",
	"𬞌",
	"𭲏"
],
	"箎": [
	"𡒞"
],
	"皷": [
	"𡒡",
	"𡒢",
	"𣦩",
	"𥀷",
	"𥌒",
	"𩟚",
	"𪇞",
	"𪔏",
	"𫓖",
	"𬥪",
	"𭽸",
	"𮆟",
	"𮮨",
	"𮮫",
	"𰈺"
],
	"構": [
	"𡒫",
	"𥵡"
],
	"僚": [
	"𡒭"
],
	"鴨": [
	"𡒮",
	"𭳠",
	"𱈶"
],
	"敵": [
	"𡒱",
	"𢸑",
	"𧁱",
	"𭟗",
	"𰅇",
	"𰉂"
],
	"㢖": [
	"𡒷"
],
	"𠚛": [
	"𡒽"
],
	"𭟼": [
	"𡒾",
	"𱀽"
],
	"𨸏": [
	"𡒿",
	"𡓬",
	"𡸬",
	"𨸥",
	"𨸷",
	"𨸿",
	"𨹇",
	"𨺫",
	"𨺵",
	"𨻏",
	"𨻪",
	"𨼕",
	"𩼐",
	"𮥃",
	"𱀉",
	"𱀓",
	"𱀘",
	"𱀳",
	"𱁃"
],
	"鼒": [
	"𡓀"
],
	"蔭": [
	"𡓅",
	"𨯛",
	"𪷵"
],
	"𠆆": [
	"𡓑",
	"𡔊",
	"𨣳"
],
	"廩": [
	"𡓔",
	"𡾭",
	"𢤭",
	"𤃢",
	"𤒢",
	"𪥀"
],
	"収": [
	"𡓙",
	"𢂭",
	"𨳟",
	"𨴉",
	"𫉨",
	"𫢿",
	"𫣮",
	"𫩄",
	"𫷕",
	"𭷘",
	"𮁃",
	"𮎢",
	"𰋂"
],
	"墾": [
	"𡓚",
	"𮒰"
],
	"𡧱": [
	"𡓛",
	"𨍤",
	"𨜱",
	"𩟸",
	"𩟸",
	"𫮺",
	"𰍝",
	"𰥷",
	"𰶖"
],
	"廧": [
	"𡓜"
],
	"叡": [
	"𡓝",
	"𧾩"
],
	"整": [
	"𡓟"
],
	"錯": [
	"𡓠",
	"𰽉"
],
	"㯋": [
	"𡓡"
],
	"焰": [
	"𡓢"
],
	"燤": [
	"𡓧"
],
	"虧": [
	"𡓰",
	"𣌉",
	"𧃷",
	"𩆾"
],
	"𦦚": [
	"𡓵"
],
	"𡂨": [
	"𡓶"
],
	"䭉": [
	"𡓷"
],
	"垒": [
	"𡓸",
	"𣸫"
],
	"龎": [
	"𡓺"
],
	"瀧": [
	"𡔆"
],
	"𦎫": [
	"𡔋",
	"𢥦",
	"𤜀",
	"𦏧",
	"𫓜",
	"𫿠",
	"𰲏"
],
	"廱": [
	"𡔏",
	"𢺠",
	"𧖇"
],
	"𣄼": [
	"𡔓",
	"𡔓",
	"𢘆",
	"𦆏",
	"𨐀",
	"𨐀",
	"𫠱",
	"𬅺",
	"𭻿",
	"𮊕",
	"𰀔",
	"𰗀",
	"𰛕",
	"𰧳"
],
	"變": [
	"𡔖",
	"𣱂",
	"𤅶",
	"𤓩",
	"𥍚",
	"𥘂",
	"𨰺",
	"𫶦"
],
	"塶": [
	"𡔙",
	"𦿖"
],
	"𡒲": [
	"𡔚"
],
	"兢": [
	"𡕁",
	"𣋢",
	"𰒗"
],
	"𡔲": [
	"𡕂",
	"𣌐"
],
	"𰀆": [
	"𡕄",
	"𡩅"
],
	"㗬": [
	"𡗑"
],
	"狀": [
	"𡘾",
	"𣈚",
	"𣶍",
	"𥇺",
	"𦲚",
	"𨡧"
],
	"𡘩": [
	"𡙊",
	"𢲓",
	"𨗔"
],
	"扆": [
	"𡙤",
	"𢲙"
],
	"𠚫": [
	"𡙨"
],
	"㻎": [
	"𡚉",
	"𤫍",
	"𨫹"
],
	"𦉼": [
	"𡚤",
	"𡚤",
	"𡚤",
	"𫥨",
	"𭑒"
],
	"𣬛": [
	"𡛋"
],
	"𠂘": [
	"𡛣"
],
	"污": [
	"𡜂",
	"𢙁",
	"𥁡",
	"𪷪",
	"𬇸"
],
	"𡭙": [
	"𡜈"
],
	"𡧎": [
	"𡜷",
	"𡪛",
	"𣵈",
	"𫀵"
],
	"忍": [
	"𡝖",
	"𥚆",
	"𭞂",
	"𭸑"
],
	"𠙻": [
	"𡝛",
	"𥅒",
	"𦤍",
	"𨫘",
	"𨲢",
	"𨲣",
	"𨺚",
	"𭂻"
],
	"宝": [
	"𡝬",
	"𡬏",
	"𡬏",
	"𡬏",
	"𣷂",
	"𨉗",
	"𫒭",
	"𬃏",
	"𬝄",
	"𮎓",
	"𮦚"
],
	"玫": [
	"𡝺",
	"𡻶",
	"𭗓",
	"𰷆"
],
	"叛": [
	"𡞟"
],
	"剋": [
	"𡞢"
],
	"帠": [
	"𡞭"
],
	"耍": [
	"𡞾",
	"𢝶",
	"𤧋",
	"𥔖",
	"𨍥",
	"𫪱",
	"𬲗"
],
	"苑": [
	"𡟃",
	"𣸱",
	"𤧌",
	"𥔙",
	"𦺲",
	"𩪝"
],
	"姞": [
	"𡟌"
],
	"洝": [
	"𡟖",
	"𦴴"
],
	"郍": [
	"𡟦"
],
	"陝": [
	"𡟨"
],
	"茵": [
	"𡟻",
	"𪶲",
	"𮖡"
],
	"𢙣": [
	"𡠇",
	"𪳉",
	"𭞋",
	"𰂢",
	"𰎮",
	"𰑼",
	"𱄪",
	"𱈵"
],
	"𠫹": [
	"𡠐"
],
	"𢇅": [
	"𡠒",
	"𨶚"
],
	"第": [
	"𡠨",
	"𫦒",
	"𬄏",
	"𭊗",
	"𭞟",
	"𭧞",
	"𰜷"
],
	"焏": [
	"𡠮",
	"𧁛"
],
	"妨": [
	"𡡍",
	"𬜹"
],
	"菊": [
	"𡡣",
	"𢵗",
	"𣚭",
	"𫣟",
	"𬈵",
	"𬖶",
	"𬣇",
	"𬧰",
	"𬰩",
	"𬹄"
],
	"菀": [
	"𡡶",
	"𤳙",
	"𬎈"
],
	"菱": [
	"𡡷"
],
	"睂": [
	"𡡾",
	"𨞅",
	"𭗙"
],
	"𥦴": [
	"𡢌"
],
	"罬": [
	"𡢑"
],
	"祢": [
	"𡢜"
],
	"𬝘": [
	"𡢫"
],
	"𡉓": [
	"𡢯"
],
	"媐": [
	"𡢰"
],
	"𧵩": [
	"𡢲",
	"𢅙",
	"𢢻",
	"𣜇"
],
	"閞": [
	"𡢸",
	"𥴥"
],
	"庂": [
	"𡢺",
	"𥈚"
],
	"債": [
	"𡢻",
	"𮑫"
],
	"𢈙": [
	"𡣀"
],
	"𠘂": [
	"𡣂"
],
	"䚂": [
	"𡣅"
],
	"㥷": [
	"𡣇"
],
	"𧨅": [
	"𡣌"
],
	"𦟀": [
	"𡣍",
	"𦢼",
	"𩧣"
],
	"𣂺": [
	"𡣎"
],
	"𠻝": [
	"𡣏"
],
	"鞁": [
	"𡣐",
	"𥌕"
],
	"𧶉": [
	"𡣑"
],
	"妗": [
	"𡣔"
],
	"裳": [
	"𡣖"
],
	"説": [
	"𡣛",
	"𧭚"
],
	"𠪚": [
	"𡣜",
	"𣠨",
	"𪿿",
	"𫶝",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏"
],
	"聞": [
	"𡣟",
	"𤀳",
	"𦘁",
	"𨷝",
	"𬚩",
	"𭏾",
	"𰦇"
],
	"姈": [
	"𡣤"
],
	"蕑": [
	"𡤃",
	"𣟫",
	"𧂡"
],
	"䔵": [
	"𡤄"
],
	"妊": [
	"𡤊"
],
	"薔": [
	"𡤑",
	"𫮽"
],
	"鵝": [
	"𡤝"
],
	"鶯": [
	"𡤰",
	"𫤔",
	"𫬿",
	"𮭛"
],
	"霽": [
	"𡤴"
],
	"懿": [
	"𡤵"
],
	"鸞": [
	"𡤻",
	"𨈎",
	"𬉳"
],
	"㜽": [
	"𡥜",
	"𡱟",
	"𨒰"
],
	"怐": [
	"𡥯"
],
	"𥄂": [
	"𡥰",
	"𡸽"
],
	"𡺰": [
	"𡦣"
],
	"孑": [
	"𡦪",
	"𡦪",
	"𡦪",
	"𡦪",
	"𡦷",
	"𡦷",
	"𡦷",
	"𡦷",
	"𥁂",
	"𥝔",
	"𥾌",
	"𨥂",
	"𰕳"
],
	"䔲": [
	"𡦮",
	"𤃥",
	"𨯷"
],
	"𢊁": [
	"𡦱",
	"𡦳",
	"𡦴"
],
	"𡥈": [
	"𡦴"
],
	"盒": [
	"𡦸",
	"𢠏",
	"𥂨",
	"𥲥",
	"𨢴",
	"𨫸",
	"𪤒",
	"𫣽",
	"𭲃",
	"𰈦"
],
	"𠔀": [
	"𡦿",
	"𦥴",
	"𧘒",
	"𧘙",
	"𨥃"
],
	"宄": [
	"𡧌",
	"𡧫",
	"𡫄",
	"𣲼",
	"𣸴",
	"𤝨",
	"𱀊"
],
	"屴": [
	"𡧚"
],
	"仛": [
	"𡧜"
],
	"宙": [
	"𡧹",
	"𥇻",
	"𦁖",
	"𫈛"
],
	"𠦑": [
	"𡨜",
	"𣓙",
	"𥆳",
	"𦯂",
	"𧚛",
	"𨁕",
	"𰓹"
],
	"𠆣": [
	"𡩟"
],
	"珤": [
	"𡩧",
	"𡫿"
],
	"宷": [
	"𡩨",
	"𡩭"
],
	"吂": [
	"𡩩",
	"𤅘",
	"𥭚",
	"𱊮"
],
	"悟": [
	"𡩺",
	"𥧝",
	"𦷮",
	"𩄭",
	"𭉰",
	"𮒽",
	"𮢬"
],
	"㴆": [
	"𡩻",
	"𣺎"
],
	"𡨤": [
	"𡩿"
],
	"郰": [
	"𡪅"
],
	"卨": [
	"𡪝",
	"𪙚",
	"𪳣",
	"𰊞"
],
	"愔": [
	"𡪟"
],
	"㑴": [
	"𡪢",
	"𦺭"
],
	"珎": [
	"𡪪",
	"𡫷",
	"𤫋",
	"𬝍"
],
	"鈙": [
	"𡪵",
	"𥂲"
],
	"募": [
	"𡫌",
	"𬔁"
],
	"𫮛": [
	"𡫑"
],
	"墊": [
	"𡫓",
	"𩆔",
	"𫉷",
	"𫸃"
],
	"𰌸": [
	"𡫕"
],
	"𠃑": [
	"𡫕",
	"𣗫"
],
	"勫": [
	"𡫘"
],
	"踰": [
	"𡫞"
],
	"𠆸": [
	"𡫪",
	"𣥰"
],
	"𥱩": [
	"𡫬",
	"𥩁",
	"𪈓"
],
	"𰏮": [
	"𡫭"
],
	"䲽": [
	"𡫰"
],
	"磟": [
	"𡫱"
],
	"𦴋": [
	"𡫺"
],
	"𡫟": [
	"𡫼",
	"𢥛",
	"𢥜"
],
	"茻": [
	"𡫾",
	"𢺦",
	"𦱠",
	"𦶛"
],
	"𦓈": [
	"𡬁",
	"𡬕",
	"𥩊",
	"𩇇"
],
	"懵": [
	"𡬆"
],
	"鑍": [
	"𡬔"
],
	"𡫥": [
	"𡬚"
],
	"肘": [
	"𡬰",
	"𤶡",
	"𰞧"
],
	"罣": [
	"𡭀",
	"𢠪",
	"𤌒"
],
	"闭": [
	"𡭬",
	"𫆝",
	"𫴼",
	"𫼫",
	"𬌱",
	"𬎵"
],
	"⺎": [
	"𡯅",
	"𡯓",
	"𡰏"
],
	"尣": [
	"𡯲",
	"𡯷",
	"𡯸",
	"𡰂",
	"𡰇",
	"𡰊",
	"𡰕",
	"𫵑",
	"𫵒",
	"𭕍"
],
	"𢂋": [
	"𡯶"
],
	"𠂽": [
	"𡯹"
],
	"𬉻": [
	"𡯼"
],
	"涼": [
	"𡰏"
],
	"习": [
	"𡰳",
	"𧢯",
	"𧢯",
	"𧢯",
	"𩙣",
	"𩙣",
	"𩙣",
	"𮡦"
],
	"㐼": [
	"𡱚"
],
	"𣲭": [
	"𡱤"
],
	"忮": [
	"𡱪"
],
	"刚": [
	"𡱸"
],
	"厔": [
	"𡲃"
],
	"𡰮": [
	"𡲡"
],
	"𠆦": [
	"𡲡",
	"𦙐"
],
	"降": [
	"𡲣",
	"𡹷",
	"𤌅",
	"𤯲",
	"𧌰",
	"𨼇",
	"𩄐",
	"𫁫",
	"𭉓",
	"𰙳",
	"𰜡"
],
	"絇": [
	"𡳍",
	"𢳉",
	"𬗸"
],
	"花": [
	"𡳖",
	"𢯘",
	"𩸽",
	"𮖏"
],
	"橋": [
	"𡳯",
	"𧂼"
],
	"覆": [
	"𡳷",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭳱"
],
	"𭕘": [
	"𡳻",
	"𡳻",
	"𡳻",
	"𣷍",
	"𮟿"
],
	"䶹": [
	"𡴂"
],
	"𡳾": [
	"𡴂",
	"𡴓",
	"𧦖"
],
	"毐": [
	"𡴛",
	"𡹆",
	"𢮇"
],
	"芔": [
	"𡴠",
	"𡴨",
	"𢥁",
	"𢹄",
	"𣈤",
	"𣕐",
	"𦱡",
	"𦱢",
	"𦱧",
	"𦱶",
	"𦱺",
	"𦴘",
	"𦴬",
	"𦻇",
	"𪔫"
],
	"𡴆": [
	"𡴫",
	"𡴫",
	"𡴫",
	"𧙵"
],
	"𠀌": [
	"𡵽",
	"𨚑"
],
	"坑": [
	"𡷲"
],
	"仐": [
	"𡷶",
	"𱊶"
],
	"𣅋": [
	"𡸈",
	"𣈫",
	"𣍈",
	"𪣙",
	"𭵒"
],
	"住": [
	"𡸌",
	"𣁑",
	"𥇁",
	"𪝲",
	"𬷗",
	"𭰠",
	"𰍀"
],
	"歧": [
	"𡹉",
	"𤛽"
],
	"𡇌": [
	"𡹎"
],
	"扃": [
	"𡹫",
	"𣕄",
	"𧍮",
	"𨩮",
	"𭵚"
],
	"廻": [
	"𡹯",
	"𦂆",
	"𧍚",
	"𭫎",
	"𰂿"
],
	"䊸": [
	"𡹱"
],
	"暇": [
	"𡺁"
],
	"𨹅": [
	"𡺇"
],
	"盁": [
	"𡺦",
	"𦰆"
],
	"𬯁": [
	"𡺰",
	"𦵮",
	"𦼧",
	"𦽆",
	"𦾨",
	"𧒣",
	"𮒵"
],
	"豺": [
	"𡺵"
],
	"𤤿": [
	"𡻂"
],
	"敧": [
	"𡼋"
],
	"𠇏": [
	"𡼘"
],
	"㻚": [
	"𡼜"
],
	"欹": [
	"𡼭"
],
	"棱": [
	"𡼹",
	"𦼊"
],
	"𡸁": [
	"𡼻",
	"𢐺",
	"𣣮",
	"𤸣",
	"𨙡",
	"𨜚",
	"𨜲",
	"𨪸",
	"𨺪"
],
	"辠": [
	"𡽁",
	"𡽕",
	"𢶓",
	"𣿒",
	"𤻁",
	"𥼺"
],
	"隓": [
	"𡽃",
	"𢢠",
	"𨼰",
	"𩁌",
	"𩪦"
],
	"䘵": [
	"𡽋",
	"𤀓",
	"𤳨"
],
	"鉗": [
	"𡽎",
	"𬕸"
],
	"碓": [
	"𡽛",
	"𭶗"
],
	"踖": [
	"𡽞"
],
	"廖": [
	"𡽟",
	"𡽦",
	"𥵬",
	"𦆲",
	"𨮛",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"蒸": [
	"𡽮",
	"𩟘",
	"𬵴"
],
	"榜": [
	"𡽲",
	"𭋞"
],
	"𢀩": [
	"𡾑",
	"𢷼",
	"𣞚",
	"𤁺",
	"𤪩",
	"𤳶",
	"𤻸",
	"𦇈",
	"𨇏",
	"𩪳",
	"𩯸",
	"𪊈",
	"𪎀",
	"𪙸",
	"𭋿"
],
	"磈": [
	"𡾖"
],
	"總": [
	"𡾳",
	"𤄋",
	"𧄉"
],
	"繒": [
	"𡾽",
	"𡿘"
],
	"𨪈": [
	"𡾾"
],
	"藟": [
	"𡿉"
],
	"䚬": [
	"𡿑"
],
	"孽": [
	"𡿒",
	"𪓈",
	"𰸹"
],
	"甗": [
	"𡿕",
	"𤫣"
],
	"蘖": [
	"𡿗",
	"𮁛",
	"𱇌"
],
	"鷄": [
	"𡿙"
],
	"𰘾": [
	"𡿛",
	"𨟥"
],
	"鱗": [
	"𡿠"
],
	"巋": [
	"𡿢"
],
	"㓜": [
	"𢀟",
	"𢂅",
	"𫲣",
	"𫼡",
	"𱁓"
],
	"𮦆": [
	"𢀪",
	"𤂝",
	"𭳓",
	"𰁙"
],
	"⺁": [
	"𢀴",
	"𢕀",
	"𢨛",
	"𢫷",
	"𢫽",
	"𢲽",
	"𢳦",
	"𣂑",
	"𣂥",
	"𣐧",
	"𣖅",
	"𣲣"
],
	"⺞": [
	"𢀸",
	"𢤅",
	"𢴴",
	"𣣰",
	"𣦷",
	"𣦸",
	"𣦼",
	"𣧕",
	"𣧮",
	"𣨄",
	"𣨏",
	"𣨖",
	"𣩕",
	"𣩻",
	"𣱞",
	"𣶡"
],
	"拭": [
	"𢁊"
],
	"币": [
	"𢁛",
	"𢂬",
	"𨸴"
],
	"𭅲": [
	"𢁡",
	"𢱄",
	"𧿏"
],
	"𠀉": [
	"𢁹",
	"𮖥"
],
	"图": [
	"𢃠",
	"𢛾",
	"𰫫",
	"𰼹"
],
	"𢇻": [
	"𢃨",
	"𰠕"
],
	"帣": [
	"𢄑",
	"𢯭",
	"𣕂",
	"𦞊",
	"𦩫"
],
	"𤾊": [
	"𢄛"
],
	"敉": [
	"𢄞",
	"𢞽",
	"𥨺",
	"𥩂",
	"𦷥",
	"𧷍",
	"𨻖",
	"𩄧",
	"𭤆",
	"𰥼"
],
	"帇": [
	"𢄥",
	"𢑩",
	"𥬬",
	"𧲁",
	"𨕤",
	"𮌄",
	"𮌆",
	"𮌣"
],
	"奮": [
	"𢅯",
	"𢤬"
],
	"𠔳": [
	"𢅳",
	"𪬸",
	"𫄔",
	"𫍓",
	"𫯙",
	"𬖄"
],
	"𣏼": [
	"𢅿",
	"𢅿",
	"𢏼",
	"𢺌",
	"𢺌",
	"𣷞",
	"𦁜",
	"𦜪",
	"𦧤",
	"𧤈",
	"𧩜",
	"𨂏",
	"𨔋",
	"𨽬",
	"𨽬",
	"𩋞",
	"𩩥",
	"𩸏",
	"𪑞",
	"𭓵",
	"𰱒"
],
	"簾": [
	"𢆁",
	"𤅄"
],
	"𢄉": [
	"𢆈"
],
	"歳": [
	"𢆫",
	"𦿧"
],
	"𠄏": [
	"𢆴"
],
	"𡰱": [
	"𢇀",
	"𣆓",
	"𩗑",
	"𩛐",
	"𭰖",
	"𰊌",
	"𰊒",
	"𰱠"
],
	"掎": [
	"𢇎"
],
	"仅": [
	"𢇯",
	"𣏘"
],
	"㘝": [
	"𢇵",
	"𣃳",
	"𣐏",
	"𣲷",
	"𥃀",
	"𥃐",
	"𥹉",
	"𦊔",
	"𦊧",
	"𦊻",
	"𦭁",
	"𦸖",
	"𧉫",
	"𬜁",
	"𭘗"
],
	"𭆹": [
	"𢈁"
],
	"欦": [
	"𢉄"
],
	"𧺆": [
	"𢉇",
	"𣜀",
	"𧻬",
	"𰷳",
	"𰷻",
	"𰷿"
],
	"𭣖": [
	"𢉎"
],
	"𤆬": [
	"𢉐",
	"𢯁"
],
	"俟": [
	"𢉡",
	"𢰇",
	"𬾴"
],
	"苜": [
	"𢉧",
	"𦱛",
	"𦳮",
	"𭔗",
	"𰡝"
],
	"𭍠": [
	"𢊂",
	"𰙖"
],
	"𡨝": [
	"𢊈"
],
	"𰲚": [
	"𢊐",
	"𢐏",
	"𥛕",
	"𥰽",
	"𧏕",
	"𧤫",
	"𨪾",
	"𨽯",
	"𨽯"
],
	"𮙸": [
	"𢊟"
],
	"覔": [
	"𢊡",
	"𨅂",
	"𫫗",
	"𮒐",
	"𮙤"
],
	"䋈": [
	"𢊨"
],
	"培": [
	"𢊫",
	"𣼯",
	"𦟷",
	"𦹷"
],
	"𧙯": [
	"𢊭"
],
	"貵": [
	"𢊹"
],
	"訾": [
	"𢋀",
	"𤺒",
	"𧭽"
],
	"歈": [
	"𢋅",
	"𢶖",
	"𤻍"
],
	"稣": [
	"𢋈",
	"𰘶"
],
	"𨐚": [
	"𢋖"
],
	"槯": [
	"𢋬",
	"𥶮"
],
	"𢿱": [
	"𢋮",
	"𦇕"
],
	"𥡝": [
	"𢋯"
],
	"橆": [
	"𢋰",
	"𢸮",
	"𣞣"
],
	"𡧢": [
	"𢋲"
],
	"孹": [
	"𢋶",
	"𮒶"
],
	"褺": [
	"𢌀"
],
	"夓": [
	"𢌉"
],
	"𣚨": [
	"𢌋"
],
	"𧀼": [
	"𢌎"
],
	"𪋘": [
	"𢌒",
	"𧢮",
	"𧥗",
	"𨟫",
	"𪈹",
	"𭤓",
	"𭳺",
	"𮉟"
],
	"𣥜": [
	"𢌧",
	"𬌆",
	"𬛄",
	"𰕤"
],
	"昰": [
	"𢌪",
	"𧡰",
	"𨕒",
	"𩄕",
	"𪹈",
	"𱀣"
],
	"圯": [
	"𢍇",
	"𭎐"
],
	"𣐺": [
	"𢍫",
	"𩏏"
],
	"𬛭": [
	"𢍳"
],
	"曆": [
	"𢍷",
	"𤃝"
],
	"𭠍": [
	"𢎯",
	"𬼞",
	"𭙙"
],
	"𣁋": [
	"𢐍",
	"𤠦",
	"𤨉",
	"𥰙",
	"𦗈",
	"𦞺",
	"𧢤",
	"𧾘",
	"𭧊"
],
	"寁": [
	"𢐛",
	"𨖋"
],
	"粥": [
	"𢐫",
	"𤳕",
	"𥪷",
	"𪆀",
	"𮌿"
],
	"芏": [
	"𢐱",
	"𤻰",
	"𩱀",
	"𩺁",
	"𰱠"
],
	"艹": [
	"𢐳",
	"𨆳",
	"𨍅",
	"𨎽",
	"𨏣",
	"𨕇",
	"𨕤"
],
	"𧪎": [
	"𢐵"
],
	"壐": [
	"𢑃",
	"𤣐",
	"𥜦"
],
	"䰜": [
	"𢑋",
	"𩱒",
	"𩱠",
	"𩱸"
],
	"羹": [
	"𢑌",
	"𤄾",
	"𦣍"
],
	"毓": [
	"𢑎",
	"𤪝",
	"𩱢",
	"𩱱",
	"𬉕"
],
	"⺔": [
	"𢑡",
	"𢑱",
	"𣟗",
	"𧱤",
	"𧲁",
	"𩼍"
],
	"㣇": [
	"𢑩",
	"𨽽",
	"𩫚",
	"𪤐",
	"𫩁",
	"𫲌",
	"𫹇",
	"𫺟",
	"𬗧"
],
	"𪤷": [
	"𢑸"
],
	"𤌑": [
	"𢒵",
	"𢸂"
],
	"𢎢": [
	"𢓙"
],
	"𡉚": [
	"𢓸",
	"𢙌",
	"𢚇",
	"𢼟",
	"𣈧",
	"𣢫",
	"𣳫",
	"𣵭",
	"𣶕",
	"𤝵",
	"𤝶"
],
	"𡿱": [
	"𢔉",
	"𣶖",
	"𨓷"
],
	"𭖒": [
	"𢔎",
	"𣒈",
	"𣷪",
	"𦨁",
	"𦨄",
	"𨓹"
],
	"徇": [
	"𢔐",
	"𢕊"
],
	"𦉭": [
	"𢔨"
],
	"郚": [
	"𢔴",
	"𦷽"
],
	"𬆣": [
	"𢔾",
	"𨕶"
],
	"針": [
	"𢔿",
	"𢟙",
	"𢲥",
	"𣗒",
	"𣻁",
	"𫃋",
	"𫠍",
	"𭿒",
	"𰦈"
],
	"耸": [
	"𢕈"
],
	"猛": [
	"𢕙"
],
	"淂": [
	"𢕚",
	"𣙵"
],
	"㪖": [
	"𢕲"
],
	"𤰸": [
	"𢕹",
	"𨏁"
],
	"履": [
	"𢖓",
	"𭌆",
	"𭗫"
],
	"𰕕": [
	"𢖜"
],
	"凣": [
	"𢖾",
	"𢦕",
	"𣄯",
	"𣏆",
	"𥃶",
	"𥐥",
	"𥐲",
	"𥱞",
	"𥸫",
	"𥸱",
	"𧥬"
],
	"㚢": [
	"𢘂"
],
	"㞧": [
	"𢘏",
	"𣲸"
],
	"叏": [
	"𢘦",
	"𣲺",
	"𦚀",
	"𨀆",
	"𨥻"
],
	"𡰦": [
	"𢘧"
],
	"𣎵": [
	"𢘨",
	"𢪹",
	"𤙍",
	"𥞕",
	"𥿟",
	"𨒠",
	"𩡀",
	"𩶚"
],
	"𡉄": [
	"𢘪"
],
	"𡖉": [
	"𢘵",
	"𱈼"
],
	"𭗼": [
	"𢙉",
	"𣧽",
	"𣳺",
	"𤇱",
	"𤝾",
	"𤤼",
	"𤶆",
	"𥒤",
	"𦛁",
	"𧳀",
	"𩛋",
	"𩣃",
	"𩩀",
	"𩬷"
],
	"凧": [
	"𢙜",
	"𥦻",
	"𩃥",
	"𬽳"
],
	"𦘒": [
	"𢙻",
	"𤪆",
	"𬗷"
],
	"㳉": [
	"𢚑"
],
	"攺": [
	"𢚓",
	"𭦖"
],
	"曵": [
	"𢚕",
	"𫀍",
	"𬽛",
	"𭆭",
	"𮍚",
	"𮜸"
],
	"斈": [
	"𢚙",
	"𫒤"
],
	"沔": [
	"𢚽",
	"𫦇"
],
	"怗": [
	"𢛈",
	"𪬍"
],
	"𠄭": [
	"𢛢"
],
	"泯": [
	"𢛣",
	"𣇹"
],
	"𣢊": [
	"𢛦"
],
	"牧": [
	"𢛮",
	"𣈊",
	"𤚓",
	"𤲧",
	"𦱒",
	"𫘎",
	"𫹘",
	"𭯡",
	"𭷧",
	"𭷯",
	"𮢒",
	"𮬾",
	"𮭁"
],
	"沽": [
	"𢜃"
],
	"拈": [
	"𢜋",
	"𤭥",
	"𥮠",
	"𭾄"
],
	"𤤅": [
	"𢜍"
],
	"炘": [
	"𢜦",
	"𰱘"
],
	"衂": [
	"𢜷"
],
	"囿": [
	"𢜹",
	"𦳩"
],
	"𢦶": [
	"𢜾",
	"𧛠",
	"𧪖"
],
	"盅": [
	"𢝈",
	"𨡵",
	"𰜒"
],
	"𡭕": [
	"𢝝"
],
	"恨": [
	"𢝧",
	"𥈥",
	"𪬲",
	"𭉆",
	"𭏂",
	"𭦼",
	"𰜠"
],
	"𭛨": [
	"𢝩"
],
	"垢": [
	"𢞄",
	"𬈉"
],
	"𠣬": [
	"𢞛",
	"𣖼",
	"𣹯",
	"𧪱"
],
	"𢈏": [
	"𢞢"
],
	"倐": [
	"𢞣"
],
	"㑥": [
	"𢞫"
],
	"𧰲": [
	"𢞶"
],
	"𪝉": [
	"𢟂"
],
	"恧": [
	"𢟄",
	"𢡵",
	"𦗂",
	"𭝼",
	"𰈒"
],
	"聀": [
	"𢟘",
	"𤹚",
	"𦃎"
],
	"凍": [
	"𢟞"
],
	"𤈫": [
	"𢟬",
	"𧜷"
],
	"𦘕": [
	"𢟸"
],
	"梦": [
	"𢟼",
	"𰋗"
],
	"猄": [
	"𢠃"
],
	"貧": [
	"𢠈",
	"𧷨",
	"𧹅",
	"𨉺",
	"𪨄",
	"𪷪",
	"𫎤",
	"𬥣",
	"𬥬",
	"𬥮",
	"𬥯",
	"𰔢",
	"𰘝",
	"𰧝",
	"𰷕"
],
	"叄": [
	"𢠊",
	"𤡙"
],
	"𥹙": [
	"𢠒"
],
	"减": [
	"𢠔",
	"𦸮"
],
	"偸": [
	"𢠚"
],
	"弹": [
	"𢠤",
	"𫸿",
	"𬑫",
	"𰐠"
],
	"𧹞": [
	"𢠱",
	"𭊥"
],
	"芯": [
	"𢠶",
	"𣔀",
	"𣨠",
	"𦲜",
	"𬪑"
],
	"𦧗": [
	"𢠾"
],
	"豤": [
	"𢡆",
	"𪙲"
],
	"遇": [
	"𢡎",
	"𣜛",
	"𥴪",
	"𰽍"
],
	"㪙": [
	"𢡑"
],
	"満": [
	"𢡛",
	"𫴴"
],
	"忞": [
	"𢡥"
],
	"㟯": [
	"𢡦"
],
	"椎": [
	"𢡫",
	"𥴛",
	"𩠳",
	"𬋈",
	"𭗔"
],
	"殽": [
	"𢡯",
	"𥳴",
	"𦺔",
	"𬥨"
],
	"聒": [
	"𢡲",
	"𣽅"
],
	"秘": [
	"𢢃",
	"𥡁",
	"𦷬"
],
	"渃": [
	"𢢉"
],
	"窣": [
	"𢢒",
	"𣿈",
	"𧬵"
],
	"猷": [
	"𢢕",
	"𦽈",
	"𭟂"
],
	"椿": [
	"𢢫"
],
	"瑜": [
	"𢢭"
],
	"㰻": [
	"𢢶"
],
	"㤅": [
	"𢢸"
],
	"㝅": [
	"𢢿"
],
	"愩": [
	"𢣁"
],
	"僃": [
	"𢣍"
],
	"䰟": [
	"𢣒",
	"𣝂"
],
	"㼲": [
	"𢣓",
	"𣝚",
	"𦾳",
	"𧓐",
	"𧭌",
	"𩆣",
	"𩼭"
],
	"憧": [
	"𢣛",
	"𢤤"
],
	"辵": [
	"𢣜",
	"𦄚",
	"𨑔",
	"𨑛",
	"𨑡",
	"𨑢",
	"𨒼",
	"𨓶",
	"𨕪",
	"𨕼",
	"𨕽",
	"𨖁",
	"𨖤",
	"𨖪",
	"𨗝",
	"𨗬",
	"𨙁",
	"𨙞",
	"𨙧",
	"𩌳",
	"𩬂",
	"𫐳",
	"𰺮",
	"𰺵",
	"𰺼",
	"𰻈"
],
	"𣘐": [
	"𢣡",
	"𰙉",
	"𰙉",
	"𱋭"
],
	"漣": [
	"𢣣",
	"𬮖"
],
	"慚": [
	"𢣥",
	"𰖴"
],
	"鼻": [
	"𢣦",
	"𤢳",
	"𩫬",
	"𭢷",
	"𮥭",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹"
],
	"𧇊": [
	"𢣧"
],
	"彰": [
	"𢣪",
	"𤁀"
],
	"恋": [
	"𢣫",
	"𦃳",
	"𨄄",
	"𪮠",
	"𰰚"
],
	"𤌹": [
	"𢣴"
],
	"𭙵": [
	"𢣽",
	"𭚋"
],
	"僺": [
	"𢤁",
	"𧁫"
],
	"蔥": [
	"𢤄",
	"𣞷",
	"𤁬",
	"𤑢",
	"𦇎",
	"𰭁"
],
	"罵": [
	"𢤇",
	"𭸱"
],
	"𥈜": [
	"𢤋",
	"𣰠",
	"𥌪",
	"𩍭",
	"𩖀"
],
	"銽": [
	"𢤌",
	"𦘉"
],
	"𤡜": [
	"𢤍",
	"𰆪"
],
	"𦦀": [
	"𢤒"
],
	"殢": [
	"𢤔"
],
	"幢": [
	"𢤖"
],
	"蔄": [
	"𢤘"
],
	"𭮼": [
	"𢤙"
],
	"震": [
	"𢤟",
	"𢸍",
	"𤂪",
	"𨯂",
	"𭩒"
],
	"蕫": [
	"𢤦",
	"𬛞",
	"𭌕"
],
	"𢤧": [
	"𢤧"
],
	"𨗉": [
	"𢤪"
],
	"隧": [
	"𢤸",
	"𤑾",
	"𥶼",
	"𧁂",
	"𨽛",
	"𩆰"
],
	"鋸": [
	"𢤹"
],
	"蕙": [
	"𢤺",
	"𤫃",
	"𪷺",
	"𬔄"
],
	"篭": [
	"𢥆",
	"𢹈",
	"𣰳",
	"𣰴",
	"𪿄",
	"𫅲",
	"𬕹",
	"𬕺",
	"𬕾",
	"𬖅",
	"𬖆",
	"𬖉"
],
	"蕩": [
	"𢥉",
	"𥗔"
],
	"𭄘": [
	"𢥍",
	"𤄉",
	"𥷢"
],
	"賷": [
	"𢥎"
],
	"螽": [
	"𢥕"
],
	"爕": [
	"𢥥",
	"𨇾",
	"𩧟",
	"𫾠",
	"𭬿"
],
	"𦆕": [
	"𢥩",
	"𮝲",
	"𰹫"
],
	"䢉": [
	"𢥯",
	"𤅛",
	"𤣜",
	"𤼝",
	"𧟒",
	"𨤉"
],
	"䨇": [
	"𢥵",
	"𧰤",
	"𨈂"
],
	"籃": [
	"𢥸",
	"𢺙",
	"𣡓"
],
	"𩕆": [
	"𢥹"
],
	"蠱": [
	"𢦃",
	"𤅱",
	"𧖂"
],
	"勇": [
	"𢧙",
	"𢰭",
	"𤸝",
	"𭮛",
	"𮢛"
],
	"唐": [
	"𢧪",
	"𮖩",
	"𮞻"
],
	"㫫": [
	"𢧫",
	"𨻥",
	"𩔰",
	"𬅮"
],
	"㞱": [
	"𢧬",
	"𢧾"
],
	"𢦍": [
	"𢨏",
	"𬍗",
	"𰦏"
],
	"𩡱": [
	"𢨗",
	"𩤄",
	"𪧫"
],
	"戬": [
	"𢨙"
],
	"汁": [
	"𢩄"
],
	"𡰥": [
	"𢩗",
	"𣐓",
	"𤆾",
	"𥄿",
	"𥞓",
	"𨒈",
	"𩖾",
	"𪴫",
	"𭮭",
	"𰩷"
],
	"𢨳": [
	"𢩗",
	"𢩝"
],
	"𢨪": [
	"𢩡"
],
	"孓": [
	"𢩴",
	"𬫬"
],
	"𠄎": [
	"𢪀",
	"𣱴",
	"𤆨",
	"𦲗",
	"𭚥"
],
	"𠬛": [
	"𢪩",
	"𬋥",
	"𬱕"
],
	"𠬦": [
	"𢪼",
	"𣔬",
	"𣲿",
	"𤤱",
	"𥑩",
	"𨋦"
],
	"㕂": [
	"𢫲",
	"𣢬"
],
	"𠨺": [
	"𢫳"
],
	"丟": [
	"𢫻",
	"𦴵",
	"𨛀",
	"𫟮"
],
	"𢨩": [
	"𢬉"
],
	"旭": [
	"𢬐",
	"𣑢",
	"𪺬",
	"𫀯",
	"𫘲",
	"𬲑",
	"𮎴",
	"𮡵",
	"𰪸"
],
	"狇": [
	"𢬺"
],
	"𡆴": [
	"𢬻"
],
	"囤": [
	"𢬼",
	"𥭒",
	"𦯁"
],
	"労": [
	"𢭐",
	"𫆟",
	"𭼎"
],
	"𠩈": [
	"𢭘"
],
	"決": [
	"𢭯",
	"𦯊",
	"𧻯",
	"𪁠",
	"𬚇"
],
	"坟": [
	"𢭷",
	"𭪃"
],
	"芃": [
	"𢭾",
	"𣒾"
],
	"𠩓": [
	"𢮉",
	"𣁿",
	"𣂀",
	"𰆧"
],
	"劼": [
	"𢮌",
	"𩷻"
],
	"𠫭": [
	"𢮥",
	"𦸼"
],
	"弩": [
	"𢮫",
	"𫛇",
	"𫯅",
	"𬊨"
],
	"刻": [
	"𢮰",
	"𪣫",
	"𫋉"
],
	"㞺": [
	"𢮶",
	"𭭍"
],
	"奌": [
	"𢮸"
],
	"芩": [
	"𢮻",
	"𣔁",
	"𣷏",
	"𫪜"
],
	"邱": [
	"𢮼",
	"𣔆",
	"𨨎",
	"𩜞",
	"𫃃",
	"𫋄"
],
	"𡴋": [
	"𢯈"
],
	"𤓻": [
	"𢯉",
	"𫃭"
],
	"𢪘": [
	"𢯌"
],
	"芣": [
	"𢯒",
	"𣔟"
],
	"芭": [
	"𢯓",
	"𬡞"
],
	"泮": [
	"𢯝"
],
	"坦": [
	"𢯟",
	"𥂯",
	"𰄳"
],
	"䀚": [
	"𢯤"
],
	"芫": [
	"𢯥",
	"𭰳"
],
	"芾": [
	"𢯨",
	"𣈰",
	"𣣐",
	"𨃋",
	"𩹩"
],
	"苞": [
	"𢯿"
],
	"苶": [
	"𢰀",
	"𧍠",
	"𨡸"
],
	"𨊢": [
	"𢰁",
	"𣷼",
	"𫐁",
	"𭮻"
],
	"穾": [
	"𢰃",
	"𰜞",
	"𱈳"
],
	"𠣞": [
	"𢰄",
	"𫸞"
],
	"䆓": [
	"𢰉"
],
	"𡥞": [
	"𢰏",
	"𢾢"
],
	"郅": [
	"𢰗",
	"𭪸"
],
	"挃": [
	"𢰙"
],
	"炢": [
	"𢰣"
],
	"𮥴": [
	"𢰬",
	"𬼌"
],
	"栆": [
	"𢰯",
	"𦁨"
],
	"䖉": [
	"𢰵",
	"𦉄",
	"𨩜"
],
	"点": [
	"𢰷",
	"𣸾",
	"𦝿",
	"𧪊",
	"𨃊",
	"𬊬",
	"𬝐",
	"𰈊",
	"𰪉"
],
	"𦥚": [
	"𢰻",
	"𫃈",
	"𬃤",
	"𬈍"
],
	"訂": [
	"𢱏"
],
	"姚": [
	"𢱐"
],
	"孩": [
	"𢱙",
	"𫫂"
],
	"洒": [
	"𢱛",
	"𦵜",
	"𪝻",
	"𪯝"
],
	"剔": [
	"𢱦",
	"𨲞",
	"𩮜"
],
	"紊": [
	"𢱨",
	"𪶸",
	"𫱚"
],
	"𡨈": [
	"𢱱",
	"𤧺"
],
	"埐": [
	"𢱷"
],
	"𧲣": [
	"𢱹"
],
	"荔": [
	"𢲊",
	"𬃹",
	"𰑾"
],
	"㸔": [
	"𢲏"
],
	"海": [
	"𢲨",
	"𤍃",
	"𥉪",
	"𦷫",
	"𩘫"
],
	"殊": [
	"𢲬",
	"𪬔",
	"𬗰",
	"𭉝",
	"𭫔"
],
	"耻": [
	"𢲮",
	"𪪪",
	"𬚣"
],
	"𦚧": [
	"𢲰"
],
	"窔": [
	"𢲷"
],
	"掣": [
	"𢳅",
	"𪷘"
],
	"𠦪": [
	"𢳎",
	"𩞑",
	"𫧨",
	"𫯉",
	"𬓒",
	"𬡪",
	"𬦙",
	"𬩂"
],
	"剬": [
	"𢳐"
],
	"𢛢": [
	"𢳖",
	"𣘰"
],
	"這": [
	"𢳘",
	"𤡖",
	"𥳅",
	"𬰊",
	"𰧟",
	"𰫎",
	"𰫲"
],
	"㝠": [
	"𢳡",
	"𪷆"
],
	"卉": [
	"𢳭",
	"𣇸"
],
	"𢧁": [
	"𢳴"
],
	"匾": [
	"𢴂",
	"𬄈"
],
	"笪": [
	"𢴈",
	"𰈢"
],
	"脱": [
	"𢴎",
	"𦢴",
	"𪷄",
	"𫌎",
	"𰈥",
	"𰤀"
],
	"𪸿": [
	"𢴒"
],
	"販": [
	"𢴔"
],
	"猜": [
	"𢴘",
	"𦹤",
	"𧜹",
	"𫫜"
],
	"唻": [
	"𢴙"
],
	"𦰟": [
	"𢴝"
],
	"掔": [
	"𢴡"
],
	"抈": [
	"𢵁",
	"𰔘"
],
	"䄈": [
	"𢵊"
],
	"𦨉": [
	"𢵏",
	"𣾅",
	"𤎵",
	"𥦧",
	"𥮙",
	"𰂙"
],
	"萄": [
	"𢵘",
	"𪷒",
	"𫱰"
],
	"貼": [
	"𢵚",
	"𪹭",
	"𰸭"
],
	"菜": [
	"𢵛",
	"𰲎"
],
	"犇": [
	"𢵜",
	"𤂤"
],
	"猫": [
	"𢵝",
	"𫫯"
],
	"短": [
	"𢵦",
	"𥐉",
	"𥐔",
	"𧸒",
	"𪿏",
	"𫏰",
	"𬑵",
	"𬑶",
	"𬑸",
	"𰦛",
	"𰦡",
	"𱃰"
],
	"斐": [
	"𢵪",
	"𦻔",
	"𩇿",
	"𩦎",
	"𪷕"
],
	"萊": [
	"𢵭",
	"𨅼",
	"𪱉",
	"𫘗"
],
	"㱕": [
	"𢵴",
	"𧁻"
],
	"菓": [
	"𢵵",
	"𥼧",
	"𧀞",
	"𧅬",
	"𩻧",
	"𪳰",
	"𫉻",
	"𬶯",
	"𭛙"
],
	"鈍": [
	"𢵶",
	"𫫲",
	"𰼼"
],
	"割": [
	"𢵷",
	"𫗛",
	"𫦢",
	"𬕲",
	"𰅁"
],
	"𬕍": [
	"𢶌",
	"𣜤"
],
	"鈲": [
	"𢶎"
],
	"敀": [
	"𢶱",
	"𭖸",
	"𮀯"
],
	"暗": [
	"𢶹",
	"𭋎",
	"𰖷"
],
	"窞": [
	"𢶺",
	"𣛱"
],
	"葻": [
	"𢶻",
	"𣜳",
	"𤀘",
	"𨮇",
	"𬡟"
],
	"腩": [
	"𢷁"
],
	"滅": [
	"𢷄",
	"𤄌"
],
	"𦱧": [
	"𢷎"
],
	"竭": [
	"𢷒",
	"𫕴",
	"𮒍"
],
	"箜": [
	"𢷙",
	"𣝃"
],
	"撜": [
	"𢷚"
],
	"𰀕": [
	"𢷡",
	"𩇽",
	"𪋘",
	"𭫒",
	"𮭹"
],
	"鄣": [
	"𢷢"
],
	"䡛": [
	"𢷦",
	"𨎑",
	"𨏬",
	"𨏰",
	"𨏿",
	"𨏿"
],
	"搻": [
	"𢷨"
],
	"夀": [
	"𢷬",
	"𬿻",
	"𭳍"
],
	"廔": [
	"𢷱"
],
	"槩": [
	"𢷽",
	"𰝧"
],
	"摹": [
	"𢸆"
],
	"摘": [
	"𢸈",
	"𪇪"
],
	"趟": [
	"𢸋"
],
	"暮": [
	"𢸓",
	"𣞩",
	"𫲍",
	"𬣒",
	"𭟒",
	"𭨊",
	"𰕦"
],
	"調": [
	"𢸛",
	"𤂂",
	"𥶏",
	"𭌄"
],
	"𨞧": [
	"𢸜"
],
	"潜": [
	"𢸝"
],
	"儉": [
	"𢸟",
	"𨇓",
	"𨯘",
	"𰯥",
	"𰸶"
],
	"課": [
	"𢸠",
	"𣋾",
	"𥌥"
],
	"篆": [
	"𢸢",
	"𤪪",
	"𥌫"
],
	"篡": [
	"𢸥",
	"𤂳",
	"𤒪"
],
	"橐": [
	"𢸨",
	"𣟄",
	"𥩀",
	"𧔬",
	"𩟰",
	"𩧐",
	"𬴎",
	"𮕛"
],
	"𧎮": [
	"𢸪"
],
	"選": [
	"𢸷",
	"𣟙",
	"𤂿",
	"𥶷",
	"𦇗",
	"𧂍",
	"𨯭"
],
	"篚": [
	"𢸿"
],
	"濁": [
	"𢹅",
	"𤅴"
],
	"諧": [
	"𢹆"
],
	"黙": [
	"𢹇"
],
	"熾": [
	"𢹊"
],
	"輿": [
	"𢹏",
	"𣟰",
	"𤫌",
	"𥷔",
	"𨏮",
	"𬀣"
],
	"馘": [
	"𢹖",
	"𩉕"
],
	"⻎": [
	"𢹗",
	"𤐹",
	"𤨂",
	"𤩻"
],
	"擎": [
	"𢹘",
	"𩽡"
],
	"䕥": [
	"𢹜"
],
	"蹈": [
	"𢹡"
],
	"矯": [
	"𢹣",
	"𨙍",
	"𪢤"
],
	"趨": [
	"𢹤"
],
	"醜": [
	"𢹧",
	"𩽤"
],
	"縿": [
	"𢹨"
],
	"糝": [
	"𢹪"
],
	"麏": [
	"𢹲",
	"𥜮"
],
	"𢇕": [
	"𢹴",
	"𣠭"
],
	"薩": [
	"𢹵",
	"𧃯",
	"𪎅",
	"𮓃",
	"𮓌"
],
	"闗": [
	"𢹶"
],
	"簞": [
	"𢹺"
],
	"謨": [
	"𢺀",
	"𥷺",
	"𧄲",
	"𩇅"
],
	"霪": [
	"𢺓"
],
	"㒹": [
	"𢺗",
	"𪦵",
	"𭗸",
	"𭭃",
	"𰦌"
],
	"鐘": [
	"𢺚"
],
	"籊": [
	"𢺜"
],
	"蘊": [
	"𢺝"
],
	"𤕨": [
	"𢺣",
	"𤁶",
	"𮟞",
	"𱀾"
],
	"𮊵": [
	"𢺧"
],
	"𭥐": [
	"𢻣",
	"𣒋",
	"𣵀",
	"𭉛",
	"𮟻"
],
	"器": [
	"𢻪",
	"𣀬",
	"𤼅",
	"𥀴",
	"𥷇",
	"𩆮",
	"𬑀"
],
	"艼": [
	"𢼘"
],
	"𦓤": [
	"𢼡",
	"𫊕",
	"𰭰"
],
	"异": [
	"𢼷",
	"𫷩"
],
	"𡵂": [
	"𢼸",
	"𧗬",
	"𫜥",
	"𰌁"
],
	"𰕆": [
	"𢾍",
	"𭤁"
],
	"𡝤": [
	"𢿙",
	"𣰝",
	"𨄜"
],
	"𣦵": [
	"𢿡",
	"𣦻",
	"𣨦",
	"𤩡",
	"𦬿",
	"𰕐"
],
	"㪔": [
	"𢿨",
	"𣀙",
	"𣀧"
],
	"𦲆": [
	"𢿩"
],
	"𭣴": [
	"𢿫"
],
	"䜭": [
	"𢿶",
	"𣽊",
	"𤩅",
	"𫫽"
],
	"笁": [
	"𣀖"
],
	"𭆆": [
	"𣀗",
	"𣺶",
	"𤛆",
	"𨤲",
	"𭆑"
],
	"觱": [
	"𣀣",
	"𣁀"
],
	"𣁁": [
	"𣁒",
	"𣛉"
],
	"茌": [
	"𣁙",
	"𣖝"
],
	"厞": [
	"𣂇"
],
	"戽": [
	"𣂋",
	"𣶉",
	"𫽒",
	"𬃐"
],
	"𠁗": [
	"𣂐",
	"𤫓",
	"𧞲",
	"𭳞",
	"𮎖"
],
	"芹": [
	"𣄄",
	"𣔠"
],
	"帘": [
	"𣄐"
],
	"𠄟": [
	"𣄾",
	"𨳌",
	"𰿦"
],
	"𬽪": [
	"𣅛",
	"𮕻"
],
	"𨈐": [
	"𣅞"
],
	"𠀇": [
	"𣅣"
],
	"𠯃": [
	"𣆪"
],
	"妓": [
	"𣇠"
],
	"𠄢": [
	"𣇥",
	"𣒯",
	"𤉑",
	"𤞸",
	"𦀞",
	"𧣰",
	"𧱖",
	"𧳔",
	"𧼉"
],
	"徃": [
	"𣇭",
	"𭰵"
],
	"𢨯": [
	"𣇯",
	"𣓠",
	"𩃞"
],
	"斨": [
	"𣈈",
	"𥇴",
	"𩕩"
],
	"𦊋": [
	"𣈎"
],
	"竿": [
	"𣈨",
	"𣔼"
],
	"帥": [
	"𣈪",
	"𧍓"
],
	"㽚": [
	"𣈾"
],
	"烜": [
	"𣉖"
],
	"牂": [
	"𣉚",
	"𦟃"
],
	"样": [
	"𣉫"
],
	"耗": [
	"𣉶",
	"𪡱"
],
	"創": [
	"𣋃",
	"𤏬",
	"𤺨",
	"𦼃",
	"𫤤",
	"𬰌",
	"𭞶"
],
	"䒤": [
	"𣋈",
	"𭮦"
],
	"𠌶": [
	"𣋌",
	"𤾼",
	"𦾓",
	"𧮉",
	"𩎁",
	"𩏬",
	"𩦰"
],
	"葵": [
	"𣋒",
	"𣿮",
	"𤢑",
	"𤩸",
	"𧬧",
	"𨆠",
	"𩦟",
	"𪆴",
	"𫶙",
	"𬄲",
	"𬸮",
	"𭢦"
],
	"電": [
	"𣋔",
	"𤐇",
	"𦡏",
	"𭬋",
	"𭺀",
	"𮁋",
	"𰃕",
	"𱁠"
],
	"暊": [
	"𣋗"
],
	"𡉸": [
	"𣋧",
	"𣋧"
],
	"辣": [
	"𣋩",
	"𤁕",
	"𤻬",
	"𥶁",
	"𨆹",
	"𪢘",
	"𫶼",
	"𬅀",
	"𰳡"
],
	"𣀦": [
	"𣌘",
	"𨰮",
	"𪈷"
],
	"机": [
	"𣌯",
	"𦊵",
	"𩍊",
	"𪳴"
],
	"冤": [
	"𣍍"
],
	"綾": [
	"𣍚"
],
	"轝": [
	"𣍛"
],
	"黌": [
	"𣍜",
	"𪏬"
],
	"𫠠": [
	"𣍫",
	"𬻒",
	"𭄧",
	"𭚨",
	"𭠍"
],
	"𠠲": [
	"𣍫"
],
	"𠄣": [
	"𣍭"
],
	"𭁨": [
	"𣍸",
	"𥮫",
	"𦝓",
	"𰢂",
	"𰸗"
],
	"𠯭": [
	"𣎘"
],
	"㝑": [
	"𣎙",
	"𫟐"
],
	"膏": [
	"𣎪"
],
	"𤕫": [
	"𣎱",
	"𤕺",
	"𨿳",
	"𮍎",
	"𰣱",
	"𰤁",
	"𰤅",
	"𰤊"
],
	"𣂑": [
	"𣏸",
	"𩲔"
],
	"㓅": [
	"𣐘"
],
	"氷": [
	"𣐚",
	"𤝣",
	"𫑌",
	"𫥇",
	"𬇟",
	"𬦋",
	"𬩏",
	"𬵌",
	"𭇛"
],
	"𠀕": [
	"𣐛",
	"𫰟"
],
	"𡉁": [
	"𣐟"
],
	"奶": [
	"𣐨",
	"𪺫",
	"𫇵",
	"𰌓"
],
	"𠂠": [
	"𣐰",
	"𨝞"
],
	"𢇛": [
	"𣐼",
	"𣴔",
	"𧻧",
	"𨀠",
	"𫾯",
	"𰞛"
],
	"𡦿": [
	"𣑄"
],
	"圶": [
	"𣑖",
	"𪻗",
	"𭠨",
	"𱅼"
],
	"𣏉": [
	"𣑧",
	"𬇲",
	"𬧪"
],
	"汍": [
	"𣑱",
	"𪟛"
],
	"㳜": [
	"𣒑",
	"𤄄"
],
	"𥎦": [
	"𣒟"
],
	"𦭰": [
	"𣒢"
],
	"㭌": [
	"𣒤"
],
	"𡕙": [
	"𣒥",
	"𨌖",
	"𭖥",
	"𭰧"
],
	"𪜮": [
	"𣒦"
],
	"呇": [
	"𣒩",
	"𦧞",
	"𬇱",
	"𬫠",
	"𰉶"
],
	"𡇆": [
	"𣒪",
	"𣴵"
],
	"李": [
	"𣒶",
	"𣵎",
	"𦁝",
	"𦰁",
	"𪴏",
	"𭇶"
],
	"𠩆": [
	"𣒽"
],
	"刲": [
	"𣓇"
],
	"芘": [
	"𣓋",
	"𦰙"
],
	"芟": [
	"𣓒",
	"𩋐"
],
	"厹": [
	"𣓕",
	"𣽕"
],
	"𦙚": [
	"𣓞",
	"𣷥",
	"𭟘",
	"𰻄"
],
	"泛": [
	"𣓦",
	"𥁷",
	"𭈠"
],
	"卥": [
	"𣓨",
	"𨔁",
	"𨛹"
],
	"冾": [
	"𣓫",
	"𥁿",
	"𪧹"
],
	"泪": [
	"𣓭"
],
	"𣲲": [
	"𣓮",
	"𬐦"
],
	"迍": [
	"𣔝",
	"𦝊",
	"𦰭"
],
	"迥": [
	"𣔲",
	"𣹔"
],
	"枸": [
	"𣕌"
],
	"𭅒": [
	"𣕗",
	"𪍙",
	"𭉈"
],
	"型": [
	"𣕭"
],
	"𡇒": [
	"𣕳"
],
	"𣐁": [
	"𣕿"
],
	"迫": [
	"𣖐",
	"𦂸",
	"𫪼"
],
	"持": [
	"𣖖",
	"𤸟",
	"𥻣",
	"𧎋",
	"𨃌",
	"𨨲",
	"𩹭"
],
	"茄": [
	"𣖚",
	"𨔽",
	"𫅘"
],
	"茈": [
	"𣖨",
	"𣸆"
],
	"笓": [
	"𣖰"
],
	"䖍": [
	"𣖳",
	"𦂇",
	"𦞬",
	"𧆶",
	"𧇈",
	"𧇉",
	"𧛓",
	"𧪤",
	"𩺇",
	"𮀸"
],
	"𠀠": [
	"𣗅",
	"𧪷"
],
	"案": [
	"𣗈",
	"𭢀"
],
	"郢": [
	"𣗐",
	"𫹟"
],
	"埃": [
	"𣘂",
	"𤠱",
	"𭉚"
],
	"荁": [
	"𣘇"
],
	"𤞻": [
	"𣘉"
],
	"𭙡": [
	"𣘋"
],
	"笴": [
	"𣘠"
],
	"莎": [
	"𣘡",
	"𩺳",
	"𪍬",
	"𱋨"
],
	"𧙃": [
	"𣘨",
	"𭢔"
],
	"𧆥": [
	"𣘭"
],
	"梓": [
	"𣘲"
],
	"银": [
	"𣘴"
],
	"笺": [
	"𣘷"
],
	"𢉙": [
	"𣙃",
	"𧐚",
	"𧫽",
	"𨖓"
],
	"𠶶": [
	"𣙅",
	"𦘥"
],
	"崗": [
	"𣙋",
	"𬬀",
	"𰔠"
],
	"𡘽": [
	"𣙑",
	"𫽷"
],
	"𣇓": [
	"𣙒",
	"𦽍"
],
	"彩": [
	"𣙓",
	"𤨽",
	"𥂑",
	"𦹮",
	"𬗹",
	"𭊑",
	"𮜎"
],
	"屜": [
	"𣙝"
],
	"梪": [
	"𣙞"
],
	"痔": [
	"𣙦"
],
	"笤": [
	"𣙭"
],
	"斎": [
	"𣙮",
	"𩴚",
	"𬓖",
	"𭲍"
],
	"笱": [
	"𣙱"
],
	"菆": [
	"𣙻",
	"𣽇",
	"𦺵",
	"𦼈",
	"𧅞",
	"𧅞",
	"𨎮",
	"𨐉",
	"𩯍",
	"𰱶"
],
	"𠶷": [
	"𣚍",
	"𣽢",
	"𦺳",
	"𧕢",
	"𩪟"
],
	"菴": [
	"𣚖",
	"𤎣",
	"𭊭"
],
	"牋": [
	"𣚙",
	"𣽖"
],
	"䓗": [
	"𣚜",
	"𣽫"
],
	"𮕹": [
	"𣚝"
],
	"𰺿": [
	"𣚢"
],
	"𦱀": [
	"𣚥"
],
	"𭈹": [
	"𣚧",
	"𩞣"
],
	"揞": [
	"𣚮"
],
	"庾": [
	"𣚲",
	"𥛩",
	"𦺮",
	"𭊙",
	"𮞳"
],
	"裁": [
	"𣚸",
	"𦅞",
	"𧸄",
	"𬿢",
	"𭢚"
],
	"萗": [
	"𣛂",
	"𣰁"
],
	"菌": [
	"𣛃"
],
	"嵐": [
	"𣛄",
	"𨅏",
	"𫙹"
],
	"桝": [
	"𣛋",
	"𮀇"
],
	"𤭐": [
	"𣛏"
],
	"𤊙": [
	"𣛑",
	"𰈭",
	"𰤃",
	"𱂝"
],
	"𨱥": [
	"𣛓"
],
	"𥬯": [
	"𣛖"
],
	"笿": [
	"𣛗"
],
	"䠶": [
	"𣛘",
	"𧬄",
	"𪋧"
],
	"淾": [
	"𣛞"
],
	"𡲤": [
	"𣛢"
],
	"游": [
	"𣛦",
	"𪆎"
],
	"筌": [
	"𣛩"
],
	"丳": [
	"𣛫",
	"𤢁",
	"𨔂"
],
	"卿": [
	"𣛬",
	"𤫈",
	"𦺄",
	"𬁋",
	"𮬐"
],
	"盜": [
	"𣛯",
	"𥶎",
	"𫴣",
	"𬐼",
	"𬐾"
],
	"𣔵": [
	"𣛳"
],
	"皵": [
	"𣛵"
],
	"盞": [
	"𣛷",
	"𤐒",
	"𦾟",
	"𨭮",
	"𩟏",
	"𫫷",
	"𬉉"
],
	"遄": [
	"𣛹",
	"𣜅",
	"𰹨"
],
	"厀": [
	"𣛺",
	"𦡩"
],
	"㮊": [
	"𣛾"
],
	"𠫗": [
	"𣛾"
],
	"𤋃": [
	"𣜃"
],
	"閘": [
	"𣜊",
	"𨆇"
],
	"萷": [
	"𣜎"
],
	"寗": [
	"𣜏",
	"𤀑"
],
	"𭵝": [
	"𣜑",
	"𥣏",
	"𭲵"
],
	"酬": [
	"𣜙"
],
	"惷": [
	"𣜚"
],
	"閠": [
	"𣜝",
	"𭂣"
],
	"𤋮": [
	"𣜠",
	"𭞺",
	"𭧾",
	"𭶌"
],
	"𧋠": [
	"𣜡",
	"𫖨"
],
	"𤕤": [
	"𣜪"
],
	"洎": [
	"𣜮",
	"𤂃",
	"𦤢",
	"𪛎",
	"𭏈"
],
	"萱": [
	"𣜯",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙"
],
	"遏": [
	"𣜶",
	"𣿌"
],
	"郷": [
	"𣜼",
	"𨬽"
],
	"蒹": [
	"𣝈"
],
	"榼": [
	"𣝒"
],
	"逄": [
	"𣝘",
	"𧔧",
	"𧜨",
	"𪳖",
	"𰽂"
],
	"稳": [
	"𣝟",
	"𪢖"
],
	"潔": [
	"𣝠"
],
	"𡬠": [
	"𣝣",
	"𣝪",
	"𣠵",
	"𣡱",
	"𣡸",
	"𤓣",
	"𤔸",
	"𪴦",
	"𬅏",
	"𬅕",
	"𬅘",
	"𬅜",
	"𰼕"
],
	"𠘯": [
	"𣝥"
],
	"𩾯": [
	"𣝨",
	"𮒒"
],
	"𬜪": [
	"𣝰"
],
	"𫈼": [
	"𣝱"
],
	"箆": [
	"𣝳"
],
	"綠": [
	"𣝵",
	"𤀼",
	"𦾯"
],
	"蓆": [
	"𣝸",
	"𫊘"
],
	"𠔽": [
	"𣝼",
	"𦤝",
	"𫿻"
],
	"𭅞": [
	"𣝽"
],
	"蓁": [
	"𣝾",
	"𫇑",
	"𬉔"
],
	"𮧊": [
	"𣞀",
	"𭋢",
	"𮂟",
	"𮭙",
	"𱇃"
],
	"箒": [
	"𣞂"
],
	"誩": [
	"𣞇",
	"𨘔",
	"𪭇",
	"𫊂",
	"𮒹"
],
	"𠻮": [
	"𣞋"
],
	"蓝": [
	"𣞎"
],
	"䂞": [
	"𣞏",
	"𥦼",
	"𬃖",
	"𮪞"
],
	"甍": [
	"𣞑",
	"𧂛",
	"𭳡"
],
	"蔍": [
	"𣞓"
],
	"憃": [
	"𣞝",
	"𩯲"
],
	"艐": [
	"𣞡"
],
	"蔗": [
	"𣞢"
],
	"𡘲": [
	"𣞤",
	"𣠮",
	"𤅅",
	"𦣌",
	"𦨅"
],
	"蔚": [
	"𣞨"
],
	"䈎": [
	"𣞫"
],
	"𫐣": [
	"𣞬",
	"𦳭"
],
	"𡕷": [
	"𣞭"
],
	"𬕟": [
	"𣞮"
],
	"蔞": [
	"𣞾"
],
	"墮": [
	"𣟁",
	"𥶴",
	"𭐄"
],
	"遼": [
	"𣟆",
	"𤃜",
	"𥷊",
	"𧂏"
],
	"橙": [
	"𣟑"
],
	"篿": [
	"𣟔"
],
	"燊": [
	"𣟕",
	"𤒇"
],
	"耨": [
	"𣟪",
	"𤒛",
	"𧂭",
	"𩽔",
	"𬶹"
],
	"䦨": [
	"𣟬"
],
	"𦦙": [
	"𣟱"
],
	"𢩠": [
	"𣟴"
],
	"篸": [
	"𣟹",
	"𥤇"
],
	"薬": [
	"𣟿",
	"𫊚",
	"𬌖",
	"𬟥"
],
	"薟": [
	"𣠇",
	"𤒷"
],
	"𩫖": [
	"𣠐",
	"𤅻",
	"𩇑",
	"𩫮"
],
	"篷": [
	"𣠑"
],
	"篻": [
	"𣠓"
],
	"薾": [
	"𣠝",
	"𧟚"
],
	"観": [
	"𣠤"
],
	"𭔟": [
	"𣠦",
	"𤫖"
],
	"覩": [
	"𣠶",
	"𤒠",
	"𧺂",
	"𧺃",
	"𨇛",
	"𨇜",
	"𬦄",
	"𭌎"
],
	"㰆": [
	"𣠻"
],
	"㞡": [
	"𣡃"
],
	"勸": [
	"𣡒",
	"𤓘",
	"𪯄"
],
	"𣛕": [
	"𣡗",
	"𣡾",
	"𣡾"
],
	"匶": [
	"𣡛"
],
	"䦲": [
	"𣡞",
	"𦇾"
],
	"𤕦": [
	"𣡦",
	"𧂘",
	"𧃱",
	"𧖗",
	"𧞻"
],
	"罍": [
	"𣡧",
	"𤫥"
],
	"𣠵": [
	"𣡮"
],
	"𣡗": [
	"𣡰"
],
	"鹽": [
	"𣡶",
	"𣱄",
	"𤅸",
	"𥤟",
	"𨤎",
	"𨷽"
],
	"廳": [
	"𣡹"
],
	"𣑩": [
	"𣡺"
],
	"爨": [
	"𣡿",
	"𥎤",
	"𥎥",
	"𩎑"
],
	"𣱷": [
	"𣢭"
],
	"𠮰": [
	"𣢱",
	"𣳧"
],
	"𥘈": [
	"𣢾",
	"𣪑",
	"𥛤",
	"𥜂",
	"𨽻",
	"𫆔",
	"𬠛",
	"𭋹",
	"𭿌",
	"𮂄"
],
	"𠩉": [
	"𣣃"
],
	"呰": [
	"𣣊",
	"𧩢"
],
	"欥": [
	"𣣒"
],
	"厙": [
	"𣣭",
	"𨍃",
	"𨎯",
	"𪳽"
],
	"𠧴": [
	"𣣸",
	"𦵵",
	"𦿥",
	"𧡹"
],
	"𣢾": [
	"𣤃",
	"𥧾",
	"𬝺"
],
	"欢": [
	"𣤅",
	"𭇲",
	"𭇳",
	"𰴸"
],
	"𠧠": [
	"𣤦",
	"𤩤"
],
	"鼀": [
	"𣤶",
	"𥩋"
],
	"鰥": [
	"𣤿"
],
	"𦥒": [
	"𣥫",
	"𤘍"
],
	"舠": [
	"𣦃",
	"𣾥",
	"𥳭"
],
	"𣦒": [
	"𣦲"
],
	"𠬪": [
	"𣧶",
	"𣳭",
	"𤓴",
	"𤓿",
	"𤔂",
	"𤔔",
	"𤔪",
	"𦞿",
	"𦭼",
	"𨋻"
],
	"𠬸": [
	"𣨏",
	"𣴬"
],
	"𭟲": [
	"𣨦"
],
	"㿝": [
	"𣪕"
],
	"円": [
	"𣪗",
	"𦱫"
],
	"𨊥": [
	"𣪠"
],
	"𧱏": [
	"𣫖",
	"𦘄",
	"𩕺"
],
	"蛬": [
	"𣫣",
	"𧏒",
	"𨣂"
],
	"藶": [
	"𣫧"
],
	"𥃈": [
	"𣬁"
],
	"毗": [
	"𣬖",
	"𥯡",
	"𦳈",
	"𧔆",
	"𧖈",
	"𧖎",
	"𪽥",
	"𭻲",
	"𭻽"
],
	"毘": [
	"𣬗",
	"𫞾",
	"𬵝",
	"𭒇",
	"𭖵",
	"𭡨",
	"𮔢",
	"𮖘",
	"𮢠"
],
	"𢪙": [
	"𣮚"
],
	"耄": [
	"𣮳"
],
	"俱": [
	"𣯒"
],
	"睒": [
	"𣰍",
	"𦽉",
	"𭼮"
],
	"裘": [
	"𣰐",
	"𦽲",
	"𩱘",
	"𫱹",
	"𭯧"
],
	"凴": [
	"𣰜",
	"𦡻",
	"𦿅",
	"𨆱"
],
	"𢿙": [
	"𣰟"
],
	"皼": [
	"𣰺",
	"𥗣",
	"𪈞",
	"𭿲"
],
	"曡": [
	"𣱃",
	"𫲞"
],
	"仂": [
	"𣲒"
],
	"冯": [
	"𣳆",
	"𬦴"
],
	"囝": [
	"𣳲"
],
	"𭑃": [
	"𣳹",
	"𰸉",
	"𱀍"
],
	"𠂂": [
	"𣴁",
	"𧒟"
],
	"汏": [
	"𣴘"
],
	"坌": [
	"𣴞",
	"𬱇"
],
	"𢦙": [
	"𣴤",
	"𭠵",
	"𰼍",
	"𱋷"
],
	"𡵖": [
	"𣴽"
],
	"𬽲": [
	"𣴾"
],
	"𠯍": [
	"𣵢"
],
	"𠄢": [
	"𣵨"
],
	"抂": [
	"𣵱"
],
	"邯": [
	"𣵷"
],
	"陀": [
	"𣵻",
	"𦱆",
	"𩎼",
	"𪂊",
	"𭈪",
	"𭔴",
	"𭖰"
],
	"盰": [
	"𣵼",
	"𥍅"
],
	"㞐": [
	"𣶅"
],
	"陌": [
	"𣶊",
	"𧼟"
],
	"岶": [
	"𣶎"
],
	"奅": [
	"𣶐",
	"𦝐"
],
	"𠒋": [
	"𣶑",
	"𭡛"
],
	"𣲎": [
	"𣶗"
],
	"𠈉": [
	"𣶜",
	"𨔃"
],
	"坥": [
	"𣶝"
],
	"呥": [
	"𣶞"
],
	"𡶍": [
	"𣶟"
],
	"旺": [
	"𣶪",
	"𦁽"
],
	"诣": [
	"𣶫"
],
	"𠩋": [
	"𣶮",
	"𧼞"
],
	"杪": [
	"𣶲"
],
	"㲺": [
	"𣶾"
],
	"𥤧": [
	"𣷆"
],
	"𮎟": [
	"𣷎"
],
	"𥐧": [
	"𣷮",
	"𫃫",
	"𬜽"
],
	"变": [
	"𣷷",
	"𤊰",
	"𫑆",
	"𫶄",
	"𫽕"
],
	"虺": [
	"𣸀"
],
	"𦘔": [
	"𣸁",
	"𦩦",
	"𦳳",
	"𧗁",
	"𫴜",
	"𬚬"
],
	"𦬸": [
	"𣸃",
	"𦳯"
],
	"㕟": [
	"𣸎",
	"𦖥",
	"𦳋"
],
	"砅": [
	"𣸐",
	"𥔨"
],
	"厗": [
	"𣸒",
	"𥔈"
],
	"迱": [
	"𣸘"
],
	"𠱡": [
	"𣸙"
],
	"盼": [
	"𣸜"
],
	"𦏺": [
	"𣸝"
],
	"荧": [
	"𣸨",
	"𤐥"
],
	"黾": [
	"𣸰"
],
	"洀": [
	"𣹊",
	"𬐯"
],
	"鳬": [
	"𣹋",
	"𦳓"
],
	"殂": [
	"𣹖",
	"𮏭"
],
	"陗": [
	"𣹝"
],
	"𡨞": [
	"𣹦"
],
	"旄": [
	"𣹪"
],
	"欱": [
	"𣹱"
],
	"眚": [
	"𣹴"
],
	"𣳧": [
	"𣹺"
],
	"洱": [
	"𣹼"
],
	"𠅖": [
	"𣹾"
],
	"倚": [
	"𣺈",
	"𥰧",
	"𦟑",
	"𧱺"
],
	"冧": [
	"𣺉",
	"𫫋",
	"𫮚",
	"𰘓"
],
	"茜": [
	"𣺋",
	"𦴖"
],
	"𦕈": [
	"𣺌"
],
	"𤼩": [
	"𣺍",
	"𤼵"
],
	"𡘰": [
	"𣺔"
],
	"財": [
	"𣺠",
	"𨃁",
	"𫞭"
],
	"埀": [
	"𣺡",
	"𨪰",
	"𩺖",
	"𪟏",
	"𪬗",
	"𪮜",
	"𪾶",
	"𭏮",
	"𰧗",
	"𰫈"
],
	"㓯": [
	"𣺤"
],
	"哨": [
	"𣺰",
	"𪄨"
],
	"洋": [
	"𣺸",
	"𣼁",
	"𫈭"
],
	"茹": [
	"𣺾",
	"𦷸",
	"𰲇"
],
	"旍": [
	"𣻒"
],
	"旌": [
	"𣻓"
],
	"術": [
	"𣻚",
	"𦸇",
	"𪨜"
],
	"畤": [
	"𣻞",
	"𦸎"
],
	"𮍏": [
	"𣻟"
],
	"捻": [
	"𣻧"
],
	"晝": [
	"𣻱",
	"𮉂"
],
	"𡍏": [
	"𣻶",
	"𥛡"
],
	"脛": [
	"𣻽",
	"𪡿",
	"𮌦"
],
	"𣣅": [
	"𣼋"
],
	"閆": [
	"𣼐"
],
	"𡮂": [
	"𣼓"
],
	"𠕒": [
	"𣼛",
	"𤨸",
	"𫞜",
	"𰏘"
],
	"匙": [
	"𣼮",
	"𨫞"
],
	"莉": [
	"𣼵"
],
	"欿": [
	"𣽌",
	"𦻁"
],
	"逩": [
	"𣽑"
],
	"琢": [
	"𣽗"
],
	"淠": [
	"𣽠"
],
	"衖": [
	"𣽣"
],
	"頇": [
	"𣽥"
],
	"寑": [
	"𣽧"
],
	"旒": [
	"𣽩"
],
	"媱": [
	"𣽮"
],
	"𨈭": [
	"𣽯"
],
	"喟": [
	"𣽴"
],
	"𡩋": [
	"𣽹",
	"𤡺",
	"𧑶"
],
	"隈": [
	"𣽻"
],
	"𠥔": [
	"𣾀"
],
	"階": [
	"𣾂"
],
	"联": [
	"𣾍",
	"𥜁",
	"𪤚"
],
	"𤊅": [
	"𣾎",
	"𮐹"
],
	"琦": [
	"𣾏"
],
	"椅": [
	"𣾐"
],
	"喪": [
	"𣾓",
	"𦅇",
	"𩦌",
	"𫛑",
	"𫟣",
	"𬦟",
	"𰘧",
	"𰷑"
],
	"凱": [
	"𣾚",
	"𤩑",
	"𦻻",
	"𨬫"
],
	"𠬁": [
	"𣾯"
],
	"喂": [
	"𣾿"
],
	"隅": [
	"𣿃",
	"𪽹"
],
	"嵗": [
	"𣿄",
	"𫯻",
	"𱉁"
],
	"鳧": [
	"𣿆",
	"𦽏"
],
	"詣": [
	"𣿉"
],
	"湅": [
	"𣿊",
	"𮑔"
],
	"盝": [
	"𣿍",
	"𦾞"
],
	"葑": [
	"𣿝"
],
	"裏": [
	"𣿞",
	"𩼆",
	"𬅗",
	"𰂶"
],
	"𠜤": [
	"𣿣"
],
	"觧": [
	"𣿨",
	"𧒻",
	"𭺅",
	"𰤇"
],
	"塋": [
	"𣿩"
],
	"粤": [
	"𤀀",
	"𥣄",
	"𦆒",
	"𧒹",
	"𧞄",
	"𨆗",
	"𨮁",
	"𰾺"
],
	"𡘜": [
	"𤀅"
],
	"𡩟": [
	"𤀋",
	"𥋰",
	"𭩋",
	"𭳛"
],
	"𥇡": [
	"𤀎",
	"𤏵",
	"𥋭",
	"𥷐",
	"𥽉",
	"𦆎",
	"𧬳",
	"𩦯",
	"𰭲",
	"𰯞"
],
	"試": [
	"𤀏"
],
	"蒂": [
	"𤀐",
	"𧂨",
	"𧬺",
	"𫣥",
	"𰢠"
],
	"嗚": [
	"𤀙",
	"𫉩",
	"𭌨"
],
	"晴": [
	"𤀜",
	"𰘫"
],
	"暖": [
	"𤀣",
	"𧞈",
	"𰈰"
],
	"箅": [
	"𤀥"
],
	"窬": [
	"𤀨"
],
	"暠": [
	"𤀰",
	"𰨕"
],
	"𥈠": [
	"𤀹",
	"𧯖"
],
	"綺": [
	"𤀽",
	"𦌰",
	"𦿟"
],
	"𥯀": [
	"𤁈"
],
	"歴": [
	"𤁋",
	"𫌕",
	"𫾐",
	"𭬒",
	"𭼰",
	"𮒃",
	"𮝬",
	"𮣙",
	"𮦷",
	"𰙻"
],
	"瑤": [
	"𤁓"
],
	"裸": [
	"𤁖"
],
	"扒": [
	"𤁙"
],
	"閩": [
	"𤁝"
],
	"撢": [
	"𤁡"
],
	"溓": [
	"𤁦"
],
	"瞍": [
	"𤁨"
],
	"𧤅": [
	"𤁭"
],
	"𣲇": [
	"𤁰",
	"𤤾",
	"𥞟",
	"𭪂"
],
	"蓼": [
	"𤁸",
	"𥗀",
	"𨟆"
],
	"䦝": [
	"𤁹"
],
	"𥻊": [
	"𤁼"
],
	"䁝": [
	"𤁽"
],
	"頪": [
	"𤁾",
	"𥌨",
	"𪫇",
	"𬕿"
],
	"濎": [
	"𤂄"
],
	"𭫪": [
	"𤂈",
	"𰢕"
],
	"樠": [
	"𤂉"
],
	"𦸛": [
	"𤂋"
],
	"辳": [
	"𤂑",
	"𪫛",
	"𫣳",
	"𬋔"
],
	"𩒛": [
	"𤂔",
	"𬟄"
],
	"沅": [
	"𤂕",
	"𩂷"
],
	"鬧": [
	"𤂗"
],
	"貎": [
	"𤂚"
],
	"𬿵": [
	"𤂛"
],
	"芙": [
	"𤂡",
	"𫆾",
	"𫽈"
],
	"䔥": [
	"𤂣"
],
	"𮚋": [
	"𤂯",
	"𤾶",
	"𥣶",
	"𮆪"
],
	"𫕙": [
	"𤂰"
],
	"獚": [
	"𤂲",
	"𤣊"
],
	"閼": [
	"𤂷"
],
	"𣊡": [
	"𤂽"
],
	"蕁": [
	"𤃂",
	"𧂇"
],
	"旙": [
	"𤃃",
	"𮒳"
],
	"寰": [
	"𤃆",
	"𪼮"
],
	"𠪾": [
	"𤃉"
],
	"霏": [
	"𤃍"
],
	"𧇩": [
	"𤃒"
],
	"蕋": [
	"𤃓"
],
	"盥": [
	"𤃗"
],
	"暪": [
	"𤃞"
],
	"壅": [
	"𤃟"
],
	"餒": [
	"𤃠",
	"𫄑",
	"𬛠",
	"𬷸"
],
	"蕳": [
	"𤃦",
	"𭒮"
],
	"薨": [
	"𤃫",
	"𥍇",
	"𩖎",
	"𩙛",
	"𪈘"
],
	"縶": [
	"𤃲"
],
	"磴": [
	"𤃶"
],
	"闇": [
	"𤃷",
	"𧮍",
	"𭌩"
],
	"磿": [
	"𤃹",
	"𨟟"
],
	"鮪": [
	"𤃽"
],
	"薎": [
	"𤃿",
	"𪈛"
],
	"獲": [
	"𤄀",
	"𫻞",
	"𫾢"
],
	"蟄": [
	"𤄁"
],
	"羮": [
	"𤄂",
	"𦢋",
	"𨞿"
],
	"闊": [
	"𤄃"
],
	"鳩": [
	"𤄄",
	"𰳟"
],
	"謟": [
	"𤄅"
],
	"鬩": [
	"𤄎",
	"𩰕"
],
	"𣀔": [
	"𤄑"
],
	"藂": [
	"𤄓"
],
	"𡾃": [
	"𤄔"
],
	"𣄣": [
	"𤄕"
],
	"魋": [
	"𤄛",
	"𬤱"
],
	"䊩": [
	"𤄜"
],
	"𫲓": [
	"𤄞",
	"𥷶",
	"𮕗"
],
	"𪊿": [
	"𤄟"
],
	"薲": [
	"𤄠"
],
	"䦰": [
	"𤄡"
],
	"漁": [
	"𤄣"
],
	"浿": [
	"𤄧"
],
	"旛": [
	"𤄫"
],
	"雞": [
	"𤄬",
	"𤣕",
	"𧄰"
],
	"𡗉": [
	"𤄮",
	"𬲢"
],
	"顔": [
	"𤄰",
	"𫻤"
],
	"鎮": [
	"𤄱"
],
	"𩰿": [
	"𤄵"
],
	"滜": [
	"𤅆"
],
	"𩅜": [
	"𤅉"
],
	"顢": [
	"𤅎"
],
	"壤": [
	"𤅑"
],
	"籍": [
	"𤅔",
	"𨈁"
],
	"頻": [
	"𤅖",
	"𫵍"
],
	"𦝠": [
	"𤅗",
	"𧅋",
	"𧆃",
	"𧆍",
	"𬉩"
],
	"飄": [
	"𤅜",
	"𦣕"
],
	"驀": [
	"𤅠"
],
	"𩕍": [
	"𤅡"
],
	"蘥": [
	"𤅢",
	"𨈅",
	"𰨙"
],
	"镾": [
	"𤅤"
],
	"𩰥": [
	"𤅥",
	"𤓡",
	"𨤊"
],
	"𧞻": [
	"𤅭",
	"𧮨"
],
	"㦤": [
	"𤅮"
],
	"籥": [
	"𤅰",
	"𥤖",
	"𥸤",
	"𨈋",
	"𪛒",
	"𪛔"
],
	"𧥑": [
	"𤅳"
],
	"髓": [
	"𤅵"
],
	"𡚤": [
	"𤅹",
	"𤼤"
],
	"鑫": [
	"𤅺",
	"𨐃"
],
	"𪇠": [
	"𤅼"
],
	"𪇼": [
	"𤅽"
],
	"豓": [
	"𤅿"
],
	"匂": [
	"𤆫",
	"𪜪",
	"𭎀",
	"𭤥",
	"𭯻",
	"𮂵",
	"𮎠",
	"𮗽"
],
	"旫": [
	"𤈌"
],
	"杆": [
	"𤉀"
],
	"𫩙": [
	"𤉈"
],
	"劭": [
	"𤉎",
	"𦀧"
],
	"𧢲": [
	"𤉯"
],
	"𪻓": [
	"𤊇"
],
	"肫": [
	"𤊯"
],
	"柖": [
	"𤋐"
],
	"㿞": [
	"𤋞"
],
	"㲒": [
	"𤋤"
],
	"胋": [
	"𤋧"
],
	"𣅽": [
	"𤋪",
	"𭨢",
	"𱉆"
],
	"苪": [
	"𤋲",
	"𫈡",
	"𬜼"
],
	"俻": [
	"𤌈",
	"𱋦"
],
	"𨳌": [
	"𤌎",
	"𧖔"
],
	"茴": [
	"𤌚",
	"𮏤"
],
	"䎡": [
	"𤌢",
	"𤮁",
	"𥱇",
	"𨪳",
	"𨻢",
	"𩱊",
	"𬢽"
],
	"倝": [
	"𤌹",
	"𬫶"
],
	"軏": [
	"𤍆"
],
	"訖": [
	"𤍋"
],
	"堃": [
	"𤍣",
	"𨼁",
	"𬈮"
],
	"勔": [
	"𤎂"
],
	"𡨾": [
	"𤎟"
],
	"𫾼": [
	"𤎦"
],
	"堛": [
	"𤎪"
],
	"𡎐": [
	"𤎮",
	"𭧳"
],
	"𣦃": [
	"𤎴"
],
	"𰷣": [
	"𤎺"
],
	"𡔯": [
	"𤎿"
],
	"湔": [
	"𤏄",
	"𥳷",
	"𦺍"
],
	"惑": [
	"𤏘",
	"𪏤",
	"𰈪"
],
	"訴": [
	"𤏣"
],
	"稀": [
	"𤏤",
	"𤏨",
	"𦻎"
],
	"勛": [
	"𤏩",
	"𪬩"
],
	"飪": [
	"𤏼"
],
	"𥆞": [
	"𤐁"
],
	"简": [
	"𤐎",
	"𬡱",
	"𰝗"
],
	"県": [
	"𤐘",
	"𬗫"
],
	"塊": [
	"𤐡",
	"𤮟",
	"𭻻"
],
	"殾": [
	"𤐢"
],
	"戩": [
	"𤐦"
],
	"稫": [
	"𤐧",
	"𤐸",
	"𦿁"
],
	"慐": [
	"𤐾",
	"𩼲"
],
	"酷": [
	"𤐿"
],
	"徴": [
	"𤑈",
	"𭺉"
],
	"⺿": [
	"𤑋"
],
	"褔": [
	"𤑏"
],
	"蔧": [
	"𤑒"
],
	"㢘": [
	"𤑙",
	"𰝩",
	"𰨿",
	"𰯧",
	"𰷛",
	"𰹪"
],
	"勲": [
	"𤑛",
	"𪮼",
	"𪴚",
	"𬟓",
	"𭨌"
],
	"者": [
	"𤑜",
	"𤑨",
	"𤯈"
],
	"㽦": [
	"𤑝"
],
	"鮎": [
	"𤑰"
],
	"𢐨": [
	"𤑵"
],
	"閹": [
	"𤑷"
],
	"災": [
	"𤑹",
	"𨉒",
	"𨓌",
	"𭴠"
],
	"鼏": [
	"𤑺",
	"𧖅",
	"𨣯"
],
	"聮": [
	"𤑿",
	"𤣆",
	"𭳝",
	"𱌨"
],
	"棗": [
	"𤒗",
	"𪦡",
	"𫓇",
	"𫼄",
	"𭫼",
	"𮐿"
],
	"䉣": [
	"𤒘"
],
	"熟": [
	"𤒙",
	"𰃁"
],
	"濃": [
	"𤒚",
	"𮦽"
],
	"𣋓": [
	"𤒫"
],
	"𨺵": [
	"𤒮"
],
	"𢋨": [
	"𤒲",
	"𪱰",
	"𮠔"
],
	"濕": [
	"𤒴"
],
	"𦾈": [
	"𤒶",
	"𨽣"
],
	"鎾": [
	"𤒸"
],
	"𪐗": [
	"𤓅",
	"𧅡",
	"𪒸"
],
	"𡱂": [
	"𤓅"
],
	"瓊": [
	"𤓇"
],
	"鏖": [
	"𤓍"
],
	"𢉖": [
	"𤓏",
	"𥋦",
	"𥛪",
	"𦍄",
	"𦔗",
	"𧐳",
	"𨄭",
	"𨖥",
	"𨝧",
	"𰔼"
],
	"㷦": [
	"𤓐"
],
	"燚": [
	"𤓔"
],
	"耀": [
	"𤓛"
],
	"䵗": [
	"𤓜",
	"𤓞"
],
	"𧅌": [
	"𤓦"
],
	"𨽡": [
	"𤓫"
],
	"𡥀": [
	"𤓽",
	"𥁝"
],
	"𡔛": [
	"𤔊"
],
	"囶": [
	"𤔗"
],
	"𪺕": [
	"𤔭"
],
	"爂": [
	"𤕉",
	"𥤎",
	"𩽬"
],
	"庯": [
	"𤖑"
],
	"𨐋": [
	"𤖟"
],
	"𨐌": [
	"𤗔",
	"𫛅",
	"𮔝",
	"𮝻"
],
	"邠": [
	"𤘊"
],
	"寜": [
	"𤘓",
	"𤪥",
	"𤾱",
	"𦆭"
],
	"乜": [
	"𤘗",
	"𦘮",
	"𰒹",
	"𰥟",
	"𰫥",
	"𰰟"
],
	"𧴫": [
	"𤛀",
	"𭆎"
],
	"𠣧": [
	"𤛃"
],
	"斊": [
	"𤛄",
	"𥕁",
	"𥡒",
	"𨻕",
	"𰄘",
	"𰜮",
	"𰯉"
],
	"殻": [
	"𤛓",
	"𤠼",
	"𦎼",
	"𧐜",
	"𪅏",
	"𰊙",
	"𰒛"
],
	"𪏯": [
	"𤛿",
	"𨘯",
	"𪇺",
	"𪒺",
	"𰻿",
	"𱋵"
],
	"羆": [
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"魔": [
	"𤜘",
	"𭤞",
	"𮫩"
],
	"犴": [
	"𤞿"
],
	"剎": [
	"𤟆",
	"𥓑"
],
	"狡": [
	"𤟋"
],
	"䒥": [
	"𤟓"
],
	"𫊝": [
	"𤟜"
],
	"狗": [
	"𤟳",
	"𬍉",
	"𬍌",
	"𭲉",
	"𮏛",
	"𰡪"
],
	"𢍆": [
	"𤟻",
	"𤸞",
	"𦳴",
	"𧳳",
	"𧽁",
	"𱆵"
],
	"𤔄": [
	"𤠄",
	"𩀓",
	"𪲾",
	"𬞢",
	"𬷤",
	"𰙔"
],
	"𮦄": [
	"𤠨"
],
	"囯": [
	"𤠪",
	"𦛢",
	"𨉽"
],
	"院": [
	"𤠴",
	"𦶤"
],
	"育": [
	"𤢉",
	"𦚯",
	"𨂔",
	"𨛼",
	"𨡚",
	"𨿾"
],
	"慸": [
	"𤢻"
],
	"𤣥": [
	"𤣦"
],
	"𡯊": [
	"𤤞"
],
	"㺳": [
	"𤥷"
],
	"佩": [
	"𤦍"
],
	"惣": [
	"𤦏"
],
	"𡧘": [
	"𤦓",
	"𦜸"
],
	"玢": [
	"𤦦"
],
	"町": [
	"𤨀",
	"𬏈"
],
	"𦉫": [
	"𤨈",
	"𦊉",
	"𦓐",
	"𫥒"
],
	"玟": [
	"𤨘",
	"𫈑"
],
	"莆": [
	"𤨳",
	"𦻌",
	"𧁳",
	"𧜿",
	"𧽬",
	"𨄳",
	"𫃾",
	"𫮝",
	"𬈩",
	"𬵦"
],
	"𩁹": [
	"𤨹",
	"𨖛",
	"𬹫"
],
	"程": [
	"𤩏",
	"𦻓"
],
	"壷": [
	"𤩖"
],
	"最": [
	"𤩛"
],
	"𫳤": [
	"𤩷"
],
	"𤲢": [
	"𤩾",
	"𭞬",
	"𰤆"
],
	"罨": [
	"𤪄",
	"𫫼"
],
	"鈴": [
	"𤪊",
	"𫫿",
	"𮤧"
],
	"舝": [
	"𤪍",
	"𧕱",
	"𨘇"
],
	"𣣸": [
	"𤪎"
],
	"𢾰": [
	"𤪖",
	"𦆮"
],
	"𥱤": [
	"𤪱"
],
	"慕": [
	"𤪶",
	"𫲎",
	"𫾕",
	"𭋼",
	"𮍋",
	"𮪶"
],
	"㰈": [
	"𤪼"
],
	"𧇖": [
	"𤪽",
	"𧈃"
],
	"㻺": [
	"𤪾"
],
	"𨤾": [
	"𤫍"
],
	"獮": [
	"𤫏"
],
	"寳": [
	"𤫞"
],
	"罌": [
	"𤫡",
	"𬧝"
],
	"楇": [
	"𤬙"
],
	"缸": [
	"𤭬"
],
	"秌": [
	"𤭰",
	"𦂏",
	"𦵒"
],
	"𡇟": [
	"𤭳"
],
	"豋": [
	"𤮘",
	"𥣎",
	"𦡪",
	"𨭕",
	"𰸱"
],
	"𥥟": [
	"𤮡"
],
	"廡": [
	"𤮢",
	"𧓼"
],
	"㼱": [
	"𤮪",
	"𧔀"
],
	"𤯓": [
	"𤯧",
	"𤰀"
],
	"𮙥": [
	"𤯴",
	"𨂼",
	"𬠸",
	"𭸜"
],
	"筋": [
	"𤯸"
],
	"𠀗": [
	"𤰇",
	"𥡘"
],
	"䍗": [
	"𤳄"
],
	"𡥄": [
	"𤶂"
],
	"病": [
	"𤶮",
	"𤶯",
	"𤻓",
	"𰣺"
],
	"𡵶": [
	"𤶵",
	"𥆲"
],
	"尪": [
	"𤷀"
],
	"牀": [
	"𤷲",
	"𦝆",
	"𦝍"
],
	"秮": [
	"𤹇"
],
	"袪": [
	"𤹒"
],
	"恿": [
	"𤹯",
	"𨎢"
],
	"痲": [
	"𤹳",
	"𤹴"
],
	"晦": [
	"𤹾"
],
	"晟": [
	"𤺁",
	"𫮕"
],
	"猲": [
	"𤺐"
],
	"𮊿": [
	"𤺟",
	"𥢩",
	"𥨞",
	"𭢢",
	"𮡄",
	"𮣎"
],
	"痳": [
	"𤺣",
	"𤻚",
	"𤼍",
	"𤼑",
	"𫉭"
],
	"喑": [
	"𤺵"
],
	"馭": [
	"𤺶",
	"𪦠"
],
	"極": [
	"𤺷",
	"𦽯",
	"𨅰"
],
	"猥": [
	"𤺸"
],
	"槃": [
	"𤻧",
	"𧓙"
],
	"端": [
	"𤻨",
	"𥵣",
	"𦾸",
	"𧞖",
	"𭋬",
	"𭢺"
],
	"𤸰": [
	"𤻮",
	"𤼡"
],
	"編": [
	"𤻶",
	"𰪢"
],
	"𧍣": [
	"𤻹"
],
	"彈": [
	"𤻾"
],
	"憨": [
	"𤼉",
	"𥷌"
],
	"𤹍": [
	"𤼛"
],
	"痺": [
	"𤼜",
	"𥽅"
],
	"痩": [
	"𤼞"
],
	"歡": [
	"𤼢",
	"𭄝",
	"𰫻"
],
	"卌": [
	"𤽧",
	"𩆕",
	"𫉰",
	"𫉰",
	"𬻜",
	"𬻝",
	"𭴾",
	"𭴿"
],
	"昋": [
	"𤾄",
	"𰖒"
],
	"蔿": [
	"𤾸",
	"𨟗"
],
	"𤰫": [
	"𥀋"
],
	"仔": [
	"𥁙",
	"𫁻",
	"𫇱"
],
	"沖": [
	"𥁵"
],
	"𢓤": [
	"𥂃",
	"𱁡"
],
	"淥": [
	"𥂖"
],
	"朙": [
	"𥂗",
	"𦹩",
	"𪆌"
],
	"酖": [
	"𥂘",
	"𩻕"
],
	"頒": [
	"𥂾"
],
	"㿾": [
	"𥃓"
],
	"餞": [
	"𥃗"
],
	"𰅭": [
	"𥄖"
],
	"𤓯": [
	"𥄚"
],
	"𠫘": [
	"𥄜",
	"𦧐"
],
	"㢟": [
	"𥆊",
	"𥒔"
],
	"児": [
	"𥆩",
	"𭸍",
	"𰃎"
],
	"眊": [
	"𥇾"
],
	"虐": [
	"𥈴",
	"𦞐"
],
	"毣": [
	"𥉗"
],
	"眠": [
	"𥉦",
	"𥋹",
	"𪦓",
	"𬧆",
	"𭿱",
	"𮐊"
],
	"𥆁": [
	"𥉬"
],
	"剿": [
	"𥊌"
],
	"𠋛": [
	"𥊕"
],
	"望": [
	"𥊛",
	"𦹑",
	"𪚤",
	"𭩌",
	"𭩔",
	"𭩕"
],
	"訣": [
	"𥊜"
],
	"眧": [
	"𥋑",
	"𰟉"
],
	"詧": [
	"𥋯",
	"𭔙"
],
	"𡩹": [
	"𥋺"
],
	"𧵽": [
	"𥋻"
],
	"罩": [
	"𥋽"
],
	"𨽻": [
	"𥌤",
	"𭋺",
	"𭢿"
],
	"德": [
	"𥌩",
	"𪢝",
	"𮕏",
	"𰔹"
],
	"隸": [
	"𥌿",
	"𥷗",
	"𪴛",
	"𭳬"
],
	"霄": [
	"𥍕"
],
	"巖": [
	"𥍛",
	"𫤖",
	"𰏂"
],
	"𫡃": [
	"𥎇"
],
	"㘴": [
	"𥏧",
	"𥮭",
	"𫝶"
],
	"弧": [
	"𥏩",
	"𥮰"
],
	"汜": [
	"𥒟",
	"𫈲"
],
	"衫": [
	"𥓸"
],
	"𭩢": [
	"𥓼",
	"𦂘",
	"𨐣",
	"𮔟"
],
	"䎁": [
	"𥔓"
],
	"砍": [
	"𥔩",
	"𥕔"
],
	"庴": [
	"𥕒"
],
	"莞": [
	"𥕜",
	"𪼒"
],
	"蛩": [
	"𥕨"
],
	"惸": [
	"𥖒"
],
	"戡": [
	"𥖘",
	"𪭕"
],
	"髙": [
	"𥖱",
	"𬴖",
	"𬴗",
	"𭌬",
	"𭚑",
	"𮪻",
	"𰠖",
	"𱅸"
],
	"槐": [
	"𥖸"
],
	"銅": [
	"𥖹"
],
	"甕": [
	"𥗯",
	"𨇹",
	"𪗃"
],
	"礜": [
	"𥗵"
],
	"譽": [
	"𥗻"
],
	"蘿": [
	"𥘁"
],
	"芋": [
	"𥙶",
	"𰱕"
],
	"𠫸": [
	"𥚪"
],
	"㸓": [
	"𥛗",
	"𦗌",
	"𭕺"
],
	"菖": [
	"𥛼"
],
	"理": [
	"𥜡",
	"𨤰",
	"𫩆"
],
	"𦓃": [
	"𥜣"
],
	"𧯽": [
	"𥜨"
],
	"囡": [
	"𥜫"
],
	"芡": [
	"𥟕"
],
	"芼": [
	"𥟪"
],
	"𠫵": [
	"𥠩",
	"𩹧",
	"𮌤"
],
	"苫": [
	"𥠯",
	"𬜗"
],
	"𥝌": [
	"𥠻",
	"𥡞",
	"𨮺"
],
	"芊": [
	"𥢟",
	"𬡙",
	"𬡚"
],
	"𥝍": [
	"𥢿"
],
	"遅": [
	"𥣔",
	"𫋢"
],
	"𤎉": [
	"𥣹",
	"𮆴"
],
	"蘦": [
	"𥤜"
],
	"戼": [
	"𥥺",
	"𦯆",
	"𦹉",
	"𧶻",
	"𨌡",
	"𩜕"
],
	"𥤸": [
	"𥦲"
],
	"𬂧": [
	"𥧙"
],
	"𭜨": [
	"𥧛"
],
	"𣏔": [
	"𥧞"
],
	"𡖅": [
	"𥧠",
	"𫟍",
	"𫸘",
	"𬽇",
	"𭓩",
	"𭜥",
	"𰣃",
	"𰤸"
],
	"毦": [
	"𥧢",
	"𦶇"
],
	"悎": [
	"𥧦",
	"𭔋"
],
	"惈": [
	"𥧵"
],
	"惜": [
	"𥧶"
],
	"焐": [
	"𥧸"
],
	"授": [
	"𥧿"
],
	"陸": [
	"𥨁",
	"𥲎",
	"𦸐"
],
	"𠞖": [
	"𥨐"
],
	"鈘": [
	"𥨓"
],
	"䎜": [
	"𥨔",
	"𦓈",
	"𦓋",
	"𦓋",
	"𩅯"
],
	"䂓": [
	"𥨖",
	"𧡯",
	"𭬉"
],
	"渦": [
	"𥨙"
],
	"揚": [
	"𥨛"
],
	"弆": [
	"𥨜",
	"𨝈",
	"𮞗"
],
	"奥": [
	"𥨩",
	"𧅨",
	"𬤡",
	"𬸩",
	"𬿪",
	"𭯣",
	"𰣗",
	"𰻘"
],
	"䆤": [
	"𥨪"
],
	"𪓑": [
	"𥨫"
],
	"激": [
	"𥨿"
],
	"操": [
	"𥩃",
	"𧂈"
],
	"撼": [
	"𥩇"
],
	"𥠁": [
	"𥩈",
	"𧀁"
],
	"𧸇": [
	"𥩐",
	"𧟎",
	"𧹎",
	"𨙜"
],
	"𬴳": [
	"𥫀"
],
	"㓛": [
	"𥬣",
	"𮗿"
],
	"玑": [
	"𥬶"
],
	"刎": [
	"𥬼"
],
	"肌": [
	"𥬾",
	"𮪛"
],
	"圴": [
	"𥭀",
	"𦮢"
],
	"忛": [
	"𥭂"
],
	"圳": [
	"𥭃"
],
	"𣂒": [
	"𥭄"
],
	"⺹": [
	"𥭻",
	"𦹘"
],
	"体": [
	"𥮋",
	"𧡊",
	"𫌠",
	"𬌕",
	"𭈄",
	"𭰟",
	"𰷓"
],
	"㳎": [
	"𥮓"
],
	"𠛹": [
	"𥮚"
],
	"𡴀": [
	"𥮟",
	"𧉳",
	"𨚦",
	"𫵮",
	"𫵮",
	"𰉨"
],
	"𡱅": [
	"𥮱",
	"𰻰"
],
	"𠗆": [
	"𥮴"
],
	"𠰥": [
	"𥮷",
	"𨔏"
],
	"板": [
	"𥯈",
	"𨧸",
	"𫪒"
],
	"迮": [
	"𥯧",
	"𭱕",
	"𭹪"
],
	"笥": [
	"𥯱"
],
	"朐": [
	"𥯷"
],
	"彶": [
	"𥯼"
],
	"桃": [
	"𥰜"
],
	"屐": [
	"𥰦"
],
	"哿": [
	"𥰮"
],
	"烘": [
	"𥰲"
],
	"𮜿": [
	"𥰳"
],
	"剖": [
	"𥰵",
	"𦵿"
],
	"㽜": [
	"𥰷",
	"𦗎",
	"𩺜",
	"𰨏",
	"𰷽",
	"𱃊",
	"𱄭"
],
	"㬵": [
	"𥰹"
],
	"洿": [
	"𥱀"
],
	"𨓜": [
	"𥱃",
	"𮉅"
],
	"蚕": [
	"𥱄",
	"𧍦",
	"𧎕",
	"𮇀",
	"𮇀",
	"𰯁"
],
	"狼": [
	"𥱉",
	"𦵧",
	"𮯏"
],
	"鿄": [
	"𥱋"
],
	"軓": [
	"𥱍"
],
	"𣐸": [
	"𥱓"
],
	"栖": [
	"𥱛"
],
	"框": [
	"𥱜"
],
	"挼": [
	"𥱮",
	"𦵭",
	"𩝺",
	"𫃸",
	"𫏙",
	"𬈗"
],
	"站": [
	"𥱱"
],
	"途": [
	"𥱻",
	"𩥽"
],
	"衒": [
	"𥲋"
],
	"涵": [
	"𥲌"
],
	"梧": [
	"𥲐",
	"𫉎"
],
	"笯": [
	"𥲘"
],
	"淙": [
	"𥲚",
	"𫫥"
],
	"紨": [
	"𥲛"
],
	"㲘": [
	"𥲨"
],
	"䈞": [
	"𥲮"
],
	"掃": [
	"𥲳"
],
	"掽": [
	"𥲵"
],
	"捧": [
	"𥲶"
],
	"舒": [
	"𥳕",
	"𦺗",
	"𪅰"
],
	"棓": [
	"𥳖"
],
	"圌": [
	"𥳙"
],
	"棤": [
	"𥳯"
],
	"揔": [
	"𥳺"
],
	"稈": [
	"𥳼",
	"𮑉"
],
	"逸": [
	"𥳿"
],
	"𤲃": [
	"𥴂"
],
	"粞": [
	"𥴅",
	"𪟱"
],
	"椑": [
	"𥴖"
],
	"詔": [
	"𥴜",
	"𧝨"
],
	"艂": [
	"𥴣"
],
	"腱": [
	"𥴤",
	"𦽇"
],
	"隔": [
	"𥴩"
],
	"楬": [
	"𥴭",
	"𦼰"
],
	"搏": [
	"𥴮"
],
	"靖": [
	"𥴰",
	"𦽴"
],
	"愍": [
	"𥴲"
],
	"鉤": [
	"𥴴",
	"𦽋"
],
	"搶": [
	"𥴻",
	"𰝔"
],
	"滌": [
	"𥴽",
	"𧀝"
],
	"溜": [
	"𥵄",
	"𦽾",
	"𩆎",
	"𫬂"
],
	"楤": [
	"𥵅"
],
	"塩": [
	"𥵈",
	"𮩒"
],
	"獅": [
	"𥵍"
],
	"碑": [
	"𥵔"
],
	"複": [
	"𥵩"
],
	"竮": [
	"𥵪"
],
	"綜": [
	"𥵹"
],
	"皺": [
	"𥶈"
],
	"篹": [
	"𥶊"
],
	"幡": [
	"𥶋"
],
	"踶": [
	"𥶛"
],
	"嫴": [
	"𥶜"
],
	"輪": [
	"𥶡",
	"𭋳",
	"𮒜",
	"𮣣"
],
	"𢵄": [
	"𥶪"
],
	"篲": [
	"𥶬"
],
	"𠏉": [
	"𥶭"
],
	"魄": [
	"𥶱",
	"𩏳"
],
	"緘": [
	"𥶳",
	"𦆃"
],
	"毇": [
	"𥶵"
],
	"靜": [
	"𥶹",
	"𧂮",
	"𨷧",
	"𫣺",
	"𬎛"
],
	"辦": [
	"𥷁"
],
	"𢍮": [
	"𥷂"
],
	"槳": [
	"𥷃"
],
	"㷴": [
	"𥷅"
],
	"橦": [
	"𥷈"
],
	"甐": [
	"𥷖"
],
	"擢": [
	"𥷘",
	"𧃔"
],
	"臀": [
	"𥷝"
],
	"𣶙": [
	"𥷟"
],
	"㷿": [
	"𥷡"
],
	"𢽳": [
	"𥷭",
	"𩀼",
	"𩅤"
],
	"盱": [
	"𥷯",
	"𦰲"
],
	"齕": [
	"𥷳",
	"𪩟"
],
	"𦔡": [
	"𥷸"
],
	"𡃫": [
	"𥸂"
],
	"譖": [
	"𥸄"
],
	"𨘢": [
	"𥸅"
],
	"籠": [
	"𥸉",
	"𬅚",
	"𬎡",
	"𭍌",
	"𭟬"
],
	"灑": [
	"𥸗"
],
	"躘": [
	"𥸙"
],
	"覿": [
	"𥸚"
],
	"齪": [
	"𥸛"
],
	"讃": [
	"𥸝"
],
	"體": [
	"𥸠",
	"𭍑"
],
	"蠶": [
	"𥸢",
	"𧖛"
],
	"黵": [
	"𥸣"
],
	"阤": [
	"𥹗"
],
	"𥸨": [
	"𥻫",
	"𥻫"
],
	"𠸱": [
	"𥼐"
],
	"淅": [
	"𥼔"
],
	"綂": [
	"𥽄"
],
	"嫌": [
	"𥽎",
	"𫅸"
],
	"霛": [
	"𥽮",
	"𭬵"
],
	"繞": [
	"𥽵"
],
	"覈": [
	"𥽶",
	"𦇸"
],
	"𡉊": [
	"𦀇",
	"𧊻"
],
	"紆": [
	"𦀒"
],
	"帋": [
	"𦀦",
	"𧚓",
	"𭝀"
],
	"𡉤": [
	"𦀰",
	"𭎠"
],
	"𫝹": [
	"𦁇"
],
	"㤁": [
	"𦁔"
],
	"𮝾": [
	"𦁟"
],
	"𢍁": [
	"𦁰",
	"𬔍"
],
	"茀": [
	"𦂓",
	"𭃾"
],
	"𢍉": [
	"𦂖",
	"𪶣",
	"𬝕",
	"𮠁"
],
	"𠂷": [
	"𦂜"
],
	"迭": [
	"𦂾"
],
	"𡴘": [
	"𦃉"
],
	"𢍍": [
	"𦃍"
],
	"㤻": [
	"𦃕"
],
	"郤": [
	"𦃛",
	"𪼾"
],
	"䒺": [
	"𦃝",
	"𬃶"
],
	"晁": [
	"𦃻",
	"𩺣",
	"𪳒",
	"𮄍"
],
	"㝡": [
	"𦄎",
	"𦸤",
	"𧜮",
	"𨄒",
	"𨝢",
	"𰒉",
	"𰘢",
	"𰜼"
],
	"𧴿": [
	"𦄗"
],
	"䇥": [
	"𦄙",
	"𮟆"
],
	"𢧉": [
	"𦄩"
],
	"訟": [
	"𦄸"
],
	"掉": [
	"𦄹",
	"𧐼",
	"𬕩"
],
	"寕": [
	"𦅜",
	"𫎄",
	"𫜧",
	"𬈿",
	"𬞊",
	"𭄑",
	"𮔾"
],
	"𰤷": [
	"𦅟",
	"𧃾"
],
	"䓤": [
	"𦅢"
],
	"㑹": [
	"𦅩"
],
	"蛛": [
	"𦅱",
	"𰳛"
],
	"𥿄": [
	"𦅴",
	"𦌅"
],
	"𤊽": [
	"𦆖",
	"𧃉",
	"𰔬",
	"𰘴"
],
	"𦃃": [
	"𦆗",
	"𦇻",
	"𦈀",
	"𦈁"
],
	"𤾇": [
	"𦆘",
	"𬿹"
],
	"縹": [
	"𦆝"
],
	"㲜": [
	"𦆡",
	"𦌓",
	"𮊛",
	"𮊝"
],
	"⺱": [
	"𦆢",
	"𦉮",
	"𦊋",
	"𦊬",
	"𦋇",
	"𦋱",
	"𦋵",
	"𦌓",
	"𦌼",
	"𦍅",
	"𭬺"
],
	"遟": [
	"𦆣",
	"𧭋"
],
	"裹": [
	"𦆪"
],
	"𫢴": [
	"𦆬"
],
	"遙": [
	"𦆸",
	"𦾾",
	"𩆡"
],
	"輝": [
	"𦇊"
],
	"頰": [
	"𦇦"
],
	"蠒": [
	"𦇼",
	"𧟐",
	"𭽻"
],
	"咢": [
	"𦉅",
	"𦫩",
	"𭋍"
],
	"瓶": [
	"𦉐"
],
	"𪩡": [
	"𦉔",
	"𬯮",
	"𭈊"
],
	"𦉬": [
	"𦉛"
],
	"𦉳": [
	"𦉻"
],
	"⺴": [
	"𦊇",
	"𦊙",
	"𦋐",
	"𦌛"
],
	"𭁳": [
	"𦊳"
],
	"𪜀": [
	"𦋦",
	"𨔍",
	"𬫤"
],
	"𰴩": [
	"𦋬"
],
	"巺": [
	"𦋭"
],
	"𮩸": [
	"𦋱",
	"𫫆"
],
	"𣪈": [
	"𦋲"
],
	"組": [
	"𦋽",
	"𬄗",
	"𰭕"
],
	"𦚋": [
	"𦌄"
],
	"𤲅": [
	"𦌌",
	"𰥿"
],
	"𪯎": [
	"𦌙",
	"𭞫"
],
	"綈": [
	"𦌢"
],
	"緂": [
	"𦌪"
],
	"馽": [
	"𦌭",
	"𦌱",
	"𦍈",
	"𦍊"
],
	"𪳐": [
	"𦌮"
],
	"線": [
	"𦌶"
],
	"𩵢": [
	"𦌸"
],
	"𦌔": [
	"𦌻"
],
	"繯": [
	"𦌾",
	"𦍃"
],
	"繴": [
	"𦍁"
],
	"䠣": [
	"𦍂",
	"𦍅"
],
	"𦇏": [
	"𦍆"
],
	"⺷": [
	"𦍡",
	"𦍰",
	"𦥈",
	"𧌶",
	"𧷫",
	"𰭘"
],
	"𦍍": [
	"𦎖",
	"𦑒"
],
	"譱": [
	"𦏬",
	"𦏯",
	"𭀒",
	"𭶩"
],
	"羶": [
	"𦏭"
],
	"𣪐": [
	"𦒇"
],
	"𣪾": [
	"𦒯"
],
	"萆": [
	"𦔠"
],
	"𢦟": [
	"𦖎"
],
	"𨥌": [
	"𦗦"
],
	"𦲸": [
	"𦗫",
	"𬠬",
	"𮁆",
	"𰖣"
],
	"𡨴": [
	"𦗰",
	"𪺖"
],
	"𢾕": [
	"𦗷",
	"𦪰",
	"𦽠",
	"𧸞",
	"𧸟",
	"𪓾",
	"𰌚"
],
	"𮞬": [
	"𦗻"
],
	"𤷭": [
	"𦗽"
],
	"蒯": [
	"𦗿",
	"𫬉"
],
	"錉": [
	"𦘌"
],
	"闋": [
	"𦘍"
],
	"㥁": [
	"𦘏"
],
	"𢻻": [
	"𦘟"
],
	"𡴯": [
	"𦙏",
	"𬉽",
	"𬴕"
],
	"𠘺": [
	"𦚳",
	"𩩇",
	"𪁇",
	"𬾁",
	"𭴤"
],
	"迄": [
	"𦛰"
],
	"吠": [
	"𦜀",
	"𰩾"
],
	"𠔁": [
	"𦜒",
	"𦭅",
	"𧘳"
],
	"岺": [
	"𦜥",
	"𧛎",
	"𭰰",
	"𮢊"
],
	"股": [
	"𦜴",
	"𨵐"
],
	"𢘆": [
	"𦜷"
],
	"昃": [
	"𦝈"
],
	"𢼉": [
	"𦞀"
],
	"恍": [
	"𦞔"
],
	"迸": [
	"𦞸",
	"𮈴",
	"𮢭"
],
	"䓍": [
	"𦞻"
],
	"脽": [
	"𦞾"
],
	"粘": [
	"𦟶",
	"𫃔",
	"𬖭",
	"𬖷",
	"𬗀",
	"𭟀",
	"𭲲"
],
	"液": [
	"𦟸"
],
	"掛": [
	"𦟺",
	"𫫔"
],
	"辝": [
	"𦠬",
	"𨐹"
],
	"筏": [
	"𦠱",
	"𰪑"
],
	"蒌": [
	"𦡢"
],
	"凖": [
	"𦡤"
],
	"慁": [
	"𦡵"
],
	"賫": [
	"𦢒",
	"𫣲"
],
	"膚": [
	"𦢚",
	"𧀴",
	"𫻖",
	"𬉜",
	"𬬚",
	"𬮗",
	"𰊼",
	"𰕘",
	"𰪠"
],
	"瘦": [
	"𦢝",
	"𩽉"
],
	"蕊": [
	"𦢬",
	"𬉡",
	"𰳥"
],
	"蕪": [
	"𦢲"
],
	"豁": [
	"𦢽",
	"𭐋"
],
	"嶷": [
	"𦢾"
],
	"簿": [
	"𦣈",
	"𪚈",
	"𭬾",
	"𰋅"
],
	"𦹆": [
	"𦣚",
	"𩁘"
],
	"怘": [
	"𦣶"
],
	"翔": [
	"𦤥",
	"𰝲"
],
	"𦥛": [
	"𦩿"
],
	"𦤃": [
	"𦪄",
	"𧫍"
],
	"䗍": [
	"𦪶",
	"𨣰"
],
	"寛": [
	"𦪻",
	"𫣷",
	"𬞸",
	"𰯦"
],
	"蟸": [
	"𦫆",
	"𱇊"
],
	"𦫳": [
	"𦭅",
	"𦮃"
],
	"汀": [
	"𦭑",
	"𧻟",
	"𬵋"
],
	"仟": [
	"𦭛",
	"𫰙",
	"𬫊"
],
	"伢": [
	"𦭿"
],
	"𫝁": [
	"𦮉",
	"𫞉",
	"𭪚"
],
	"𠛄": [
	"𦮓"
],
	"忙": [
	"𦮝"
],
	"㕦": [
	"𦮥",
	"𨦚",
	"𫸯"
],
	"份": [
	"𦮪",
	"𪫱"
],
	"伒": [
	"𦮬"
],
	"㓇": [
	"𦮮"
],
	"吻": [
	"𦮶",
	"𪡕",
	"𪷡",
	"𬠉"
],
	"夿": [
	"𦮹",
	"𧳗",
	"𪪔"
],
	"抐": [
	"𦮾"
],
	"劬": [
	"𦮿",
	"𰞨"
],
	"杓": [
	"𦯪"
],
	"芖": [
	"𦯮"
],
	"㝴": [
	"𦯿",
	"𮫇"
],
	"㚏": [
	"𦰃",
	"𧜒"
],
	"扲": [
	"𦰄",
	"𪡆"
],
	"厎": [
	"𦰘",
	"𬢬"
],
	"泅": [
	"𦰪"
],
	"姁": [
	"𦰰"
],
	"枒": [
	"𦰳"
],
	"苾": [
	"𦰷",
	"𦸞",
	"𧪋",
	"𭈺",
	"𮏡"
],
	"阼": [
	"𦰼"
],
	"沭": [
	"𦱈"
],
	"𥝕": [
	"𦱐"
],
	"秈": [
	"𦱑"
],
	"肶": [
	"𦱔"
],
	"呵": [
	"𦱕",
	"𭊀"
],
	"旹": [
	"𦱗"
],
	"䏔": [
	"𦱙"
],
	"䄪": [
	"𦱜"
],
	"芧": [
	"𦱻"
],
	"坪": [
	"𦱾"
],
	"怡": [
	"𦲀"
],
	"泄": [
	"𦲉"
],
	"穸": [
	"𦲎",
	"𮈠"
],
	"沗": [
	"𦲑",
	"𭈿",
	"𭵔",
	"𰊆"
],
	"𢺸": [
	"𦲔"
],
	"玪": [
	"𦲖",
	"𩃨"
],
	"㚼": [
	"𦲣"
],
	"㹨": [
	"𦲥"
],
	"拂": [
	"𦲫",
	"𫂅"
],
	"兊": [
	"𦲮",
	"𧣥",
	"𭣭",
	"𭽦",
	"𮣽"
],
	"𠃉": [
	"𦲳"
],
	"秏": [
	"𦳁",
	"𩮄"
],
	"洟": [
	"𦳂"
],
	"胍": [
	"𦳍",
	"𨃆"
],
	"柤": [
	"𦳏"
],
	"苘": [
	"𦳖"
],
	"苠": [
	"𦳜",
	"𩀔",
	"𪃔"
],
	"𤓿": [
	"𦳡"
],
	"炰": [
	"𦳤"
],
	"𮂸": [
	"𦳫",
	"𩀒"
],
	"𡇞": [
	"𦳬"
],
	"㧁": [
	"𦳰"
],
	"莖": [
	"𦳲",
	"𨖑",
	"𩐺"
],
	"𨙰": [
	"𦳻"
],
	"炳": [
	"𦳼"
],
	"𥄁": [
	"𦴁"
],
	"耇": [
	"𦴆",
	"𬾭"
],
	"殃": [
	"𦴊"
],
	"苂": [
	"𦴔"
],
	"迢": [
	"𦴚"
],
	"𰑓": [
	"𦴜"
],
	"柭": [
	"𦴡"
],
	"沘": [
	"𦴢"
],
	"㛄": [
	"𦴣"
],
	"映": [
	"𦴤"
],
	"洵": [
	"𦴥"
],
	"侰": [
	"𦴨"
],
	"㳝": [
	"𦴷",
	"𱁢"
],
	"洆": [
	"𦴸"
],
	"拴": [
	"𦴽"
],
	"玲": [
	"𦴿",
	"𫺡",
	"𮦜"
],
	"柳": [
	"𦵂",
	"𩋶"
],
	"𧴦": [
	"𦵊",
	"𨜭",
	"𫱇",
	"𬃜",
	"𬗨"
],
	"姳": [
	"𦵎"
],
	"𥩞": [
	"𦵑"
],
	"爼": [
	"𦵔"
],
	"洳": [
	"𦵙"
],
	"怒": [
	"𦵚",
	"𧪅",
	"𪶨",
	"𫻂",
	"𫻈",
	"𭉏"
],
	"𦬠": [
	"𦵝",
	"𦸳",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𧁻",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂵",
	"𧆁"
],
	"邿": [
	"𦵟"
],
	"娠": [
	"𦵢"
],
	"俶": [
	"𦵦"
],
	"祚": [
	"𦵬",
	"𨃼",
	"𮤞"
],
	"茿": [
	"𦵶",
	"𧏤"
],
	"挹": [
	"𦶂"
],
	"迺": [
	"𦶅"
],
	"紐": [
	"𦶆"
],
	"涄": [
	"𦶊",
	"𮦪"
],
	"凋": [
	"𦶌",
	"𪄄"
],
	"陮": [
	"𦶏"
],
	"栱": [
	"𦶓"
],
	"桓": [
	"𦶙",
	"𨕹",
	"𭗁"
],
	"洍": [
	"𦶜"
],
	"热": [
	"𦶟",
	"𭧈"
],
	"浩": [
	"𦶡",
	"𬈻",
	"𬪵"
],
	"航": [
	"𦶢",
	"𰈙"
],
	"耘": [
	"𦶮"
],
	"𣬈": [
	"𦶰",
	"𧖕"
],
	"𠗙": [
	"𦶷"
],
	"盏": [
	"𦶻",
	"𧰞",
	"𭡴"
],
	"涉": [
	"𦶼",
	"𬀔",
	"𬜚"
],
	"耕": [
	"𦷂"
],
	"娘": [
	"𦷄",
	"𬏒",
	"𭉻",
	"𰳕"
],
	"狹": [
	"𦷈"
],
	"𬓥": [
	"𦷑"
],
	"倗": [
	"𦷛",
	"𫮙"
],
	"消": [
	"𦷟",
	"𫁄",
	"𫠸"
],
	"浽": [
	"𦷪",
	"𬧇"
],
	"桧": [
	"𦷭"
],
	"𨒨": [
	"𦷷"
],
	"紝": [
	"𦷺"
],
	"𦬱": [
	"𦷼"
],
	"逌": [
	"𦷿"
],
	"𤫶": [
	"𦸉"
],
	"晘": [
	"𦸋"
],
	"脘": [
	"𦸌"
],
	"脫": [
	"𦸍",
	"𭊕",
	"𰯢"
],
	"葍": [
	"𦸕",
	"𫦚"
],
	"郵": [
	"𦸙"
],
	"㪍": [
	"𦸦"
],
	"𠦒": [
	"𦸩"
],
	"晜": [
	"𦸫",
	"𧴉",
	"𩻋"
],
	"𠵥": [
	"𦸭"
],
	"婦": [
	"𦸱"
],
	"戜": [
	"𦸴",
	"𧽮",
	"𬩰"
],
	"細": [
	"𦹀",
	"𧀇",
	"𪷉",
	"𫄕",
	"𫋘",
	"𫎰",
	"𫙶",
	"𫱫",
	"𬗱",
	"𬗽",
	"𬘅",
	"𬧐"
],
	"枽": [
	"𦹁",
	"𭐛",
	"𭫏"
],
	"涪": [
	"𦹃"
],
	"紹": [
	"𦹄"
],
	"婉": [
	"𦹅"
],
	"𫐩": [
	"𦹇"
],
	"殍": [
	"𦹡"
],
	"𠣯": [
	"𦹣"
],
	"茛": [
	"𦹧"
],
	"㹿": [
	"𦹫"
],
	"𧵆": [
	"𦹱"
],
	"梖": [
	"𦹶"
],
	"㳿": [
	"𦺁"
],
	"傅": [
	"𦺉"
],
	"睆": [
	"𦺊"
],
	"㛮": [
	"𦺋"
],
	"䏽": [
	"𦺎"
],
	"婺": [
	"𦺒"
],
	"揆": [
	"𦺕"
],
	"猭": [
	"𦺛"
],
	"訶": [
	"𦺞"
],
	"揉": [
	"𦺤"
],
	"㦸": [
	"𦺩",
	"𪮮",
	"𮣃"
],
	"稌": [
	"𦺪"
],
	"硠": [
	"𦺫"
],
	"𤗊": [
	"𦺯"
],
	"絛": [
	"𦺰",
	"𮉎"
],
	"隌": [
	"𦺼"
],
	"晻": [
	"𦺽"
],
	"渜": [
	"𦺾"
],
	"徥": [
	"𦻀"
],
	"湌": [
	"𦻂"
],
	"𦻃": [
	"𦻃"
],
	"𣸁": [
	"𦻄"
],
	"萁": [
	"𦻆",
	"𬄤"
],
	"𠬩": [
	"𦻉",
	"𩈝"
],
	"焯": [
	"𦻐"
],
	"詠": [
	"𦻑"
],
	"絢": [
	"𦻖"
],
	"渫": [
	"𦻜"
],
	"菫": [
	"𦻠",
	"𪨒"
],
	"㴠": [
	"𦻭"
],
	"揾": [
	"𦻲"
],
	"㨗": [
	"𦻴",
	"𧑻"
],
	"閗": [
	"𦻶"
],
	"𣔂": [
	"𦻽"
],
	"幣": [
	"𦻾",
	"𦿝"
],
	"皖": [
	"𦼍"
],
	"琰": [
	"𦼓"
],
	"屁": [
	"𦼘"
],
	"媞": [
	"𦼙"
],
	"趁": [
	"𦼛"
],
	"趂": [
	"𦼜",
	"𪮭"
],
	"惱": [
	"𦼝"
],
	"𢁙": [
	"𦼡",
	"𰗠"
],
	"𫇰": [
	"𦼨",
	"𪡻",
	"𬞰",
	"𬞺",
	"𬟗",
	"𬟛"
],
	"菹": [
	"𦼬",
	"𧗎"
],
	"榑": [
	"𦼭"
],
	"腸": [
	"𦼳",
	"𬛡"
],
	"毼": [
	"𦼵"
],
	"搞": [
	"𦼸"
],
	"溦": [
	"𦼻"
],
	"經": [
	"𦽁"
],
	"稑": [
	"𦽂"
],
	"嗣": [
	"𦽊",
	"𫲱",
	"𭺂"
],
	"𤗚": [
	"𦽌"
],
	"稕": [
	"𦽑"
],
	"遍": [
	"𦽟",
	"𨆩",
	"𭢬",
	"𮂝"
],
	"䅎": [
	"𦽧"
],
	"較": [
	"𦽨"
],
	"媻": [
	"𦽮"
],
	"椰": [
	"𦽶"
],
	"溧": [
	"𦽼"
],
	"𧶝": [
	"𦽿"
],
	"𠣻": [
	"𦾀"
],
	"搕": [
	"𦾃"
],
	"蜂": [
	"𦾌"
],
	"䅗": [
	"𦾎"
],
	"腷": [
	"𦾕"
],
	"暐": [
	"𦾛"
],
	"媺": [
	"𦾡"
],
	"搉": [
	"𦾣"
],
	"䧟": [
	"𦾩"
],
	"摺": [
	"𦾬"
],
	"牓": [
	"𦾭"
],
	"榦": [
	"𦾮",
	"𭬕"
],
	"摷": [
	"𦾱",
	"𫬈"
],
	"兾": [
	"𦾲"
],
	"緐": [
	"𦾴",
	"𬉯"
],
	"酸": [
	"𦾹",
	"𩆑",
	"𭋟",
	"𰫔",
	"𱀀"
],
	"銚": [
	"𦾺"
],
	"遘": [
	"𦾼"
],
	"鳶": [
	"𦿂"
],
	"𨲆": [
	"𦿃"
],
	"暢": [
	"𦿄"
],
	"碭": [
	"𦿆",
	"𭄓"
],
	"𫑨": [
	"𦿇"
],
	"𧇄": [
	"𦿊"
],
	"朅": [
	"𦿋"
],
	"榛": [
	"𦿒"
],
	"蓷": [
	"𦿕"
],
	"葅": [
	"𦿘"
],
	"漗": [
	"𦿞"
],
	"瑪": [
	"𦿰",
	"𪝰"
],
	"彅": [
	"𦿶"
],
	"緌": [
	"𦿿"
],
	"綵": [
	"𧀊"
],
	"漱": [
	"𧀌"
],
	"銃": [
	"𧀏"
],
	"瑰": [
	"𧀐"
],
	"熖": [
	"𧀜"
],
	"緹": [
	"𧀠"
],
	"潐": [
	"𧀡",
	"𪇶"
],
	"蹀": [
	"𧀢"
],
	"潦": [
	"𧀪"
],
	"殤": [
	"𧀫"
],
	"膝": [
	"𧀬"
],
	"蹄": [
	"𧀰",
	"𬖀"
],
	"蔕": [
	"𧀱",
	"𨘬"
],
	"閱": [
	"𧀲",
	"𮆬"
],
	"槧": [
	"𧀵"
],
	"儋": [
	"𧀻"
],
	"蒩": [
	"𧀽"
],
	"慜": [
	"𧁋"
],
	"輙": [
	"𧁍",
	"𮝦"
],
	"㵕": [
	"𧁑"
],
	"樣": [
	"𧁒"
],
	"儂": [
	"𧁓"
],
	"鞍": [
	"𧁟",
	"𭺧"
],
	"𥡂": [
	"𧁩",
	"𭗪"
],
	"𧡖": [
	"𧁪"
],
	"衝": [
	"𧁬"
],
	"𦂱": [
	"𧁯"
],
	"斳": [
	"𧁲"
],
	"撫": [
	"𧁵"
],
	"彙": [
	"𧁸"
],
	"遴": [
	"𧁽",
	"𫸈"
],
	"獨": [
	"𧁿",
	"𪈌",
	"𮭞"
],
	"頷": [
	"𧂃"
],
	"穇": [
	"𧂅"
],
	"劒": [
	"𧂆"
],
	"皤": [
	"𧂉"
],
	"憑": [
	"𧂋",
	"𰏡"
],
	"燋": [
	"𧂒"
],
	"芅": [
	"𧂓"
],
	"潟": [
	"𧂙"
],
	"䔘": [
	"𧂚",
	"𧗘"
],
	"窶": [
	"𧂜"
],
	"萸": [
	"𧂟"
],
	"𣚊": [
	"𧂦"
],
	"澷": [
	"𧂧"
],
	"鮑": [
	"𧂫"
],
	"𦔐": [
	"𧂬"
],
	"醖": [
	"𧂯"
],
	"賮": [
	"𧂰"
],
	"險": [
	"𧂹",
	"𰟸"
],
	"錄": [
	"𧃆"
],
	"膳": [
	"𧃇"
],
	"餘": [
	"𧃋",
	"𬉣"
],
	"踏": [
	"𧃌"
],
	"歜": [
	"𧃏"
],
	"蹢": [
	"𧃐"
],
	"鍵": [
	"𧃑"
],
	"韓": [
	"𧃙",
	"𬉧"
],
	"購": [
	"𧃛"
],
	"𥊽": [
	"𧃣"
],
	"𡚊": [
	"𧃦"
],
	"孺": [
	"𧃨"
],
	"燐": [
	"𧃮"
],
	"縮": [
	"𧃴",
	"𰫺"
],
	"獴": [
	"𧃶"
],
	"徽": [
	"𧃸",
	"𩽚",
	"𭐈"
],
	"𢖍": [
	"𧄇"
],
	"翹": [
	"𧄍"
],
	"繢": [
	"𧄑"
],
	"儲": [
	"𧄔"
],
	"織": [
	"𧄕"
],
	"𣫖": [
	"𧄘"
],
	"釐": [
	"𧄚"
],
	"鞫": [
	"𧄛",
	"𨰌",
	"𩧛",
	"𮆾"
],
	"繠": [
	"𧄜"
],
	"鵙": [
	"𧄞"
],
	"獵": [
	"𧄵"
],
	"鶂": [
	"𧄷"
],
	"識": [
	"𧄹"
],
	"鏨": [
	"𧅀"
],
	"疆": [
	"𧅁"
],
	"繰": [
	"𧅂"
],
	"爊": [
	"𧅃"
],
	"𡄉": [
	"𧅍"
],
	"霧": [
	"𧅑",
	"𪴟",
	"𫝞",
	"𬉮"
],
	"鶪": [
	"𧅖"
],
	"羺": [
	"𧅘"
],
	"顡": [
	"𧅙"
],
	"䊮": [
	"𧅛"
],
	"櫬": [
	"𧅜"
],
	"𩪏": [
	"𧅢"
],
	"馨": [
	"𧅥"
],
	"䕟": [
	"𧅦"
],
	"蛮": [
	"𧅬",
	"𪮳",
	"𫣢",
	"𬉁",
	"𬠱",
	"𬡯",
	"𰯛"
],
	"護": [
	"𧅰"
],
	"𡈹": [
	"𧅲"
],
	"穰": [
	"𧅼"
],
	"糴": [
	"𧆀"
],
	"䜟": [
	"𧆂"
],
	"禴": [
	"𧆆"
],
	"蠲": [
	"𧆇"
],
	"𩕺": [
	"𧆈"
],
	"鱉": [
	"𧆊"
],
	"𤓉": [
	"𧆋"
],
	"齏": [
	"𧆌"
],
	"矕": [
	"𧆏"
],
	"麤": [
	"𧆓",
	"𪋻",
	"𮣱"
],
	"唬": [
	"𧈐",
	"𩞂"
],
	"𡕘": [
	"𧊵"
],
	"刧": [
	"𧋤",
	"𭷠"
],
	"蚞": [
	"𧌨"
],
	"祁": [
	"𧌴",
	"𩷾",
	"𭈢"
],
	"㒺": [
	"𧍑"
],
	"𦍑": [
	"𧎉",
	"𫈯",
	"𫪾",
	"𫱎",
	"𭖾",
	"𰐛"
],
	"𧈸": [
	"𧎓",
	"𭫂",
	"𮬃"
],
	"𠨚": [
	"𧎙"
],
	"厖": [
	"𧎞",
	"𩤴",
	"𰴾"
],
	"貣": [
	"𧎢"
],
	"𪧐": [
	"𧎧"
],
	"特": [
	"𧎬",
	"𬃿",
	"𬌣",
	"𭉪"
],
	"蜇": [
	"𧏄"
],
	"𢼜": [
	"𧏅"
],
	"𭃤": [
	"𧏇"
],
	"资": [
	"𧏗",
	"𫞚",
	"𰨳",
	"𰱱"
],
	"𦮕": [
	"𧏥"
],
	"亳": [
	"𧐢",
	"𪢁",
	"𪯒"
],
	"棃": [
	"𧑇",
	"𨬏",
	"𩦅",
	"𩻳",
	"𰢎",
	"𰦃"
],
	"菶": [
	"𧑑"
],
	"琵": [
	"𧑜"
],
	"掾": [
	"𧑝"
],
	"䟫": [
	"𧑽",
	"𬴞"
],
	"蝥": [
	"𧒚"
],
	"茧": [
	"𧒨"
],
	"遗": [
	"𧒭",
	"𬉋",
	"𬤦",
	"𭏸"
],
	"舅": [
	"𧒺",
	"𬄵",
	"𭒥",
	"𰯺"
],
	"𠪨": [
	"𧓋",
	"𧸪",
	"𨞬",
	"𬘉",
	"𬥿"
],
	"僞": [
	"𧓯"
],
	"霆": [
	"𧓴"
],
	"𰭈": [
	"𧓾"
],
	"𡧷": [
	"𧔂"
],
	"螻": [
	"𧔅"
],
	"苐": [
	"𧔏"
],
	"𦭤": [
	"𧔐"
],
	"蔴": [
	"𧔕",
	"𰲐"
],
	"暹": [
	"𧔷",
	"𭀌",
	"𭶤"
],
	"噧": [
	"𧔺"
],
	"雕": [
	"𧔿"
],
	"谿": [
	"𧕉"
],
	"貘": [
	"𧕤",
	"𧕥"
],
	"騜": [
	"𧕸"
],
	"龐": [
	"𧕻"
],
	"翽": [
	"𧕼",
	"𧖢"
],
	"闥": [
	"𧖆",
	"𭳽"
],
	"巒": [
	"𧖖"
],
	"㯱": [
	"𧖚"
],
	"鱣": [
	"𧖞"
],
	"𭇁": [
	"𧗮",
	"𮧮"
],
	"𠅋": [
	"𧗵"
],
	"𬺵": [
	"𧘧"
],
	"凤": [
	"𧘺"
],
	"牡": [
	"𧚒",
	"𪋂",
	"𰱆"
],
	"汱": [
	"𧚚"
],
	"𤽇": [
	"𧚷"
],
	"𡶤": [
	"𧚸",
	"𮃋",
	"𱀙"
],
	"𰩬": [
	"𧛒"
],
	"㣥": [
	"𧛶"
],
	"茙": [
	"𧜆"
],
	"娶": [
	"𧜱"
],
	"𤉢": [
	"𧝌"
],
	"裒": [
	"𧝘"
],
	"傀": [
	"𧝛"
],
	"傌": [
	"𧝥"
],
	"裂": [
	"𧝦",
	"𭙻",
	"𰅖",
	"𰽊"
],
	"督": [
	"𧝴"
],
	"詳": [
	"𧞆",
	"𮑳"
],
	"諑": [
	"𧞮"
],
	"駢": [
	"𧟁"
],
	"𥪖": [
	"𧟛",
	"𧟛",
	"𩆇"
],
	"钁": [
	"𧟝"
],
	"𧟛": [
	"𧟞"
],
	"烓": [
	"𧟼"
],
	"𰗑": [
	"𧠸"
],
	"宎": [
	"𧠽",
	"𬾔"
],
	"𧗊": [
	"𧢙"
],
	"𥃯": [
	"𧢛",
	"𧢛",
	"𧢛"
],
	"兕": [
	"𧣶"
],
	"𢿌": [
	"𧥎"
],
	"𠃒": [
	"𧥨",
	"𨑘"
],
	"匜": [
	"𧦩"
],
	"厊": [
	"𧧝",
	"𬣨"
],
	"芌": [
	"𧨄",
	"𨧈",
	"𨹯"
],
	"厏": [
	"𧨊",
	"𬣶"
],
	"𡗮": [
	"𧨞",
	"𫎈"
],
	"𦏲": [
	"𧩘",
	"𧬶"
],
	"迤": [
	"𧪁"
],
	"𡘚": [
	"𧪉",
	"𬡲"
],
	"苹": [
	"𧪐",
	"𫮉",
	"𬃟",
	"𬍷"
],
	"峲": [
	"𧪙"
],
	"荂": [
	"𧪮",
	"𨃖",
	"𰵻"
],
	"悖": [
	"𧪶",
	"𭉱"
],
	"䚴": [
	"𧫈"
],
	"笈": [
	"𧫑"
],
	"𡨧": [
	"𧫒"
],
	"𨾎": [
	"𧫟"
],
	"𧆩": [
	"𧫪"
],
	"𦰌": [
	"𧫴"
],
	"𤿤": [
	"𧫸",
	"𬜛"
],
	"盗": [
	"𧫺",
	"𧰕",
	"𧰝",
	"𬳰",
	"𰜽"
],
	"喦": [
	"𧬌",
	"𬤠"
],
	"諍": [
	"𧬦"
],
	"䇷": [
	"𧭀"
],
	"朢": [
	"𧭅"
],
	"暜": [
	"𧭘"
],
	"𠍳": [
	"𧭪",
	"𧲒"
],
	"𨿳": [
	"𧭭",
	"𪇿"
],
	"魅": [
	"𧭵"
],
	"諴": [
	"𧭻"
],
	"邁": [
	"𧮇",
	"𫬱"
],
	"謇": [
	"𧮎",
	"𮣫"
],
	"瀕": [
	"𧮝"
],
	"黁": [
	"𧮠"
],
	"竇": [
	"𧮡"
],
	"閕": [
	"𧯋"
],
	"𤭃": [
	"𧰓"
],
	"嗀": [
	"𧲇",
	"𩍤"
],
	"箑": [
	"𧲌",
	"𨘉"
],
	"𰙩": [
	"𧳺"
],
	"蚔": [
	"𧷑"
],
	"䟝": [
	"𧷥"
],
	"𡍬": [
	"𧸇"
],
	"鋞": [
	"𧸶"
],
	"堵": [
	"𧹻"
],
	"岪": [
	"𧼗"
],
	"𡋐": [
	"𧼻"
],
	"起": [
	"𧽇",
	"𧽈",
	"𫎼",
	"𬏌",
	"𭡳",
	"𮔸"
],
	"欯": [
	"𧽓"
],
	"薊": [
	"𧾯"
],
	"𡗢": [
	"𨀗",
	"𨉀",
	"𩶮",
	"𰄨",
	"𰮞",
	"𰮟",
	"𱅯"
],
	"𪾋": [
	"𨃎",
	"𨡼",
	"𪬌",
	"𪷞",
	"𫽝",
	"𬄱",
	"𬈋",
	"𬗻"
],
	"挑": [
	"𨃑",
	"𰈁"
],
	"娕": [
	"𨃢"
],
	"𢍃": [
	"𨃦",
	"𨪻",
	"𩝼",
	"𪮓"
],
	"倒": [
	"𨃫",
	"𪝻",
	"𰂺",
	"𰃄"
],
	"𢁅": [
	"𨃿",
	"𨶘"
],
	"悼": [
	"𨄵"
],
	"粒": [
	"𨅀",
	"𩻑"
],
	"啐": [
	"𨅇"
],
	"𦰧": [
	"𨅈",
	"𰯏"
],
	"𭣺": [
	"𨅢"
],
	"㙓": [
	"𨅣"
],
	"朞": [
	"𨅤"
],
	"跣": [
	"𨅩"
],
	"𱋋": [
	"𨅫"
],
	"𦐱": [
	"𨅵"
],
	"頍": [
	"𨆆"
],
	"損": [
	"𨆥"
],
	"輊": [
	"𨆧"
],
	"蒲": [
	"𨆶",
	"𩟢",
	"𪇨",
	"𰯡",
	"𰽏"
],
	"愿": [
	"𨆸",
	"𩕮"
],
	"𮚏": [
	"𨇇",
	"𨏘"
],
	"嶚": [
	"𨇉"
],
	"𢕪": [
	"𨇊"
],
	"槭": [
	"𨇌"
],
	"𨂷": [
	"𨇎"
],
	"閶": [
	"𨇡"
],
	"顀": [
	"𨇪"
],
	"𮎙": [
	"𨇭"
],
	"躎": [
	"𨇳"
],
	"竅": [
	"𨇶"
],
	"蹎": [
	"𨈃"
],
	"𡖂": [
	"𨈉"
],
	"拌": [
	"𨉠"
],
	"悪": [
	"𨉼",
	"𫫖",
	"𱅳"
],
	"𥬥": [
	"𨉾",
	"𮆣"
],
	"耋": [
	"𨊆"
],
	"軀": [
	"𨊘"
],
	"蹔": [
	"𨊝"
],
	"𫏵": [
	"𨌱"
],
	"𨋬": [
	"𨍗"
],
	"𣆊": [
	"𨍟",
	"𰜔",
	"𰱢"
],
	"𮎁": [
	"𨍼"
],
	"𭕞": [
	"𨍿"
],
	"𭶰": [
	"𨎘",
	"𮚃"
],
	"𥭗": [
	"𨎳"
],
	"楘": [
	"𨎸"
],
	"𮖠": [
	"𨏛"
],
	"輻": [
	"𨏟"
],
	"轡": [
	"𨏯"
],
	"輾": [
	"𨏲"
],
	"𥜘": [
	"𨏸"
],
	"𨏖": [
	"𨏺"
],
	"灾": [
	"𨐭",
	"𪹀",
	"𮐗"
],
	"㖖": [
	"𨐼",
	"𨐼"
],
	"𰛄": [
	"𨑎"
],
	"𡴂": [
	"𨒯"
],
	"𭙕": [
	"𨓍"
],
	"㫒": [
	"𨓙",
	"𰧀"
],
	"𬂝": [
	"𨓣",
	"𬢫"
],
	"𡊥": [
	"𨓱"
],
	"𠈪": [
	"𨓵"
],
	"咖": [
	"𨔗"
],
	"𧈪": [
	"𨔢"
],
	"枷": [
	"𨔣"
],
	"㑞": [
	"𨔮"
],
	"赴": [
	"𨕍"
],
	"𭄩": [
	"𨕙"
],
	"倓": [
	"𨕪"
],
	"笏": [
	"𨖃"
],
	"𠵦": [
	"𨖍"
],
	"笙": [
	"𨖬",
	"𪡾"
],
	"𬛳": [
	"𨖹"
],
	"雄": [
	"𨗑",
	"𩀳"
],
	"𨑳": [
	"𨗒",
	"𮏙"
],
	"葦": [
	"𨗨",
	"𫣤",
	"𭺁"
],
	"𡕝": [
	"𨗬"
],
	"萵": [
	"𨗲"
],
	"頊": [
	"𨘀",
	"𫸔",
	"𬿰"
],
	"痯": [
	"𨘃"
],
	"逹": [
	"𨘈",
	"𩞱",
	"𬇓",
	"𬎍",
	"𰄍"
],
	"𥈪": [
	"𨘊"
],
	"槽": [
	"𨘨",
	"𰘻"
],
	"𡭨": [
	"𨘩"
],
	"醁": [
	"𨘭"
],
	"㔽": [
	"𨘵"
],
	"䫉": [
	"𨘷",
	"𨙁"
],
	"𥰟": [
	"𨘻"
],
	"輲": [
	"𨘼"
],
	"𮥿": [
	"𨘿",
	"𭬳",
	"𰯩"
],
	"𦼫": [
	"𨙊"
],
	"𧷏": [
	"𨙋",
	"𨽤"
],
	"𧪟": [
	"𨙎"
],
	"𩣷": [
	"𨙔"
],
	"鷸": [
	"𨙧"
],
	"𡯂": [
	"𨚂",
	"𰮋"
],
	"𤆌": [
	"𨛂",
	"𪸲",
	"𫨈"
],
	"丠": [
	"𨛆",
	"𱄙",
	"𱅌"
],
	"𨙨": [
	"𨛜"
],
	"𣥐": [
	"𨜁"
],
	"𠀷": [
	"𨜥",
	"𫕆",
	"𭃴"
],
	"扅": [
	"𨜽"
],
	"𪜬": [
	"𨝒"
],
	"𧵍": [
	"𨞆"
],
	"稓": [
	"𨞒",
	"𮑭"
],
	"䣈": [
	"𨞔",
	"𫩌",
	"𫮳"
],
	"𨛜": [
	"𨞠",
	"𨞰"
],
	"𧶻": [
	"𨞵"
],
	"蔓": [
	"𨞼",
	"𫲏",
	"𭋽"
],
	"𢒫": [
	"𨟈"
],
	"㙶": [
	"𨟐"
],
	"㬜": [
	"𨟕"
],
	"麓": [
	"𨟤"
],
	"𰪠": [
	"𨟭"
],
	"𥎿": [
	"𨢮"
],
	"淰": [
	"𨢯"
],
	"㫖": [
	"𨢳",
	"𫜎",
	"𭎡",
	"𭟴",
	"𭦪",
	"𮋝",
	"𮌖",
	"𮔍",
	"𮪫"
],
	"㯥": [
	"𨣹"
],
	"嬐": [
	"𨣻"
],
	"窻": [
	"𨣼"
],
	"𡽽": [
	"𨤁"
],
	"醟": [
	"𨤂"
],
	"𨤑": [
	"𨤖"
],
	"𫈧": [
	"𨤞"
],
	"睾": [
	"𨤟"
],
	"㓝": [
	"𨦕"
],
	"𡗝": [
	"𨦘"
],
	"汲": [
	"𨦮"
],
	"𦬆": [
	"𨦵"
],
	"邢": [
	"𨦹"
],
	"𠛜": [
	"𨦿"
],
	"㔷": [
	"𨧇",
	"𨹟"
],
	"𢀜": [
	"𨧎",
	"𩊳"
],
	"肝": [
	"𨧠"
],
	"陂": [
	"𨧦"
],
	"抾": [
	"𨨤"
],
	"䖟": [
	"𨨸"
],
	"𠅙": [
	"𨩎",
	"𨼛"
],
	"壵": [
	"𨩒",
	"𨩓",
	"𰋉"
],
	"峉": [
	"𨩟",
	"𪩄"
],
	"鈹": [
	"𨪅"
],
	"𠳯": [
	"𨪒"
],
	"茗": [
	"𨪓"
],
	"牷": [
	"𨪔"
],
	"鉬": [
	"𨪵"
],
	"𮫬": [
	"𨫗",
	"𩵑"
],
	"健": [
	"𨫡",
	"𩅋",
	"𮅿",
	"𮧨"
],
	"球": [
	"𨫣",
	"𫳰"
],
	"荾": [
	"𨫳"
],
	"盔": [
	"𨫿"
],
	"𠁅": [
	"𨬀",
	"𭄏",
	"𭞥",
	"𭢾",
	"𰗌",
	"𰷾"
],
	"窓": [
	"𨬃",
	"𫯸",
	"𬄔",
	"𮈾"
],
	"𡨼": [
	"𨬄",
	"𪷅",
	"𮩏",
	"𰦁",
	"𰵅",
	"𰻻"
],
	"筒": [
	"𨬎",
	"𪢉",
	"𮅗"
],
	"凿": [
	"𨬭",
	"𨯳"
],
	"筈": [
	"𨬼"
],
	"苖": [
	"𨭈",
	"𩤱"
],
	"腔": [
	"𨭏",
	"𨭒"
],
	"統": [
	"𨭑",
	"𫌒",
	"𫫴",
	"𬔕"
],
	"滔": [
	"𨭡",
	"𬀝"
],
	"圖": [
	"𨮢",
	"𪛇",
	"𫻒"
],
	"鏢": [
	"𨮬"
],
	"箇": [
	"𨮱"
],
	"麨": [
	"𨮽"
],
	"𡔽": [
	"𨮾"
],
	"𢾾": [
	"𨯋"
],
	"億": [
	"𨯑",
	"𬟆"
],
	"篦": [
	"𨯥"
],
	"蕚": [
	"𨯫",
	"𬵸"
],
	"篱": [
	"𨯽"
],
	"鍳": [
	"𨯿"
],
	"闐": [
	"𨰎"
],
	"藋": [
	"𨰑"
],
	"㸑": [
	"𨰨"
],
	"釈": [
	"𨰪"
],
	"鑒": [
	"𨰹",
	"𫭀"
],
	"閂": [
	"𨴉"
],
	"屆": [
	"𨵠"
],
	"𭁈": [
	"𨵣"
],
	"𠁭": [
	"𨵼"
],
	"𥙊": [
	"𨶋",
	"𮌰",
	"𰙆"
],
	"适": [
	"𨶐",
	"𭫙",
	"𰔖"
],
	"𭭋": [
	"𨶕",
	"𭆏"
],
	"𣴠": [
	"𨶖"
],
	"誾": [
	"𨶡"
],
	"𭦌": [
	"𨶧",
	"𰂬",
	"𰦢",
	"𰧞",
	"𰯐",
	"𰷐",
	"𰻹",
	"𱄱",
	"𱋹"
],
	"側": [
	"𨶨"
],
	"視": [
	"𨶳",
	"𮄚",
	"𮑖"
],
	"閤": [
	"𨶼",
	"𮆤"
],
	"絡": [
	"𨷀",
	"𭊽",
	"𮑗",
	"𮜘",
	"𰘯"
],
	"熅": [
	"𨷐"
],
	"𡺳": [
	"𨷒"
],
	"塾": [
	"𨷙"
],
	"𬹝": [
	"𨷟",
	"𮮤",
	"𱋻",
	"𱋽"
],
	"𰋣": [
	"𨷥",
	"𱆔"
],
	"錐": [
	"𨷫"
],
	"𧪬": [
	"𨷴"
],
	"燹": [
	"𨷹",
	"𩰟"
],
	"㞎": [
	"𨹣"
],
	"昴": [
	"𨺸",
	"𩤶",
	"𩹡",
	"𪲺",
	"𬶘",
	"𭈾",
	"𭡧",
	"𮧠",
	"𮭅"
],
	"𠦬": [
	"𨻾"
],
	"𥥭": [
	"𨼈"
],
	"肊": [
	"𨼉"
],
	"堶": [
	"𨼢"
],
	"𨺅": [
	"𨼱",
	"𨽄",
	"𨽝",
	"𨽡",
	"𨽩",
	"𨽴",
	"𨽵",
	"𱁄"
],
	"𬝑": [
	"𨼲"
],
	"筶": [
	"𨼵"
],
	"𠒶": [
	"𨽐",
	"𰦉"
],
	"賡": [
	"𨽔"
],
	"𱀝": [
	"𨽪"
],
	"岕": [
	"𨽱"
],
	"㸂": [
	"𨽵"
],
	"𤓳": [
	"𨿁"
],
	"雒": [
	"𩁗",
	"𩦼"
],
	"汚": [
	"𩂧"
],
	"沉": [
	"𩂸",
	"𫪌"
],
	"沒": [
	"𩃁"
],
	"佔": [
	"𩃅"
],
	"㳂": [
	"𩃍"
],
	"汸": [
	"𩃎",
	"𫈊",
	"𰛶"
],
	"泫": [
	"𩃚",
	"𫈞"
],
	"昑": [
	"𩃛"
],
	"沱": [
	"𩃱",
	"𬐥"
],
	"砏": [
	"𩃼"
],
	"枹": [
	"𩄃"
],
	"𭼿": [
	"𩄉"
],
	"洏": [
	"𩄋"
],
	"拯": [
	"𩄔",
	"𰞼"
],
	"𠃧": [
	"𩄩",
	"𬲊"
],
	"浼": [
	"𩄬"
],
	"雺": [
	"𩄯"
],
	"哢": [
	"𩄺"
],
	"渄": [
	"𩄼"
],
	"湳": [
	"𩅠"
],
	"湘": [
	"𩅪"
],
	"㥞": [
	"𩅫"
],
	"弼": [
	"𩅭",
	"𫓎",
	"𰘰",
	"𰘱"
],
	"𡙕": [
	"𩅱"
],
	"渾": [
	"𩅴"
],
	"渥": [
	"𩅵"
],
	"湄": [
	"𩅹",
	"𪾛"
],
	"𠊋": [
	"𩆈"
],
	"搖": [
	"𩆋"
],
	"滛": [
	"𩆍"
],
	"潸": [
	"𩆤"
],
	"鋒": [
	"𩆨"
],
	"澍": [
	"𩆩"
],
	"荗": [
	"𩆪",
	"𭡷"
],
	"濈": [
	"𩆭"
],
	"澰": [
	"𩆯"
],
	"𧇨": [
	"𩆱"
],
	"濯": [
	"𩆸"
],
	"灄": [
	"𩇋"
],
	"纖": [
	"𩇏"
],
	"𤴐": [
	"𩇓"
],
	"𫉬": [
	"𩇥"
],
	"奜": [
	"𩇼",
	"𩥰"
],
	"𭥯": [
	"𩉎"
],
	"慙": [
	"𩉒"
],
	"佻": [
	"𩋍"
],
	"苨": [
	"𩋪"
],
	"𠩲": [
	"𩌛"
],
	"𠊳": [
	"𩌻"
],
	"氈": [
	"𩎄"
],
	"庖": [
	"𩎾"
],
	"庈": [
	"𩒯"
],
	"栞": [
	"𩔛"
],
	"㕋": [
	"𩔟"
],
	"眛": [
	"𩔠",
	"𩴈"
],
	"𧆭": [
	"𩔺"
],
	"逵": [
	"𩕜",
	"𭲗",
	"𰐢"
],
	"𡧍": [
	"𩕽"
],
	"𡙷": [
	"𩕾"
],
	"茘": [
	"𩘡"
],
	"徫": [
	"𩙃"
],
	"逾": [
	"𩙋",
	"𫕲"
],
	"檒": [
	"𩙐"
],
	"飌": [
	"𩙣"
],
	"⻛": [
	"𩙥",
	"𩙦",
	"𩙧",
	"𩙨",
	"𩙩",
	"𩙪",
	"𩙫",
	"𩙬",
	"𩙭",
	"𩙮",
	"𩙯",
	"𩙰"
],
	"伎": [
	"𩛑"
],
	"杋": [
	"𩛳"
],
	"𢆻": [
	"𩜆",
	"𰨆"
],
	"忥": [
	"𩜐"
],
	"𨚪": [
	"𩜛"
],
	"祅": [
	"𩜸"
],
	"𰀦": [
	"𩝵"
],
	"𡈏": [
	"𩟍"
],
	"⻠": [
	"𩟾",
	"𩟿",
	"𩠀",
	"𩠁",
	"𩠂",
	"𩠃",
	"𩠄",
	"𩠆",
	"𩠇",
	"𩠈",
	"𩠉",
	"𩠊",
	"𩠋",
	"𩠌",
	"𩠍",
	"𩠎",
	"𩠏"
],
	"姬": [
	"𩠯"
],
	"𰀊": [
	"𩢆"
],
	"𫾦": [
	"𩣓",
	"𫢛",
	"𬧵"
],
	"坙": [
	"𩣪"
],
	"𠂕": [
	"𩤻",
	"𰶚",
	"𰸼"
],
	"峳": [
	"𩥘"
],
	"𫇮": [
	"𩥸"
],
	"𧯥": [
	"𩦕"
],
	"驃": [
	"𩦾",
	"𭍇"
],
	"顃": [
	"𩧔"
],
	"𧝑": [
	"𩧝"
],
	"𤛿": [
	"𩧠"
],
	"驢": [
	"𩧥"
],
	"𦒳": [
	"𩪒",
	"𭊋"
],
	"𣪍": [
	"𩪔"
],
	"𢾍": [
	"𩪨"
],
	"𭪙": [
	"𩪫",
	"𰤝"
],
	"𢁓": [
	"𩫒"
],
	"㘶": [
	"𩫟",
	"𱀧"
],
	"彷": [
	"𩭔",
	"𭝁"
],
	"材": [
	"𩭘"
],
	"彿": [
	"𩭬",
	"𭝖"
],
	"濱": [
	"𩰄"
],
	"𣂪": [
	"𩰚"
],
	"沸": [
	"𩰾",
	"𩱣",
	"𰝌"
],
	"𥹷": [
	"𩱙",
	"𩱯"
],
	"𠫰": [
	"𩱥"
],
	"䰞": [
	"𩱰"
],
	"𥽘": [
	"𩱵",
	"𩱷",
	"𩱸"
],
	"𬀴": [
	"𩴏",
	"𮭎"
],
	"𧃰": [
	"𩵉"
],
	"虁": [
	"𩵊"
],
	"伙": [
	"𩶻"
],
	"抗": [
	"𩷠",
	"𫩽",
	"𮅑",
	"𰞠"
],
	"挌": [
	"𩹕"
],
	"𰀒": [
	"𩺂"
],
	"𢃄": [
	"𩺌"
],
	"𭣱": [
	"𩺕"
],
	"𤈜": [
	"𩺧"
],
	"逋": [
	"𩺼"
],
	"逝": [
	"𩻔",
	"𭊅"
],
	"徤": [
	"𩻥"
],
	"𩺰": [
	"𩼪",
	"𪫅"
],
	"𰏒": [
	"𩽟"
],
	"䳒": [
	"𩽠"
],
	"𩺃": [
	"𩽫"
],
	"牝": [
	"𪀻",
	"𪊯",
	"𬸋"
],
	"岨": [
	"𪂓"
],
	"瞗": [
	"𪃥"
],
	"垕": [
	"𪃫",
	"𭦵",
	"𭹩"
],
	"宼": [
	"𪄓"
],
	"涑": [
	"𪄠",
	"𪆟",
	"𬈆",
	"𱊞"
],
	"浩": [
	"𪄣"
],
	"⺭": [
	"𪄬"
],
	"淶": [
	"𪅍",
	"𪆵",
	"𰝣"
],
	"眽": [
	"𪅚"
],
	"喉": [
	"𪅺"
],
	"菟": [
	"𪆆"
],
	"鉏": [
	"𪆷"
],
	"滑": [
	"𪆸",
	"𫾈"
],
	"𧧑": [
	"𪆿"
],
	"禓": [
	"𪇚"
],
	"㢕": [
	"𪇛"
],
	"䳜": [
	"𪇝"
],
	"𥮗": [
	"𪇢"
],
	"戮": [
	"𪇯"
],
	"𠾧": [
	"𪈀"
],
	"遹": [
	"𪈄"
],
	"𩃮": [
	"𪈑"
],
	"嶭": [
	"𪈖",
	"𫲖"
],
	"嶽": [
	"𪈡"
],
	"䉅": [
	"𪈢"
],
	"瀖": [
	"𪈯"
],
	"灌": [
	"𪈸",
	"𫕷"
],
	"權": [
	"𪈻"
],
	"鷹": [
	"𪈾",
	"𪿅",
	"𬷺"
],
	"⻦": [
	"𪉁",
	"𪉂",
	"𪉃",
	"𪉄",
	"𪉅",
	"𪉆",
	"𪉇",
	"𪉈",
	"𪉉",
	"𪉊",
	"𪉋",
	"𪉌",
	"𪉍",
	"𪉎",
	"𪉏",
	"𪉐",
	"𪉑",
	"𪉒",
	"𪉓",
	"𪉓",
	"𪉓",
	"𪉔",
	"𪉕"
],
	"𫨂": [
	"𪋙",
	"𪋙",
	"𭋍"
],
	"霊": [
	"𪋳"
],
	"𩴶": [
	"𪋺"
],
	"⻨": [
	"𪎉",
	"𪎊",
	"𪎋",
	"𪎌",
	"𪎐"
],
	"𬉶": [
	"𪏃"
],
	"玈": [
	"𪒓"
],
	"疳": [
	"𪒷"
],
	"𡭊": [
	"𪓁"
],
	"瞐": [
	"𪓆",
	"𭿴"
],
	"𪔅": [
	"𪔈"
],
	"僜": [
	"𪔶"
],
	"佐": [
	"𪘓",
	"𪘡",
	"𬺇",
	"𰛰"
],
	"佗": [
	"𪘕"
],
	"䏈": [
	"𪚀"
],
	"𪙹": [
	"𪚍"
],
	"𠙇": [
	"𪛀"
],
	"𤰻": [
	"𪝌"
],
	"柃": [
	"𪝎"
],
	"俥": [
	"𪝠"
],
	"晱": [
	"𪝧"
],
	"佯": [
	"𪝩"
],
	"𡆫": [
	"𪝩",
	"𬠄",
	"𬩌",
	"𬵎"
],
	"亇": [
	"𪝪",
	"𪝱",
	"𪞀",
	"𪟳",
	"𪠉",
	"𪡉",
	"𪡍",
	"𪣱",
	"𪤲",
	"𪤸",
	"𪥥",
	"𪥯",
	"𪥾",
	"𪩬",
	"𪫓",
	"𪫶",
	"𪬫",
	"𪮯",
	"𪯊",
	"𪰇",
	"𪰰",
	"𪱕",
	"𪲣",
	"𪶏",
	"𪸄",
	"𪾆",
	"𪿸",
	"𫁞",
	"𫆡",
	"𫉼",
	"𫋶",
	"𫎑",
	"𫎚",
	"𫕸",
	"𫠦",
	"𫡐",
	"𫡔",
	"𫢖",
	"𫧣",
	"𫧦",
	"𫴬",
	"𫶜",
	"𬂆",
	"𬂨",
	"𬆒",
	"𬋆",
	"𬋫",
	"𬋱",
	"𬌣",
	"𬎻",
	"𬎽",
	"𬐸",
	"𬑅",
	"𬓗",
	"𬕳",
	"𬕺",
	"𬖩",
	"𬞮",
	"𬢞",
	"𬦡",
	"𬨻",
	"𬪄",
	"𬪽",
	"𬬃",
	"𬾫"
],
	"詵": [
	"𪝮"
],
	"霓": [
	"𪝷",
	"𬰖"
],
	"𦻱": [
	"𪝸"
],
	"偏": [
	"𪝹",
	"𫣪",
	"𫣱",
	"𫤑"
],
	"偵": [
	"𪝽"
],
	"鬊": [
	"𪝾"
],
	"咲": [
	"𪞄"
],
	"𠘨": [
	"𪞵",
	"𫥞",
	"𰀔",
	"𰀛",
	"𰄐",
	"𰆆",
	"𰆈",
	"𰡿"
],
	"𠓛": [
	"𪞶",
	"𭁁",
	"𭁂",
	"𭁃"
],
	"㚐": [
	"𪟃",
	"𫰜",
	"𰡍"
],
	"刔": [
	"𪟅"
],
	"𡥵": [
	"𪟓"
],
	"𤲶": [
	"𪟧"
],
	"佫": [
	"𪟰",
	"𪧒"
],
	"𫎬": [
	"𪟲",
	"𫤽"
],
	"𰇀": [
	"𪠀",
	"𱂎"
],
	"𣍮": [
	"𪠒"
],
	"圧": [
	"𪠦"
],
	"𭅺": [
	"𪡙"
],
	"⺍": [
	"𪡚",
	"𫝂",
	"𫞢",
	"𫳍",
	"𬒈",
	"𬳸",
	"𰃮",
	"𰋷",
	"𱂓"
],
	"䣅": [
	"𪡪"
],
	"唄": [
	"𪡮"
],
	"赉": [
	"𪡺"
],
	"握": [
	"𪢅"
],
	"𨔾": [
	"𪢆"
],
	"啉": [
	"𪢇"
],
	"筨": [
	"𪢑"
],
	"赘": [
	"𪢕"
],
	"撮": [
	"𪢚"
],
	"鋪": [
	"𪢜"
],
	"鄊": [
	"𪢞"
],
	"嗃": [
	"𪢟"
],
	"冇": [
	"𪢹",
	"𭁤",
	"𭁤",
	"𭁬"
],
	"𣏒": [
	"𪣖"
],
	"𥤥": [
	"𪣞"
],
	"𤰠": [
	"𪣨"
],
	"垃": [
	"𪣱"
],
	"恰": [
	"𪣺",
	"𰍍"
],
	"𣳾": [
	"𪤉"
],
	"訪": [
	"𪤜"
],
	"叿": [
	"𪤳"
],
	"昛": [
	"𪥖"
],
	"堹": [
	"𪥟"
],
	"姯": [
	"𪦉"
],
	"紀": [
	"𪦏"
],
	"妱": [
	"𪦐"
],
	"𩂜": [
	"𪦦"
],
	"𤲥": [
	"𪦧",
	"𬘆"
],
	"𣍓": [
	"𪦳"
],
	"𡇂": [
	"𪧏",
	"𪲗",
	"𰞥"
],
	"⺀": [
	"𪧑",
	"𪶳",
	"𫥎",
	"𫷯",
	"𭀝",
	"𭂬",
	"𭑊",
	"𭭚",
	"𭺛",
	"𮙥",
	"𮫵",
	"𰞭"
],
	"𤽈": [
	"𪧖"
],
	"𨈡": [
	"𪧤",
	"𮘴",
	"𰜹"
],
	"𡝌": [
	"𪧩"
],
	"捽": [
	"𪨃"
],
	"煨": [
	"𪨆"
],
	"伇": [
	"𪨍"
],
	"轧": [
	"𪨩",
	"𬒄"
],
	"𡘃": [
	"𪨻"
],
	"𢧐": [
	"𪩔"
],
	"𫜩": [
	"𪩛"
],
	"𦔻": [
	"𪪚",
	"𫳛"
],
	"𩂊": [
	"𪪲",
	"𫑄"
],
	"呚": [
	"𪫎"
],
	"𰙡": [
	"𪫒",
	"𬆊"
],
	"𢓥": [
	"𪫗"
],
	"𪟽": [
	"𪫢",
	"𪿒",
	"𫺱",
	"𬅽",
	"𬏝"
],
	"仞": [
	"𪫫"
],
	"𡚱": [
	"𪫴"
],
	"阥": [
	"𪫽"
],
	"𡛊": [
	"𪫾"
],
	"祀": [
	"𪬂",
	"𪲢",
	"𫀟"
],
	"䀛": [
	"𪬊"
],
	"莒": [
	"𪬠"
],
	"勖": [
	"𪬢"
],
	"塹": [
	"𪬷",
	"𰝛"
],
	"𥰓": [
	"𪬻"
],
	"辨": [
	"𪭀"
],
	"𩌌": [
	"𪭅"
],
	"㕯": [
	"𪭙"
],
	"勽": [
	"𪭠",
	"𰁘"
],
	"书": [
	"𪭣",
	"𰁈"
],
	"决": [
	"𪭱"
],
	"𫔮": [
	"𪭾",
	"𰂎",
	"𰑥",
	"𰥨",
	"𰱇",
	"𱆁"
],
	"抨": [
	"𪮂"
],
	"𦬾": [
	"𪮎"
],
	"绝": [
	"𪮖",
	"𫈵",
	"𫦌",
	"𫦳"
],
	"𦮎": [
	"𪮙"
],
	"船": [
	"𪮥",
	"𬜕",
	"𬼔",
	"𰈧"
],
	"粗": [
	"𪮩",
	"𫏝",
	"𬖼"
],
	"㪚": [
	"𪮫",
	"𭜁",
	"𮌼"
],
	"𥲶": [
	"𪮹"
],
	"𧁙": [
	"𪯃"
],
	"𡗩": [
	"𪯅"
],
	"𥹹": [
	"𪯚"
],
	"𥃫": [
	"𪯽",
	"𬑝"
],
	"𩚇": [
	"𪰁"
],
	"𦖞": [
	"𪰅"
],
	"𠚾": [
	"𪰝"
],
	"𢗼": [
	"𪰨"
],
	"腰": [
	"𪱘"
],
	"弎": [
	"𪲃"
],
	"𠘻": [
	"𪲊"
],
	"𨚌": [
	"𪲐"
],
	"𡶟": [
	"𪲤"
],
	"𪟄": [
	"𪲫"
],
	"废": [
	"𪲮",
	"𫂈"
],
	"杮": [
	"𪲳"
],
	"𣐞": [
	"𪲴"
],
	"耉": [
	"𪲶"
],
	"䍒": [
	"𪲷"
],
	"临": [
	"𪲹"
],
	"朽": [
	"𪳋",
	"𰘙"
],
	"㫧": [
	"𪳑"
],
	"啄": [
	"𪳓"
],
	"梄": [
	"𪳝",
	"𫂘"
],
	"𣱲": [
	"𪳢"
],
	"𣐩": [
	"𪳦",
	"𪻼",
	"𬪎"
],
	"𩇫": [
	"𪳧"
],
	"𣁐": [
	"𪳩"
],
	"坣": [
	"𪳯",
	"𰳇"
],
	"臰": [
	"𪳳",
	"𭊴"
],
	"杼": [
	"𪳻"
],
	"跳": [
	"𪴁",
	"𬵰"
],
	"熇": [
	"𪴍"
],
	"𡵩": [
	"𪴢"
],
	"榕": [
	"𪴣"
],
	"籣": [
	"𪴧"
],
	"𣲆": [
	"𪵶"
],
	"沬": [
	"𪶚",
	"𭈣"
],
	"拼": [
	"𪶜"
],
	"珆": [
	"𪶝"
],
	"𦏾": [
	"𪶡",
	"𭖺"
],
	"俆": [
	"𪶢"
],
	"孪": [
	"𪶧"
],
	"恶": [
	"𪶮",
	"𫫇",
	"𬅂",
	"𭂿",
	"𭃀",
	"𭞔",
	"𭡵",
	"𰄗",
	"𰒜",
	"𰾪"
],
	"栢": [
	"𪶯"
],
	"峷": [
	"𪶱"
],
	"𠫝": [
	"𪶷",
	"𭰈",
	"𭲭",
	"𮅛",
	"𮌫",
	"𮜱"
],
	"浗": [
	"𪷀"
],
	"𦓎": [
	"𪷌"
],
	"靓": [
	"𪷍"
],
	"䝉": [
	"𪷟",
	"𫎇",
	"𬂔",
	"𭞾",
	"𰳞"
],
	"萲": [
	"𪷠",
	"𬣊"
],
	"浊": [
	"𪷡"
],
	"𢞍": [
	"𪷨"
],
	"𤾓": [
	"𪷩"
],
	"閨": [
	"𪷭"
],
	"粽": [
	"𪷯"
],
	"韶": [
	"𪷰"
],
	"赛": [
	"𪷱",
	"𫬐"
],
	"霈": [
	"𪷳"
],
	"錡": [
	"𪷼"
],
	"渡": [
	"𪸁"
],
	"鎔": [
	"𪸆"
],
	"疇": [
	"𪸈"
],
	"鯨": [
	"𪸉"
],
	"淨": [
	"𪸊"
],
	"闢": [
	"𪸌"
],
	"戓": [
	"𪸬"
],
	"䀐": [
	"𪸹"
],
	"侄": [
	"𪸽"
],
	"耐": [
	"𪹅",
	"𭱈"
],
	"珦": [
	"𪹔"
],
	"㫬": [
	"𪹕"
],
	"𤇸": [
	"𪹬"
],
	"暏": [
	"𪹶"
],
	"阘": [
	"𪹹"
],
	"𣕡": [
	"𪹻"
],
	"㯎": [
	"𪺂",
	"𫻓"
],
	"炮": [
	"𪺃",
	"𬋗",
	"𬋚",
	"𰟂"
],
	"腊": [
	"𪺦",
	"𭊸",
	"𭢝",
	"𭬄",
	"𭲢",
	"𰄌"
],
	"团": [
	"𪺺",
	"𬣫",
	"𰞏",
	"𰪶",
	"𰺹"
],
	"𥎵": [
	"𪻇"
],
	"玧": [
	"𪻰"
],
	"𤤔": [
	"𪼂"
],
	"冕": [
	"𪼚"
],
	"磐": [
	"𪼪"
],
	"贇": [
	"𪼱"
],
	"気": [
	"𪽺",
	"𭰑",
	"𰇜"
],
	"泈": [
	"𪾒"
],
	"城": [
	"𪾓",
	"𬁃"
],
	"飯": [
	"𪾗"
],
	"鈚": [
	"𪾘"
],
	"𬖥": [
	"𪾚"
],
	"斁": [
	"𪾜",
	"𫓡",
	"𭟟"
],
	"盘": [
	"𪾝",
	"𪿱",
	"𫮠",
	"𭢋",
	"𱃯"
],
	"𠮲": [
	"𪾨"
],
	"𤽄": [
	"𪿧",
	"𫁇"
],
	"码": [
	"𪿫"
],
	"傎": [
	"𪿰"
],
	"窑": [
	"𪿲"
],
	"𡩏": [
	"𪿷"
],
	"𪿒": [
	"𪿹",
	"𬒜"
],
	"𥭴": [
	"𪿺"
],
	"𥪡": [
	"𪿻"
],
	"硃": [
	"𪿽"
],
	"蕃": [
	"𪿾"
],
	"佴": [
	"𫁓"
],
	"掘": [
	"𫁗"
],
	"卫": [
	"𫁱"
],
	"帆": [
	"𫁼"
],
	"柾": [
	"𫂊"
],
	"𢼾": [
	"𫂜"
],
	"𥬟": [
	"𫂢"
],
	"𥚎": [
	"𫂦"
],
	"賦": [
	"𫂩"
],
	"謄": [
	"𫂭",
	"𬟙"
],
	"蠃": [
	"𫂯",
	"𫨁"
],
	"葚": [
	"𫃒"
],
	"糺": [
	"𫃛"
],
	"亿": [
	"𫃝"
],
	"妞": [
	"𫃩"
],
	"𣱳": [
	"𫃱",
	"𬓈",
	"𮋏"
],
	"虳": [
	"𫃳"
],
	"逃": [
	"𫃹",
	"𰸩"
],
	"𨁡": [
	"𫄌"
],
	"綝": [
	"𫄒"
],
	"𥂮": [
	"𫄖"
],
	"籐": [
	"𫄘"
],
	"丧": [
	"𫄪"
],
	"𠨿": [
	"𫅕",
	"𰘊"
],
	"胆": [
	"𫅝",
	"𰣹"
],
	"渐": [
	"𫆏",
	"𫗚",
	"𬞋",
	"𬰣",
	"𰊢"
],
	"浱": [
	"𫆬",
	"𮦩"
],
	"梔": [
	"𫆱"
],
	"荸": [
	"𫆲"
],
	"𦴼": [
	"𫆹"
],
	"蒡": [
	"𫆼"
],
	"腫": [
	"𫇁",
	"𬉎"
],
	"腦": [
	"𫇂"
],
	"𠥶": [
	"𫇉",
	"𫿈"
],
	"伽": [
	"𫈆",
	"𭇿"
],
	"劲": [
	"𫈎"
],
	"昀": [
	"𫈔",
	"𬕐"
],
	"𠣜": [
	"𫈖"
],
	"㕿": [
	"𫈗"
],
	"侫": [
	"𫈘"
],
	"𢗰": [
	"𫈝"
],
	"陈": [
	"𫈟",
	"𰳄"
],
	"𥎯": [
	"𫈫"
],
	"尛": [
	"𫈳"
],
	"桐": [
	"𫈷"
],
	"核": [
	"𫈺"
],
	"浰": [
	"𫉃"
],
	"恕": [
	"𫉅"
],
	"紦": [
	"𫉇"
],
	"琍": [
	"𫉋"
],
	"匏": [
	"𫉌"
],
	"閈": [
	"𫉑"
],
	"偉": [
	"𫉔",
	"𬎉"
],
	"脖": [
	"𫉖"
],
	"𣷌": [
	"𫉗",
	"𰜾"
],
	"淗": [
	"𫉙"
],
	"𧦈": [
	"𫉚"
],
	"𢜈": [
	"𫉝"
],
	"䓵": [
	"𫉞"
],
	"脺": [
	"𫉡"
],
	"湖": [
	"𫉣"
],
	"勢": [
	"𫉥",
	"𫸾"
],
	"粮": [
	"𫉱"
],
	"歌": [
	"𫉸"
],
	"𨕵": [
	"𫉽"
],
	"廍": [
	"𫉾"
],
	"漏": [
	"𫊁",
	"𭼴",
	"𮄠"
],
	"綢": [
	"𫊃"
],
	"緇": [
	"𫊄"
],
	"澁": [
	"𫊉",
	"𭼷"
],
	"糊": [
	"𫊊"
],
	"潗": [
	"𫊋"
],
	"𪫙": [
	"𫊏"
],
	"磻": [
	"𫊑"
],
	"鮭": [
	"𫊒"
],
	"鴻": [
	"𫊓"
],
	"臍": [
	"𫊖"
],
	"𥃆": [
	"𫊗"
],
	"鏄": [
	"𫊙"
],
	"躑": [
	"𫊛"
],
	"𧈹": [
	"𫊲"
],
	"枭": [
	"𫋇",
	"𫪧",
	"𫽐",
	"𬇼",
	"𰻮"
],
	"贷": [
	"𫋌"
],
	"蜝": [
	"𫋣"
],
	"膋": [
	"𫋥"
],
	"趣": [
	"𫋦"
],
	"諫": [
	"𫋨"
],
	"蜆": [
	"𫋩"
],
	"謝": [
	"𫌗"
],
	"峰": [
	"𫌛"
],
	"謀": [
	"𫍍",
	"𬣌"
],
	"辭": [
	"𫍗"
],
	"𩒳": [
	"𫎥",
	"𬐿"
],
	"爸": [
	"𫏒"
],
	"轻": [
	"𫏕",
	"𰼻"
],
	"泴": [
	"𫏘"
],
	"寠": [
	"𫐂"
],
	"𣎷": [
	"𫐚"
],
	"庁": [
	"𫐤"
],
	"𦬰": [
	"𫐬"
],
	"粆": [
	"𫐽"
],
	"𣭵": [
	"𫐿"
],
	"𠢋": [
	"𫑊"
],
	"筵": [
	"𫑎",
	"𮉌"
],
	"𥸩": [
	"𫒄"
],
	"坤": [
	"𫒨",
	"𬀾"
],
	"宖": [
	"𫒮"
],
	"𪰖": [
	"𫒱"
],
	"𡔧": [
	"𫒸"
],
	"𪯌": [
	"𫒺"
],
	"𪺮": [
	"𫒻"
],
	"鉐": [
	"𫓅"
],
	"鈺": [
	"𫓈"
],
	"？": [
	"𫓕",
	"𫝖",
	"𫞙",
	"𫠕"
],
	"腐": [
	"𫓘",
	"𭬙",
	"𮌾"
],
	"𨨖": [
	"𫓝"
],
	"䇝": [
	"𫓤"
],
	"𡕢": [
	"𫓸"
],
	"㪯": [
	"𫔤",
	"𫔳",
	"𬮌"
],
	"闹": [
	"𫔹",
	"𫽔",
	"𬊢",
	"𭈥",
	"𭧼",
	"𰌓"
],
	"阳": [
	"𫔿",
	"𬭏"
],
	"𥞓": [
	"𫕏"
],
	"洌": [
	"𫕪"
],
	"淖": [
	"𫕭"
],
	"䏾": [
	"𫕰"
],
	"鴹": [
	"𫕿"
],
	"穆": [
	"𫖜",
	"𭐇"
],
	"順": [
	"𫖦",
	"𬱍"
],
	"𩙿": [
	"𫗎",
	"𫗐",
	"𫗖",
	"𫗙",
	"𬲝",
	"𮨷",
	"𮨹",
	"𮨾",
	"𮩀",
	"𮩈",
	"𮩋",
	"𮩍",
	"𮩙"
],
	"𡧄": [
	"𫗹"
],
	"廟": [
	"𫗻"
],
	"𧉊": [
	"𫘔"
],
	"紙": [
	"𫘖",
	"𫷏",
	"𰭓"
],
	"扽": [
	"𫙡"
],
	"𠭊": [
	"𫙨"
],
	"𨋅": [
	"𫙰"
],
	"珧": [
	"𫚅"
],
	"牨": [
	"𫚟"
],
	"𥘿": [
	"𫛍",
	"𬈙",
	"𬛵",
	"𭏌",
	"𭝺"
],
	"𤠗": [
	"𫛖"
],
	"嘆": [
	"𫛗"
],
	"𫀽": [
	"𫛙"
],
	"纺": [
	"𫛯"
],
	"専": [
	"𫝊",
	"𭙥",
	"𭤅",
	"𮑼"
],
	"〢": [
	"𫝌",
	"𫤰",
	"𫥪",
	"𫺙",
	"𫽛",
	"𫽻",
	"𬂍",
	"𬗋",
	"𬮷"
],
	"尢": [
	"𫝘",
	"𭙓",
	"𭝹"
],
	"転": [
	"𫝚"
],
	"雑": [
	"𫝜"
],
	"𠀆": [
	"𫝣"
],
	"𡊙": [
	"𫝷"
],
	"𫝄": [
	"𫝸",
	"𮙯"
],
	"忈": [
	"𫝹"
],
	"暦": [
	"𫞒"
],
	"阙": [
	"𫞝"
],
	"𡊮": [
	"𫞤"
],
	"坮": [
	"𫞱"
],
	"郸": [
	"𫟕"
],
	"恳": [
	"𫠺",
	"𭞀"
],
	"捉": [
	"𫠼",
	"𬳚"
],
	"情": [
	"𫠽"
],
	"𣱱": [
	"𫡓"
],
	"悁": [
	"𫡾",
	"𫻠"
],
	"爷": [
	"𫢜"
],
	"𫭠": [
	"𫢢",
	"𫳊",
	"𬆁",
	"𬥖",
	"𬩿",
	"𬹑"
],
	"刢": [
	"𫢣"
],
	"𫇭": [
	"𫢭"
],
	"芽": [
	"𫢯"
],
	"贤": [
	"𫢲",
	"𬜾",
	"𰧇"
],
	"𫤘": [
	"𫢳",
	"𬚠",
	"𬥉"
],
	"宠": [
	"𫢹"
],
	"𧥢": [
	"𫣄"
],
	"侣": [
	"𫣇",
	"𫣈"
],
	"㓙": [
	"𫣍",
	"𮀘"
],
	"葶": [
	"𫣦"
],
	"僧": [
	"𫣸"
],
	"倘": [
	"𫤁",
	"𬆈"
],
	"㑛": [
	"𫤅"
],
	"傾": [
	"𫤉",
	"𫤎",
	"𫤏",
	"𫤒",
	"𫤓",
	"𫤕"
],
	"𠇩": [
	"𫤋",
	"𬚣",
	"𬳖"
],
	"𫿞": [
	"𫤌"
],
	"夛": [
	"𫤩"
],
	"𤕰": [
	"𫤵",
	"𬌋",
	"𬛿"
],
	"𪦾": [
	"𫤵"
],
	"𬐧": [
	"𫤶",
	"𬲟"
],
	"𥥗": [
	"𫦐",
	"𱆻"
],
	"䓨": [
	"𫦕"
],
	"𠛫": [
	"𫦗"
],
	"𬄜": [
	"𫦜",
	"𫿣"
],
	"䇤": [
	"𫦝"
],
	"剴": [
	"𫦠"
],
	"鼈": [
	"𫦣"
],
	"䅆": [
	"𫦷"
],
	"㝬": [
	"𫧚",
	"𬰒"
],
	"𫯺": [
	"𫧛"
],
	"𠦅": [
	"𫧢",
	"𫵚"
],
	"𥻆": [
	"𫧷"
],
	"𪠁": [
	"𫧻"
],
	"𡥨": [
	"𫨗"
],
	"絅": [
	"𫨛"
],
	"𣥤": [
	"𫨞"
],
	"墉": [
	"𫨠"
],
	"𬴘": [
	"𫨣",
	"𫲒",
	"𬆻",
	"𬴜",
	"𬴠",
	"𬴡",
	"𬴢",
	"𬴣",
	"𬴤",
	"𬴥",
	"𬴦"
],
	"𡭔": [
	"𫩊",
	"𰹜",
	"𱄦"
],
	"𠕄": [
	"𫩦"
],
	"伪": [
	"𫩳"
],
	"沁": [
	"𫪍"
],
	"沕": [
	"𫪏"
],
	"欧": [
	"𫪘",
	"𰎦"
],
	"侒": [
	"𫪢"
],
	"姆": [
	"𫪰"
],
	"柄": [
	"𫪲"
],
	"拱": [
	"𫪵"
],
	"挖": [
	"𫪶"
],
	"𢬊": [
	"𫪷"
],
	"𣵲": [
	"𫪿"
],
	"挨": [
	"𫫃",
	"𮐉"
],
	"挾": [
	"𫫄"
],
	"缼": [
	"𫫉"
],
	"𠮣": [
	"𫫎",
	"𫲾"
],
	"烦": [
	"𫫏",
	"𮐚"
],
	"掂": [
	"𫫓"
],
	"𬂹": [
	"𫫕"
],
	"莟": [
	"𫫚"
],
	"莤": [
	"𫫛"
],
	"𥬝": [
	"𫫝"
],
	"透": [
	"𫫟",
	"𫽾"
],
	"被": [
	"𫫢",
	"𬡩",
	"𬬣",
	"𭘴",
	"𭻭",
	"𭼤",
	"𰴅"
],
	"阎": [
	"𫫦",
	"𫾁",
	"𬙁",
	"𬤛",
	"𰊡",
	"𰘠",
	"𰟘"
],
	"琼": [
	"𫫩"
],
	"𪿟": [
	"𫫪",
	"𬛔"
],
	"窙": [
	"𫫳"
],
	"聘": [
	"𫫺",
	"𬕴"
],
	"躲": [
	"𫬀"
],
	"話": [
	"𫬃"
],
	"裴": [
	"𫬍"
],
	"撒": [
	"𫬒"
],
	"撈": [
	"𫬓"
],
	"賬": [
	"𫬖"
],
	"蝦": [
	"𫬗"
],
	"諄": [
	"𫬛"
],
	"擒": [
	"𫬜"
],
	"霎": [
	"𫬝"
],
	"醒": [
	"𫬞"
],
	"膩": [
	"𫬤"
],
	"儔": [
	"𫬦"
],
	"篩": [
	"𫬧"
],
	"㣈": [
	"𫬫",
	"𫿦",
	"𬁯",
	"𬋝"
],
	"擠": [
	"𫬬"
],
	"轄": [
	"𫬭"
],
	"濟": [
	"𫬵"
],
	"擸": [
	"𫬶"
],
	"騎": [
	"𫬷",
	"𮊠"
],
	"警": [
	"𫬺"
],
	"觸": [
	"𫬼"
],
	"鐵": [
	"𫬾"
],
	"靂": [
	"𫭁"
],
	"払": [
	"𫭅"
],
	"貈": [
	"𫭓"
],
	"𪺽": [
	"𫮜",
	"𬺒"
],
	"窝": [
	"𫮪"
],
	"墓": [
	"𫮲",
	"𭂥",
	"𮁒",
	"𰆁"
],
	"緾": [
	"𫮸"
],
	"𦼔": [
	"𫮹"
],
	"𦾔": [
	"𫮾"
],
	"𫶝": [
	"𫮿"
],
	"夺": [
	"𫯣",
	"𭇡",
	"𭥱",
	"𰍼",
	"𰦵"
],
	"顺": [
	"𫯮"
],
	"刊": [
	"𫰘",
	"𫹑",
	"𬽰",
	"𭯿"
],
	"[": [
	"𫰟",
	"𬳧",
	"𭁈",
	"𭔙",
	"𭺸",
	"𮁣",
	"𮇬",
	"𮍲"
],
	T: T$1,
	"]": [
	"𫰟",
	"𬳧",
	"𭁈",
	"𭔙",
	"𭺸",
	"𮁣",
	"𮇬",
	"𮍲"
],
	"杠": [
	"𫰬"
],
	"𫩞": [
	"𫰶",
	"𫿺",
	"𬔟",
	"𰫨"
],
	"茇": [
	"𫱈"
],
	"羿": [
	"𫱐"
],
	"𠕷": [
	"𫱒",
	"𭩖"
],
	"𠲯": [
	"𫱙"
],
	"娧": [
	"𫱧"
],
	"𫤝": [
	"𫱲"
],
	"矟": [
	"𫱶"
],
	"塍": [
	"𫲀"
],
	"祼": [
	"𫲁"
],
	"敳": [
	"𫲈"
],
	"薇": [
	"𫲛"
],
	"𧰷": [
	"𫲜"
],
	"龏": [
	"𫲟"
],
	"𪠛": [
	"𫲠"
],
	"㞭": [
	"𫳁"
],
	"𫻨": [
	"𫳉"
],
	"𡛼": [
	"𫳙"
],
	"𥘪": [
	"𫳠"
],
	"𥃦": [
	"𫳤",
	"𭦍",
	"𮦓"
],
	"𨛡": [
	"𫳦"
],
	"祜": [
	"𫳫"
],
	"𫾶": [
	"𫳴"
],
	"𨟻": [
	"𫳼"
],
	"𬆪": [
	"𫴈"
],
	"𫳭": [
	"𫴋",
	"𫿨"
],
	"煙": [
	"𫴍",
	"𬮕"
],
	"蒐": [
	"𫴒",
	"𫸄"
],
	"禋": [
	"𫴖"
],
	"豳": [
	"𫴠",
	"𮠓"
],
	"䨮": [
	"𫴤"
],
	"𬮈": [
	"𫴨",
	"𬮔"
],
	"譶": [
	"𫴪",
	"𬋠"
],
	"𡩧": [
	"𫴫"
],
	"㤕": [
	"𫵀"
],
	"𠮵": [
	"𫵂"
],
	"㱏": [
	"𫵙",
	"𬻪",
	"𰹙",
	"𱀌",
	"𱄣"
],
	"批": [
	"𫵫"
],
	"䑂": [
	"𫵬"
],
	"凬": [
	"𫵽"
],
	"𢗭": [
	"𫶃"
],
	"娥": [
	"𫶏",
	"𬷭"
],
	"营": [
	"𫶕",
	"𰝅"
],
	"碖": [
	"𫶗"
],
	"𪫕": [
	"𫶛"
],
	"𩒨": [
	"𫶞"
],
	"𫕻": [
	"𫶠",
	"𫻛"
],
	"㞌": [
	"𫶤",
	"𰌱"
],
	"𡥷": [
	"𫶤",
	"𰌱"
],
	"𧥥": [
	"𫶪",
	"𬿏"
],
	"㐀": [
	"𫷄"
],
	"宪": [
	"𫷉",
	"𬃫"
],
	"攼": [
	"𫷫"
],
	"炒": [
	"𫷴"
],
	"𠱼": [
	"𫷶"
],
	"艁": [
	"𫸂",
	"𰍟"
],
	"𬙸": [
	"𫸇"
],
	"④": [
	"𫸪",
	"𫹲",
	"𭣪",
	"𭦢",
	"𭩟",
	"𭹅",
	"𮕋",
	"𮕋",
	"𮨇"
],
	"𢒎": [
	"𫹊",
	"𬐐"
],
	"𠯊": [
	"𫺃"
],
	"𪞘": [
	"𫺇"
],
	"𠇤": [
	"𫺑",
	"𬜳"
],
	"卲": [
	"𫺕",
	"𫾸",
	"𬁤",
	"𬍨",
	"𬗞"
],
	"𢫕": [
	"𫺖"
],
	"悍": [
	"𫺥"
],
	"䏧": [
	"𫺲"
],
	"匮": [
	"𫺹",
	"𰊛"
],
	"令": [
	"𫺽"
],
	"阋": [
	"𫻁"
],
	"怕": [
	"𫻅",
	"𫻋",
	"𰯜"
],
	"㱅": [
	"𫻚"
],
	"薏": [
	"𫻟"
],
	"愧": [
	"𫻣"
],
	"羈": [
	"𫻥"
],
	"忤": [
	"𫼎"
],
	"𫲡": [
	"𫼑"
],
	"𣿕": [
	"𫼒",
	"𭐉"
],
	"𠇚": [
	"𫼸"
],
	"级": [
	"𫼾"
],
	"纳": [
	"𫽀",
	"𰱌",
	"𱇴"
],
	"𪠨": [
	"𫽍"
],
	"抇": [
	"𫽑"
],
	"项": [
	"𫽙",
	"𬃛",
	"𭱊",
	"𰱝"
],
	"哈": [
	"𫽞"
],
	"𪽋": [
	"𫽠",
	"𮄋"
],
	"笃": [
	"𫽢",
	"𬈏",
	"𬊯",
	"𬡦"
],
	"顿": [
	"𫽫"
],
	"袅": [
	"𫽲"
],
	"宸": [
	"𫽴"
],
	"窇": [
	"𫽵"
],
	"捔": [
	"𫾅"
],
	"𦋐": [
	"𫾇"
],
	"翚": [
	"𫾉",
	"𰝍"
],
	"碗": [
	"𫾊"
],
	"想": [
	"𫾋",
	"𰶢"
],
	"筹": [
	"𫾏"
],
	"㙯": [
	"𫾓"
],
	"𫤫": [
	"𫾮",
	"𬥕"
],
	"㇉": [
	"𫾾",
	"𭙌",
	"𭭘",
	"𰀊",
	"𰟑"
],
	"𫻶": [
	"𫿎",
	"𰷍"
],
	"𫠤": [
	"𫿑",
	"𭄦"
],
	"貫": [
	"𫿖"
],
	"𫃅": [
	"𫿝"
],
	"𣆑": [
	"𫿪"
],
	"𬋝": [
	"𫿫"
],
	"𬁯": [
	"𫿬"
],
	"芇": [
	"𫿹"
],
	"𤇷": [
	"𬀓"
],
	"焝": [
	"𬀙"
],
	"𫢀": [
	"𬀞"
],
	"䲆": [
	"𬀤"
],
	"珉": [
	"𬁂"
],
	"𫢩": [
	"𬁉"
],
	"𠅇": [
	"𬁌"
],
	"旂": [
	"𬁩",
	"𬣃",
	"𰒃"
],
	"𠇗": [
	"𬁾"
],
	"𧊒": [
	"𬂐"
],
	"𫑗": [
	"𬂪"
],
	"仿": [
	"𬂬"
],
	"𡉣": [
	"𬂴",
	"𬤾"
],
	"芆": [
	"𬂵",
	"𬫗"
],
	"𢌜": [
	"𬂹",
	"𮡻"
],
	"桎": [
	"𬂿"
],
	"𫞯": [
	"𬃇",
	"𭰾"
],
	"勆": [
	"𬃌"
],
	"𠕵": [
	"𬃕"
],
	"桮": [
	"𬃙"
],
	"盺": [
	"𬃞"
],
	"𡬫": [
	"𬃢"
],
	"𫾩": [
	"𬃥"
],
	"𰠛": [
	"𬃦"
],
	"𭩮": [
	"𬃩"
],
	"盐": [
	"𬃳",
	"𰥈"
],
	"𠇔": [
	"𬃵"
],
	"荿": [
	"𬃾"
],
	"𨛪": [
	"𬄂"
],
	"𣵀": [
	"𬄅",
	"𭉴"
],
	"桊": [
	"𬄆"
],
	"軝": [
	"𬄉"
],
	"𬜲": [
	"𬄌"
],
	"㫷": [
	"𬄛"
],
	"萘": [
	"𬄠"
],
	"𠷰": [
	"𬄥",
	"𬬉"
],
	"碁": [
	"𬄯"
],
	"𥂀": [
	"𬄳"
],
	"𩶷": [
	"𬄴"
],
	"䟽": [
	"𬄼",
	"𬞞",
	"𮋗"
],
	"𬞕": [
	"𬅉",
	"𬉠",
	"𬧛",
	"𰫖",
	"𱁾"
],
	"薪": [
	"𬅋"
],
	"甑": [
	"𬅎"
],
	"誅": [
	"𬅜"
],
	"叴": [
	"𬅠"
],
	"𠲘": [
	"𬅬"
],
	"𣆪": [
	"𬅯"
],
	"斝": [
	"𬅰",
	"𮗶"
],
	"𫭋": [
	"𬆐"
],
	"𠪩": [
	"𬆴",
	"𮉐"
],
	"㯤": [
	"𬆵",
	"𬛷"
],
	"铍": [
	"𬇃"
],
	"叠": [
	"𬇇",
	"𰇆",
	"𰋳",
	"𰨽"
],
	"冭": [
	"𬇜",
	"𬙛",
	"𰛔"
],
	"凮": [
	"𬇺",
	"𭂒"
],
	"𠧦": [
	"𬇿"
],
	"𦙟": [
	"𬈀"
],
	"汫": [
	"𬈈"
],
	"𣲪": [
	"𬈊"
],
	"冟": [
	"𬈒",
	"𬝙"
],
	"荥": [
	"𬈜"
],
	"𦘶": [
	"𬈝"
],
	"畗": [
	"𬈠",
	"𭏼",
	"𭕓",
	"𮠄",
	"𰴃"
],
	"厠": [
	"𬈦"
],
	"𢚩": [
	"𬈬"
],
	"颇": [
	"𬈱"
],
	"琪": [
	"𬈲"
],
	"菩": [
	"𬈸"
],
	"旑": [
	"𬉀"
],
	"粪": [
	"𬉂",
	"𰚲"
],
	"𬯻": [
	"𬉈"
],
	"嗔": [
	"𬉌"
],
	"嵟": [
	"𬉍"
],
	"煌": [
	"𬉒"
],
	"橫": [
	"𬉟"
],
	"𦒋": [
	"𬉥"
],
	"𪟺": [
	"𬉦"
],
	"璧": [
	"𬉭"
],
	"鑾": [
	"𬉲"
],
	"𫹭": [
	"𬊆"
],
	"旳": [
	"𬊏"
],
	"侎": [
	"𬊞"
],
	"凭": [
	"𬊠"
],
	"𫦪": [
	"𬊫"
],
	"砧": [
	"𬊲"
],
	"畑": [
	"𬊴"
],
	"㿟": [
	"𬊻",
	"𬹒"
],
	"煉": [
	"𬋆"
],
	"歃": [
	"𬋐"
],
	"働": [
	"𬋒"
],
	"醀": [
	"𬋕"
],
	"蓻": [
	"𬋖",
	"𭶢",
	"𮒸"
],
	"𬉹": [
	"𬋘",
	"𭵫"
],
	"𨾴": [
	"𬋜",
	"𮥿",
	"𮦁",
	"𰒣"
],
	"𠤻": [
	"𬋯",
	"𭭏"
],
	"𥩮": [
	"𬋹"
],
	"𪜹": [
	"𬌇"
],
	"峩": [
	"𬌘"
],
	"𦤎": [
	"𬍂"
],
	"𤤴": [
	"𬍼",
	"𰢊"
],
	"㝢": [
	"𬎒",
	"𰨺"
],
	"𥠖": [
	"𬎙",
	"𱄸"
],
	"昙": [
	"𬎬"
],
	"肀": [
	"𬎾",
	"𭙨",
	"𰭽"
],
	"计": [
	"𬏟"
],
	"㲹": [
	"𬐛"
],
	"杨": [
	"𬐠",
	"𱉴"
],
	"𬇥": [
	"𬐮"
],
	"𦘪": [
	"𬐵"
],
	"𫒘": [
	"𬐹"
],
	"滷": [
	"𬐻"
],
	"鐐": [
	"𬑃"
],
	"鐀": [
	"𬑄"
],
	"迹": [
	"𬑢"
],
	"绵": [
	"𬑧",
	"𰘣"
],
	"睡": [
	"𬑩",
	"𰪚"
],
	"眜": [
	"𬑫"
],
	"肇": [
	"𬑷",
	"𬢅"
],
	"岜": [
	"𬒏",
	"𭠼",
	"𮔌",
	"𮦯",
	"𮫻",
	"𰎕",
	"𰨫"
],
	"𠱄": [
	"𬒖",
	"𭏛",
	"𰡖"
],
	"𬛸": [
	"𬒧",
	"𮂈"
],
	"髪": [
	"𬒨",
	"𬟂"
],
	"硬": [
	"𬒩",
	"𰒋"
],
	"𬔖": [
	"𬓨"
],
	"稤": [
	"𬔂"
],
	"焅": [
	"𬔓"
],
	"𡉑": [
	"𬔺"
],
	"伩": [
	"𬔻"
],
	"沟": [
	"𬕋"
],
	"𣂔": [
	"𬕕"
],
	"𪯲": [
	"𬕗",
	"𬝅"
],
	"泍": [
	"𬕙"
],
	"轱": [
	"𬕛"
],
	"洹": [
	"𬕠"
],
	"𫋲": [
	"𬕦"
],
	"笛": [
	"𬕫",
	"𬗺",
	"𬙀",
	"𬧍"
],
	"领": [
	"𬕬"
],
	"𣔋": [
	"𬕮"
],
	"援": [
	"𬕯"
],
	"𠸜": [
	"𬕰"
],
	"評": [
	"𬕱",
	"𬞖"
],
	"𦖻": [
	"𬕻"
],
	"𥯌": [
	"𬕼"
],
	"𣆗": [
	"𬖻"
],
	"𬏝": [
	"𬖼"
],
	"枣": [
	"𬗘"
],
	"箏": [
	"𬘈"
],
	"燒": [
	"𬘏"
],
	"觅": [
	"𬘮",
	"𰶨"
],
	"𦊁": [
	"𬙠",
	"𬲡"
],
	"缳": [
	"𬙪"
],
	"𪣣": [
	"𬙹"
],
	"𪪳": [
	"𬙺"
],
	"練": [
	"𬚎",
	"𭌈"
],
	"𢁳": [
	"𬚮"
],
	"脹": [
	"𬛙"
],
	"胎": [
	"𬛝",
	"𰌎"
],
	"脚": [
	"𬛟",
	"𮆁"
],
	"𫇆": [
	"𬛧",
	"𬛫"
],
	"湏": [
	"𬜃"
],
	"詋": [
	"𬜄"
],
	"𦨈": [
	"𬜓"
],
	"艽": [
	"𬜫"
],
	"𦬅": [
	"𬜰",
	"𭒔",
	"𰷜"
],
	"𪞏": [
	"𬜶"
],
	"冶": [
	"𬜷",
	"𬝭"
],
	"怀": [
	"𬜸"
],
	"纽": [
	"𬜺"
],
	"㛁": [
	"𬝈"
],
	"俐": [
	"𬝒",
	"𭁁"
],
	"𢙇": [
	"𬝗"
],
	"聁": [
	"𬝝"
],
	"𦕂": [
	"𬝞"
],
	"圃": [
	"𬝟"
],
	"贼": [
	"𬝠",
	"𬠠"
],
	"秧": [
	"𬝣"
],
	"茨": [
	"𬝩"
],
	"娳": [
	"𬝲"
],
	"𥑴": [
	"𬝻"
],
	"琇": [
	"𬝽"
],
	"䢙": [
	"𬝿"
],
	"逛": [
	"𬞅"
],
	"袍": [
	"𬞆"
],
	"淘": [
	"𬞇"
],
	"淜": [
	"𬞉"
],
	"𫃟": [
	"𬞍"
],
	"㝹": [
	"𬞎"
],
	"跒": [
	"𬞐"
],
	"喃": [
	"𬞑"
],
	"袴": [
	"𬞔"
],
	"𬯎": [
	"𬞘"
],
	"𥿻": [
	"𬞙"
],
	"𧧬": [
	"𬞛"
],
	"煦": [
	"𬞜"
],
	"睦": [
	"𬞝"
],
	"幐": [
	"𬞡"
],
	"䅟": [
	"𬞣"
],
	"萹": [
	"𬞤"
],
	"𪪷": [
	"𬞦"
],
	"㷔": [
	"𬞨"
],
	"㙜": [
	"𬞩"
],
	"滥": [
	"𬞫"
],
	"嫆": [
	"𬞬"
],
	"僡": [
	"𬞶"
],
	"誑": [
	"𬞷"
],
	"嫚": [
	"𬞽"
],
	"𡘷": [
	"𬞾"
],
	"鹝": [
	"𬟁"
],
	"𫎇": [
	"𬟃"
],
	"踷": [
	"𬟅"
],
	"𬥉": [
	"𬟈"
],
	"潓": [
	"𬟉"
],
	"㦄": [
	"𬟊"
],
	"緒": [
	"𬟋"
],
	"𱀵": [
	"𬟌"
],
	"𦂕": [
	"𬟍"
],
	"𨂠": [
	"𬟐"
],
	"䳆": [
	"𬟑",
	"𭀊"
],
	"頺": [
	"𬟒"
],
	"憶": [
	"𬟔"
],
	"縝": [
	"𬟕"
],
	"𪧘": [
	"𬟗",
	"𬟛"
],
	"穗": [
	"𬟘"
],
	"𠯂": [
	"𬟚"
],
	"曛": [
	"𬟝"
],
	"馤": [
	"𬟞"
],
	"菛": [
	"𬟢"
],
	"瀨": [
	"𬟣"
],
	"鬘": [
	"𬟦"
],
	"𫩧": [
	"𬠑"
],
	"泳": [
	"𬠘",
	"𮦛"
],
	"䓁": [
	"𬠟",
	"𬵣",
	"𭊬"
],
	"𢚸": [
	"𬠥"
],
	"𥁞": [
	"𬠨"
],
	"碧": [
	"𬠲",
	"𬬓"
],
	"㪉": [
	"𬠹"
],
	"蟮": [
	"𬠺"
],
	"𪥌": [
	"𬡢"
],
	"𧛱": [
	"𬡭"
],
	"墨": [
	"𬡶"
],
	"⑧": [
	"𬢆",
	"𭈰",
	"𭟚",
	"𮄣",
	"𮠚"
],
	"𢦑": [
	"𬢥"
],
	"凼": [
	"𬢩"
],
	"𬙮": [
	"𬣂"
],
	"逨": [
	"𬣆"
],
	"𨵩": [
	"𬣖"
],
	"迈": [
	"𬣴",
	"𰇥"
],
	"毆": [
	"𬥍"
],
	"刜": [
	"𬥚"
],
	"𫳇": [
	"𬥤"
],
	"𧴧": [
	"𬥭"
],
	"𪜕": [
	"𬦃",
	"𬦼"
],
	"𫡓": [
	"𬦍"
],
	"胐": [
	"𬦕"
],
	"𬙜": [
	"𬦚",
	"𬫸"
],
	"𣇛": [
	"𬦝"
],
	"圪": [
	"𬦬"
],
	"㚄": [
	"𬨕"
],
	"𬋻": [
	"𬨫"
],
	"狛": [
	"𬨯"
],
	"𫦂": [
	"𬨼"
],
	"淄": [
	"𬩆"
],
	"𫱀": [
	"𬩈"
],
	"祸": [
	"𬩎"
],
	"剸": [
	"𬩒"
],
	"䢅": [
	"𬩚"
],
	"𦷊": [
	"𬩞"
],
	"𦞼": [
	"𬩡"
],
	"𬞈": [
	"𬩦"
],
	"𡶫": [
	"𬩫"
],
	"鵣": [
	"𬩯"
],
	"仨": [
	"𬩹"
],
	"𠰞": [
	"𬪊"
],
	"茆": [
	"𬪋"
],
	"贸": [
	"𬪍"
],
	"𪡒": [
	"𬪒"
],
	"尘": [
	"𬪛"
],
	"𦤏": [
	"𬪞"
],
	"𫹔": [
	"𬪳"
],
	"圽": [
	"𬫔"
],
	"𫻩": [
	"𬫣"
],
	"軽": [
	"𬬆"
],
	"睗": [
	"𬬏"
],
	"蔣": [
	"𬬙"
],
	"𥄲": [
	"𬬝",
	"𭆶"
],
	"𫂐": [
	"𬬞"
],
	"𦬮": [
	"𬭒"
],
	"眗": [
	"𬭧"
],
	"𢗀": [
	"𬭱"
],
	"𭎊": [
	"𬯇",
	"𭮵"
],
	"荑": [
	"𬯐"
],
	"𫩁": [
	"𬯓"
],
	"𢛲": [
	"𬯝"
],
	"𬙩": [
	"𬯦"
],
	"𬇚": [
	"𬯽"
],
	"沫": [
	"𬰃",
	"𮄇"
],
	"浄": [
	"𬰆"
],
	"琳": [
	"𬰋"
],
	"㜀": [
	"𬰍"
],
	"𥺀": [
	"𬰐"
],
	"隠": [
	"𬰔"
],
	"𠓗": [
	"𬱒",
	"𭗹",
	"𭭼",
	"𰯭"
],
	"𬙬": [
	"𬲙"
],
	"𣃍": [
	"𬲣"
],
	"曻": [
	"𬴛",
	"𮪻"
],
	"独": [
	"𬴭",
	"𬻨",
	"𭁘",
	"𭡫",
	"𭫅",
	"𭫆",
	"𭸤",
	"𭼛",
	"𮋷",
	"𮏺",
	"𮛹",
	"𰄖",
	"𰅠",
	"𰈋",
	"𰋫",
	"𰔥",
	"𰘙",
	"𰘼",
	"𰪋"
],
	"𡭗": [
	"𬵊"
],
	"辺": [
	"𬵑"
],
	"侘": [
	"𬵕"
],
	"竺": [
	"𬵚",
	"𰩽"
],
	"帷": [
	"𬵧"
],
	"滋": [
	"𬵱"
],
	"𬚢": [
	"𬵺"
],
	"簳": [
	"𬵾"
],
	"𣣴": [
	"𬶷"
],
	"䲨": [
	"𬷉"
],
	"姄": [
	"𬷳"
],
	"狱": [
	"𬸚",
	"𰎫"
],
	"𧉘": [
	"𬹚",
	"𭉤"
],
	"𦺈": [
	"𬹹"
],
	"サ": [
	"𬻀",
	"𬻀",
	"𬻋",
	"𬻋"
],
	"𭥌": [
	"𬻐"
],
	"𡆤": [
	"𬻕"
],
	"𠂛": [
	"𬼉"
],
	"𠨭": [
	"𬼍"
],
	"②": [
	"𬼺",
	"𬼿",
	"𭩲",
	"𭪗",
	"𮅏"
],
	"𠮓": [
	"𬽠"
],
	"丸": [
	"𬽦",
	"𭏼",
	"𭓔",
	"𭺳",
	"𮂼",
	"𮜿",
	"𮩳",
	"𮫰"
],
	"㔫": [
	"𬽩",
	"𭜏",
	"𭩝"
],
	"𰎋": [
	"𬾎"
],
	"应": [
	"𬾖",
	"𭈉",
	"𭡆",
	"𰑦",
	"𰱊"
],
	"⻜": [
	"𬾘",
	"𭮖"
],
	"伱": [
	"𬾡"
],
	"𤰅": [
	"𬾨",
	"𮃏"
],
	"伝": [
	"𬾪",
	"𰓠"
],
	"𡋛": [
	"𬾶"
],
	"恃": [
	"𬾸"
],
	"𦋍": [
	"𬿄"
],
	"𥫠": [
	"𬿉"
],
	"𫼋": [
	"𬿍"
],
	"𮖿": [
	"𬿑",
	"𮟀"
],
	"𪯍": [
	"𬿒"
],
	"虗": [
	"𬿖",
	"𭊌",
	"𭏟",
	"𭗩",
	"𭟼",
	"𭢉",
	"𭭔",
	"𮅽",
	"𮯓"
],
	"𭓶": [
	"𬿝"
],
	"丽": [
	"𬿥",
	"𭫾",
	"𮁄",
	"𮭶",
	"𮭷"
],
	"𡻕": [
	"𬿴",
	"𭳟"
],
	"𭔺": [
	"𬿸",
	"𮜚",
	"𮥩"
],
	"𭫒": [
	"𬿼",
	"𭬓",
	"𮁐",
	"𮥫"
],
	"鴫": [
	"𭀈"
],
	"𰁦": [
	"𭀉"
],
	"𭼩": [
	"𭀏",
	"𭟢",
	"𭼶"
],
	"𠃋": [
	"𭀘"
],
	"𭀘": [
	"𭀜"
],
	"𭀠": [
	"𭀱",
	"𭀱"
],
	"善": [
	"𭀺",
	"𭌠",
	"𭟽",
	"𭨔",
	"𭳦",
	"𮃬",
	"𮖯",
	"𮜖",
	"𮥣"
],
	"𭔽": [
	"𭁂"
],
	"倶": [
	"𭁃",
	"𭌀",
	"𭌛",
	"𭌷",
	"𭔺",
	"𭬫",
	"𮜅",
	"𮥬"
],
	"𠂒": [
	"𭁆",
	"𭃥",
	"𭃭",
	"𭇆",
	"𮟾"
],
	" ": [
	"𭁈",
	"𮍲",
	"𱌿",
	"𱌿"
],
	J: J$1,
	"𭁠": [
	"𭁪",
	"𭁯",
	"𮉼",
	"𮟯"
],
	"𥘑": [
	"𭁺"
],
	"屇": [
	"𭁻"
],
	"祋": [
	"𭁿",
	"𰍈"
],
	"螎": [
	"𭂨"
],
	"𠘳": [
	"𭂵"
],
	"𭓩": [
	"𭃰",
	"𭪮",
	"𮏑"
],
	"屠": [
	"𭄎",
	"𭏴"
],
	"𥝤": [
	"𭄔"
],
	"䈁": [
	"𭄕",
	"𮣜"
],
	"犱": [
	"𭄣",
	"𰞕",
	"𰞖"
],
	"𫟯": [
	"𭄴",
	"𭵜"
],
	"𮥹": [
	"𭅃"
],
	"𠨬": [
	"𭅐"
],
	"卐": [
	"𭅫"
],
	"若": [
	"𭆋",
	"𭊡",
	"𭦲",
	"𮉔",
	"𮦝",
	"𮪰"
],
	"𫝕": [
	"𭆒",
	"𭔱"
],
	"𢽵": [
	"𭆕"
],
	"𡗓": [
	"𭇃",
	"𭠑",
	"𭪅"
],
	"𭙏": [
	"𭇘"
],
	"汉": [
	"𭇙",
	"𱈤"
],
	"划": [
	"𭇞",
	"𭠤",
	"𰓛",
	"𰰲"
],
	"⑤": [
	"𭇩",
	"𭻊"
],
	"圻": [
	"𭇵"
],
	"坂": [
	"𭇸"
],
	"芋": [
	"𭇻",
	"𮐆"
],
	"𦬊": [
	"𭇼",
	"𱄟"
],
	"𭤔": [
	"𭈇"
],
	"叶": [
	"𭈍"
],
	"𠈗": [
	"𭈚"
],
	"浅": [
	"𭈟"
],
	"𭕖": [
	"𭈩"
],
	"㕥": [
	"𭈬",
	"𰨑"
],
	"还": [
	"𭈮",
	"𰲿"
],
	"吐": [
	"𭈯",
	"𰇦"
],
	"垣": [
	"𭈲",
	"𭝧"
],
	"拶": [
	"𭈵"
],
	"垠": [
	"𭈷"
],
	"肠": [
	"𭉅"
],
	"𫟈": [
	"𭉋"
],
	"𫩑": [
	"𭉔",
	"𰬄"
],
	"结": [
	"𭉗"
],
	"捚": [
	"𭉜"
],
	"郝": [
	"𭉞"
],
	"荏": [
	"𭉡"
],
	"尙": [
	"𭉢",
	"𭞲",
	"𭯝",
	"𮞢"
],
	"𡌓": [
	"𭉣"
],
	"𥞊": [
	"𭉬"
],
	"𭭉": [
	"𭉯"
],
	"𭙜": [
	"𭉶"
],
	"捺": [
	"𭊁"
],
	"梩": [
	"𭊂"
],
	"𭸋": [
	"𭊄"
],
	"𭻍": [
	"𭊇"
],
	"𥬒": [
	"𭊔"
],
	"絁": [
	"𭊠"
],
	"𠯪": [
	"𭊧"
],
	"𭘆": [
	"𭊮",
	"𮠮"
],
	"跛": [
	"𭊱",
	"𮆎",
	"𮜈"
],
	"𮞨": [
	"𭊹"
],
	"𢉆": [
	"𭊺"
],
	"絰": [
	"𭊾",
	"𭒟"
],
	"絙": [
	"𭊿"
],
	"𭝤": [
	"𭋃"
],
	"敬": [
	"𭋆",
	"𭘷",
	"𭶍"
],
	"甞": [
	"𭋌"
],
	"犍": [
	"𭋑"
],
	"鄔": [
	"𭋒"
],
	"熬": [
	"𭋣",
	"𮜡"
],
	"夢": [
	"𭋥",
	"𭲿"
],
	"蓍": [
	"𭋦"
],
	"𫕄": [
	"𭋧",
	"𭔽"
],
	"𬿲": [
	"𭋨"
],
	"慱": [
	"𭋪"
],
	"漠": [
	"𭋫"
],
	"誦": [
	"𭋭"
],
	"網": [
	"𭋮"
],
	"嫰": [
	"𭋯"
],
	"璃": [
	"𭋰"
],
	"𭐘": [
	"𭋱"
],
	"樓": [
	"𭋶",
	"𮓍"
],
	"𥛓": [
	"𭋻"
],
	"諂": [
	"𭌂"
],
	"羯": [
	"𭌅"
],
	"隣": [
	"𭌇",
	"𮒧",
	"𮟠"
],
	"𠵨": [
	"𭌉"
],
	"頳": [
	"𭌍"
],
	"𣫆": [
	"𭌏"
],
	"𣓏": [
	"𭌖"
],
	"𮓪": [
	"𭌗"
],
	"黔": [
	"𭌘"
],
	"賭": [
	"𭌙"
],
	"𨽾": [
	"𭌚"
],
	"儗": [
	"𭌜"
],
	"劔": [
	"𭌝",
	"𭳤"
],
	"鞞": [
	"𭌢"
],
	"螫": [
	"𭌤"
],
	"吽": [
	"𭌨"
],
	"𠱯": [
	"𭌪"
],
	"儨": [
	"𭌭"
],
	"縳": [
	"𭌯",
	"𮓁"
],
	"𧫦": [
	"𭌱"
],
	"𠼑": [
	"𭌳"
],
	"𢩭": [
	"𭌴",
	"𭍙"
],
	"𮒛": [
	"𭌵"
],
	"鵮": [
	"𭌻"
],
	"齡": [
	"𭌿"
],
	"懺": [
	"𭍃"
],
	"嚲": [
	"𭍄"
],
	"𪅎": [
	"𭍉"
],
	"纈": [
	"𭍋"
],
	"儼": [
	"𭍍"
],
	"聾": [
	"𭍎"
],
	"𪘨": [
	"𭍐"
],
	"𭨒": [
	"𭍒"
],
	"𪧺": [
	"𭍓"
],
	"嚬": [
	"𭍔"
],
	"鸎": [
	"𭍕"
],
	"𬁟": [
	"𭍖"
],
	"爤": [
	"𭍗"
],
	"纜": [
	"𭍘"
],
	"り": [
	"𭍻"
],
	"𡈽": [
	"𭎇",
	"𭏓",
	"𮂞"
],
	"𭤟": [
	"𭎋",
	"𭤥",
	"𭰂"
],
	"𤰜": [
	"𭎢"
],
	"𪠆": [
	"𭎪"
],
	"陃": [
	"𭎴"
],
	"抳": [
	"𭎵",
	"𭣑",
	"𭰬"
],
	"哏": [
	"𭎼",
	"𭝫"
],
	"䑣": [
	"𭎿"
],
	"𤔆": [
	"𭏁"
],
	"宨": [
	"𭏆"
],
	"郊": [
	"𭏇"
],
	"寀": [
	"𭏧",
	"𮉁"
],
	"廊": [
	"𭏱"
],
	"𪠮": [
	"𭏳"
],
	"勤": [
	"𭏶",
	"𮜺"
],
	"溯": [
	"𭏺"
],
	"﨎": [
	"𭏽"
],
	"範": [
	"𭐃",
	"𭬣"
],
	"𧃍": [
	"𭐎",
	"𭺖"
],
	"𫯂": [
	"𭐓"
],
	"𰧭": [
	"𭐘"
],
	"𣅌": [
	"𭐮"
],
	"崬": [
	"𭑀"
],
	"𦥝": [
	"𭑁",
	"𭗧",
	"𭧏",
	"𭻷",
	"𮇷",
	"𮨚"
],
	"𭃚": [
	"𭑕",
	"𮈛"
],
	"𦤑": [
	"𭑜"
],
	"𮠚": [
	"𭑟"
],
	"奢": [
	"𭑥",
	"𭧤",
	"𭫠",
	"𮑂"
],
	"𭑨": [
	"𭑿"
],
	"𠱀": [
	"𭒂"
],
	"羙": [
	"𭒏"
],
	"流": [
	"𭒐",
	"𭱛",
	"𮋠"
],
	"啵": [
	"𭒕"
],
	"𫯝": [
	"𭒖",
	"𭗊",
	"𭞗"
],
	"䝾": [
	"𭒪"
],
	"嬖": [
	"𭒯"
],
	"𪪧": [
	"𭒳"
],
	"报": [
	"𭓄"
],
	"𬽊": [
	"𭓔",
	"𭣾"
],
	"𡥦": [
	"𭓝"
],
	"怽": [
	"𭓺",
	"𮄆"
],
	"泌": [
	"𭓻"
],
	"𭼽": [
	"𭔀",
	"𭽁",
	"𭽂",
	"𮁨",
	"𮇓",
	"𮔇"
],
	"𧙿": [
	"𭔔"
],
	U: U$1,
	"寧": [
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭟋",
	"𮄽",
	"𮚫"
],
	"𮧇": [
	"𭔡"
],
	"𪧷": [
	"𭔬"
],
	"𭎙": [
	"𭔸"
],
	"荎": [
	"𭔹"
],
	"𮠕": [
	"𭔿"
],
	"𭃡": [
	"𭕋"
],
	"𫹏": [
	"𭕞"
],
	"𮫙": [
	"𭕰",
	"𭳰"
],
	"湮": [
	"𭕵"
],
	"𡰶": [
	"𭕶"
],
	"撟": [
	"𭕷"
],
	"捨": [
	"𭕹"
],
	"𭕾": [
	"𭕿"
],
	"𭇎": [
	"𭖫"
],
	"岗": [
	"𭗂",
	"𭠽"
],
	"𭣤": [
	"𭗒"
],
	"𫵼": [
	"𭗟"
],
	"凝": [
	"𭗰"
],
	"呈": [
	"𭘡",
	"𭟻",
	"𮄰",
	"𮎏",
	"𮎺"
],
	"𮧯": [
	"𭘮",
	"𮘪"
],
	"㇀": [
	"𭙑",
	"𭛄",
	"𮋀"
],
	"𧴹": [
	"𭙯"
],
	"𢽐": [
	"𭙱"
],
	"㢈": [
	"𭙳",
	"𭙶"
],
	"𭘧": [
	"𭙺"
],
	"𭾱": [
	"𭙾",
	"𮍁"
],
	"𫟚": [
	"𭚁"
],
	"𢊆": [
	"𭚄",
	"𭚇"
],
	"𡡴": [
	"𭚅"
],
	"𭸵": [
	"𭚗"
],
	"㞵": [
	"𭚱"
],
	"𪠥": [
	"𭛄"
],
	"𠀄": [
	"𭛝"
],
	"𰰝": [
	"𭛣"
],
	"㝎": [
	"𭛮",
	"𭾷",
	"𮎑",
	"𰛸",
	"𱀔",
	"𱁭"
],
	"𭥒": [
	"𭛲",
	"𮞡"
],
	"頶": [
	"𭜊",
	"𭳥"
],
	"㐲": [
	"𭜠",
	"𭱳"
],
	"𣏌": [
	"𭜷"
],
	"𫰑": [
	"𭝆"
],
	"昒": [
	"𭝓"
],
	"𢘤": [
	"𭝜"
],
	"苦": [
	"𭝩",
	"𭵌",
	"𮏫",
	"𮐤",
	"𮐽",
	"𮑟",
	"𮒀",
	"𮓄",
	"𮤙"
],
	"𫞰": [
	"𭝳"
],
	"𠊅": [
	"𭝶"
],
	"𭮩": [
	"𭝸"
],
	"𡚺": [
	"𭞉"
],
	"𢗦": [
	"𭞉"
],
	"甛": [
	"𭞍"
],
	"𢽊": [
	"𭞑"
],
	"𠪂": [
	"𭞒"
],
	"勗": [
	"𭞕",
	"𭞛",
	"𭵹",
	"𮩭"
],
	"莭": [
	"𭞖",
	"𭲝"
],
	"𭥗": [
	"𭞘",
	"𭹕"
],
	"𭮬": [
	"𭞠"
],
	"距": [
	"𭞯"
],
	"𦱋": [
	"𭞰"
],
	"渧": [
	"𭞸"
],
	"𫁒": [
	"𭟃",
	"𭲶",
	"𮁎"
],
	"𭭔": [
	"𭟔"
],
	"澄": [
	"𭟕"
],
	"燥": [
	"𭟡"
],
	"闓": [
	"𭟥"
],
	"懼": [
	"𭟨"
],
	"鷒": [
	"𭟫"
],
	"𧄼": [
	"𭟭"
],
	"③": [
	"𭟶"
],
	"𭦙": [
	"𭟺"
],
	"扸": [
	"𭡂",
	"𮔋",
	"𰛫"
],
	"𨚫": [
	"𭡊"
],
	"𪯱": [
	"𭡓"
],
	"𫢚": [
	"𭡖"
],
	"贫": [
	"𭡘",
	"𮀧"
],
	"𡋡": [
	"𭡟"
],
	"𠮽": [
	"𭡢"
],
	"脋": [
	"𭢄"
],
	"𭈆": [
	"𭢆"
],
	"䄅": [
	"𭢏",
	"𭩅",
	"𭫯",
	"𭲊"
],
	"䇾": [
	"𭢪"
],
	"𤘆": [
	"𭢳"
],
	"閰": [
	"𭢶"
],
	"𠿊": [
	"𭣈"
],
	"𭣔": [
	"𭣚",
	"𭤋",
	"𮍠"
],
	"𛂦": [
	"𭤪"
],
	"𮎜": [
	"𭤸"
],
	"𬼉": [
	"𭤻"
],
	"㚈": [
	"𭥧"
],
	"𠣏": [
	"𭥭"
],
	"𭥫": [
	"𭦌",
	"𮚖"
],
	"𠄮": [
	"𭦙"
],
	"𮓷": [
	"𭦳"
],
	"𪽼": [
	"𭦸"
],
	"𪰎": [
	"𭧆"
],
	"哩": [
	"𭧍",
	"𮡝"
],
	"𡕚": [
	"𭧐"
],
	"𬜶": [
	"𭧕"
],
	"𢀛": [
	"𭧬"
],
	"晌": [
	"𭧯"
],
	"虜": [
	"𭧷"
],
	"𪰊": [
	"𭧹"
],
	"𭧂": [
	"𭨃",
	"𭳲"
],
	"𭅉": [
	"𭨝"
],
	"𠬠": [
	"𭨰"
],
	"𠯓": [
	"𭨷"
],
	"𣍝": [
	"𭨾"
],
	"𨚡": [
	"𭩉"
],
	"㣊": [
	"𭪊",
	"𰞦",
	"𰷝"
],
	"呄": [
	"𭪏"
],
	"𫝣": [
	"𭪖",
	"𮇣"
],
	"芶": [
	"𭪡"
],
	"㱛": [
	"𭪴"
],
	"歹": [
	"𭪶"
],
	"𠅔": [
	"𭫋"
],
	"𥑭": [
	"𭫑"
],
	"𬼌": [
	"𭫗"
],
	"倅": [
	"𭫚"
],
	"𭿷": [
	"𭫜"
],
	"𧙑": [
	"𭫡"
],
	"𫈏": [
	"𭫩"
],
	"䅈": [
	"𭫰",
	"𭲈"
],
	"𮕱": [
	"𭫲"
],
	"𣱼": [
	"𭫵",
	"𮏿"
],
	"𬜻": [
	"𭫿",
	"𭶂"
],
	"𬻨": [
	"𭬃"
],
	"𦔶": [
	"𭬊"
],
	"䋠": [
	"𭬏"
],
	"楷": [
	"𭬐"
],
	"𮗆": [
	"𭬞"
],
	"𨽹": [
	"𭬠",
	"𭳔"
],
	"𮥼": [
	"𭬥",
	"𮉖",
	"𮒣",
	"𮕐"
],
	"𭵼": [
	"𭬦"
],
	"𫵠": [
	"𭬱"
],
	"膺": [
	"𭬶"
],
	"藪": [
	"𭬼"
],
	"𩱕": [
	"𭭁"
],
	"𥑋": [
	"𭭬"
],
	"𭭟": [
	"𭭭"
],
	"帍": [
	"𭭮"
],
	"𥘣": [
	"𭭳",
	"𮥵",
	"𰨔"
],
	"殞": [
	"𭮝"
],
	"𪯢": [
	"𭮢",
	"𮘝"
],
	"𦙊": [
	"𭮿",
	"𰆟",
	"𰣰"
],
	"亹": [
	"𭯯"
],
	"𠥽": [
	"𭰉"
],
	"𬻄": [
	"𭰌"
],
	"劯": [
	"𭰛"
],
	"芑": [
	"𭰜"
],
	"庐": [
	"𭰢"
],
	"鸡": [
	"𭰥"
],
	"𭟯": [
	"𭰦"
],
	"𦙑": [
	"𭰴",
	"𰮱"
],
	"冞": [
	"𭰹",
	"𭹘"
],
	"𢗨": [
	"𭰽"
],
	"𠜒": [
	"𭱆"
],
	"眀": [
	"𭱑",
	"𰤾"
],
	"䀜": [
	"𭱓"
],
	"栄": [
	"𭱚",
	"𮈰",
	"𮢚"
],
	"変": [
	"𭱝"
],
	"炯": [
	"𭱞"
],
	"𨊫": [
	"𭱤"
],
	"𥑟": [
	"𭱥",
	"𰧋"
],
	"𡕦": [
	"𭱬"
],
	"䙷": [
	"𭱭"
],
	"𠅝": [
	"𭱰"
],
	"㓒": [
	"𭱲"
],
	"𪶀": [
	"𭱷"
],
	"𮋛": [
	"𭱹",
	"𭻪",
	"𮢷"
],
	"莗": [
	"𭱺"
],
	"莁": [
	"𭲁"
],
	"圇": [
	"𭲂"
],
	"徛": [
	"𭲆"
],
	"肓": [
	"𭲋"
],
	"𥏇": [
	"𭲌"
],
	"琮": [
	"𭲙"
],
	"悳": [
	"𭲚",
	"𭶁",
	"𮄖",
	"𰽆"
],
	"𮙺": [
	"𭲜"
],
	"𠓜": [
	"𭲞"
],
	"㪘": [
	"𭲠"
],
	"𦝃": [
	"𭲡"
],
	"𡩖": [
	"𭲨",
	"𮄼"
],
	"䆥": [
	"𭲩"
],
	"晸": [
	"𭲮"
],
	"䇿": [
	"𭲱"
],
	"𮧮": [
	"𭲸"
],
	"筞": [
	"𭲺"
],
	"輔": [
	"𭲽"
],
	"𡨋": [
	"𭳃",
	"𮐖"
],
	"際": [
	"𭳋"
],
	"緖": [
	"𭳌"
],
	"愬": [
	"𭳏"
],
	"𡙸": [
	"𭳑"
],
	"蓴": [
	"𭳚"
],
	"糓": [
	"𭳜"
],
	"𥱋": [
	"𭳣"
],
	"𡕸": [
	"𭳨"
],
	"𣫍": [
	"𭳮"
],
	"𤣂": [
	"𭳸"
],
	"𮘎": [
	"𭳹"
],
	"肰": [
	"𭵃"
],
	"泃": [
	"𭵆"
],
	"屮": [
	"𭵇",
	"𭵇"
],
	"𪰑": [
	"𭵑"
],
	"恠": [
	"𭵛",
	"𰈠"
],
	"茟": [
	"𭵨",
	"𮗴",
	"𰻍"
],
	"㮈": [
	"𭵾"
],
	"棨": [
	"𭶇",
	"𰘮"
],
	"蘆": [
	"𭶨"
],
	"𥄃": [
	"𭶴"
],
	"𭮪": [
	"𭷮"
],
	"𣍟": [
	"𭸏"
],
	"𤜭": [
	"𭸒"
],
	"𥁠": [
	"𭸦"
],
	"嶌": [
	"𭸯"
],
	"珊": [
	"𭹝"
],
	"祐": [
	"𭹮"
],
	"𭽀": [
	"𭹵"
],
	"𣦺": [
	"𭹷"
],
	"葺": [
	"𭺃"
],
	"𭐫": [
	"𭺆"
],
	"𥟦": [
	"𭺇"
],
	"㴝": [
	"𭺊"
],
	"䝺": [
	"𭺐"
],
	"𬺹": [
	"𭻋"
],
	"𭺽": [
	"𭻋"
],
	"𭆙": [
	"𭻒",
	"𮈐"
],
	"𭁆": [
	"𭼋"
],
	"𬾐": [
	"𭼘"
],
	"𩁿": [
	"𭼠"
],
	"𭙌": [
	"𭼧"
],
	"甖": [
	"𭼹"
],
	"𩔪": [
	"𭼺"
],
	"𬯵": [
	"𭼻",
	"𮭠"
],
	"𠆥": [
	"𭼽",
	"𭼾"
],
	"𮍌": [
	"𭾆",
	"𭾋",
	"𭾏",
	"𮍍",
	"𮗘",
	"𮨈"
],
	"𫡏": [
	"𭾆",
	"𮚕"
],
	"㰦": [
	"𭾈"
],
	"紋": [
	"𭾎"
],
	"𬛥": [
	"𭾑"
],
	"漮": [
	"𭾔"
],
	"𬹥": [
	"𭾕"
],
	"𡗫": [
	"𭾳"
],
	"类": [
	"𭿎",
	"𰘂",
	"𰳍"
],
	"𮍖": [
	"𭿙"
],
	"𣷚": [
	"𭿤",
	"𰆓",
	"𱆇",
	"𱇀",
	"𱈺"
],
	"菌": [
	"𭿰"
],
	"𠄐": [
	"𭿵",
	"𭿶"
],
	"𥎩": [
	"𮀉",
	"𰦚"
],
	"㚓": [
	"𮀵",
	"𱂘"
],
	"𬼽": [
	"𮀽",
	"𮌄",
	"𮌄"
],
	"𮏖": [
	"𮁅"
],
	"𤦲": [
	"𮁊"
],
	"葢": [
	"𮁌"
],
	"疂": [
	"𮁓"
],
	"䮕": [
	"𮁘"
],
	"全": [
	"𮁵"
],
	"𬼊": [
	"𮁼"
],
	"𪜱": [
	"𮂄"
],
	"𭻉": [
	"𮂊"
],
	"𪚾": [
	"𮂪"
],
	"𮆘": [
	"𮂫"
],
	"𭂬": [
	"𮂷"
],
	"𭶪": [
	"𮃎"
],
	"𠕅": [
	"𮃺",
	"𰨟"
],
	"呀": [
	"𮃽"
],
	"𧿀": [
	"𮄉",
	"𮄛"
],
	"𢔀": [
	"𮄎",
	"𮑈"
],
	"覘": [
	"𮄗"
],
	"𣺎": [
	"𮄝"
],
	"𨁍": [
	"𮄟"
],
	"㝱": [
	"𮄥"
],
	"卋": [
	"𮅉"
],
	"沄": [
	"𮅔"
],
	"拃": [
	"𮅖"
],
	"𨑲": [
	"𮅚",
	"𮟖",
	"𮢐"
],
	"垫": [
	"𮅣"
],
	"柺": [
	"𮅦"
],
	"柛": [
	"𮅧"
],
	"𨊰": [
	"𮅯"
],
	"𬾨": [
	"𮅴"
],
	"桶": [
	"𮅸"
],
	"笨": [
	"𮅹",
	"𰪇"
],
	"旈": [
	"𮆅"
],
	"淸": [
	"𮆆"
],
	"𭡥": [
	"𮆇"
],
	"𥭛": [
	"𮆊"
],
	"𧆾": [
	"𮆌"
],
	"湟": [
	"𮆐"
],
	"𧇀": [
	"𮆔"
],
	"𫟛": [
	"𮆕"
],
	"屣": [
	"𮆧"
],
	"憎": [
	"𮆱"
],
	"𩿳": [
	"𮆶"
],
	"廬": [
	"𮆿"
],
	"鐸": [
	"𮇁"
],
	"纎": [
	"𮇂"
],
	"𣇃": [
	"𮇺"
],
	"𫠙": [
	"𮈀"
],
	"𦬪": [
	"𮈙"
],
	"𪪎": [
	"𮈞"
],
	"㢱": [
	"𮈢"
],
	"𦊆": [
	"𮈣",
	"𮢟"
],
	"㝚": [
	"𮈶"
],
	"営": [
	"𮉇"
],
	"違": [
	"𮉏"
],
	"𭾐": [
	"𮉗",
	"𮎗",
	"𮬗"
],
	"𮨶": [
	"𮉻"
],
	"𬚳": [
	"𮊉"
],
	"𫯜": [
	"𮊎"
],
	"縜": [
	"𮊟"
],
	"䳬": [
	"𮊡"
],
	"𣮿": [
	"𮊴"
],
	"𭮶": [
	"𮋻"
],
	"𠼗": [
	"𮋽"
],
	"𰗐": [
	"𮌓"
],
	"鋠": [
	"𮍈"
],
	"𧠆": [
	"𮍯"
],
	"𡯆": [
	"𮎅"
],
	"伞": [
	"𮎘",
	"𮦎"
],
	"𪱙": [
	"𮎭"
],
	"癿": [
	"𮎲"
],
	"𬻻": [
	"𮎵"
],
	"𭆃": [
	"𮏁"
],
	"灸": [
	"𮏅"
],
	"𥤦": [
	"𮏋",
	"𰼇"
],
	"𣲩": [
	"𮏍"
],
	"𪢾": [
	"𮏏",
	"𰉿"
],
	"狍": [
	"𮏜"
],
	"𭒽": [
	"𮏢"
],
	"䀝": [
	"𮏰"
],
	"𬾕": [
	"𮏵"
],
	"狭": [
	"𮏶"
],
	"𥝻": [
	"𮏷",
	"𮐱",
	"𮖙"
],
	"𦫸": [
	"𮏸"
],
	"旀": [
	"𮏾"
],
	"𬡄": [
	"𮐀"
],
	"挺": [
	"𮐄"
],
	"𢦷": [
	"𮐈"
],
	"𥅌": [
	"𮐎",
	"𰜪"
],
	"苽": [
	"𮐏"
],
	"𦚣": [
	"𮐐"
],
	"狶": [
	"𮐑"
],
	"𢓭": [
	"𮐒"
],
	"芝": [
	"𮐘"
],
	"𠡷": [
	"𮐟"
],
	"㭪": [
	"𮐡"
],
	"𬍥": [
	"𮐢"
],
	"猖": [
	"𮐫"
],
	"𫥡": [
	"𮐰"
],
	"偒": [
	"𮐲"
],
	"𤙭": [
	"𮐳"
],
	"猚": [
	"𮐴"
],
	"䧔": [
	"𮐶"
],
	"𬯆": [
	"𮐷"
],
	"紵": [
	"𮐸"
],
	"𠗱": [
	"𮐼"
],
	"琹": [
	"𮑃"
],
	"䣱": [
	"𮑄"
],
	"𡈉": [
	"𮑆"
],
	"𮫮": [
	"𮑊"
],
	"𨓿": [
	"𮑋"
],
	"逶": [
	"𮑌"
],
	"鈔": [
	"𮑍"
],
	"稅": [
	"𮑏"
],
	"𡧟": [
	"𮑐"
],
	"𥙷": [
	"𮑑"
],
	"𣸸": [
	"𮑓"
],
	"竦": [
	"𮑕"
],
	"媛": [
	"𮑘"
],
	"㤗": [
	"𮑚"
],
	"𭵜": [
	"𮑜"
],
	"𦀓": [
	"𮑝"
],
	"𥈎": [
	"𮑥"
],
	"𣪌": [
	"𮑬"
],
	"𣺦": [
	"𮑮"
],
	"𣻌": [
	"𮑲",
	"𮦴"
],
	"𭵠": [
	"𮑶"
],
	"踈": [
	"𮒄"
],
	"𦳊": [
	"𮒈"
],
	"𬿫": [
	"𮒊"
],
	"滲": [
	"𮒌"
],
	"𪷁": [
	"𮒎"
],
	"綱": [
	"𮒔"
],
	"𦁉": [
	"𮒕"
],
	"𦁎": [
	"𮒖"
],
	"𠅀": [
	"𮒛"
],
	"撨": [
	"𮒝"
],
	"槱": [
	"𮒞"
],
	"稺": [
	"𮒤"
],
	"𡚁": [
	"𮒥"
],
	"𦂺": [
	"𮒨"
],
	"𪌜": [
	"𮒩"
],
	"豍": [
	"𮒪"
],
	"𤎮": [
	"𮒫"
],
	"橘": [
	"𮒬"
],
	"罹": [
	"𮒭"
],
	"⑩": [
	"𮒮"
],
	"諹": [
	"𮒲"
],
	"擘": [
	"𮓂"
],
	"菜": [
	"𮓇"
],
	"爀": [
	"𮓊"
],
	"𭮧": [
	"𮓋"
],
	"𭅰": [
	"𮓚"
],
	"𮓙": [
	"𮓟"
],
	"𮓡": [
	"𮓩"
],
	"𫊫": [
	"𮔉"
],
	"𮞅": [
	"𮔜"
],
	"𦚾": [
	"𮔮"
],
	"逼": [
	"𮕂",
	"𰱿"
],
	"蛔": [
	"𮕎"
],
	"㸃": [
	"𮕔"
],
	"𮒣": [
	"𮕘"
],
	"𢓁": [
	"𮕢"
],
	"𧘗": [
	"𮕷"
],
	"𢬇": [
	"𮖖"
],
	"胷": [
	"𮖣"
],
	"𦛱": [
	"𮖬"
],
	"著": [
	"𮖺"
],
	"𫝢": [
	"𮗃"
],
	"徼": [
	"𮗊"
],
	"𮧡": [
	"𮗋"
],
	"𮪍": [
	"𮗌"
],
	"𮏒": [
	"𮗛"
],
	"𮗟": [
	"𮗮"
],
	"㐪": [
	"𮘈"
],
	"犯": [
	"𮘋"
],
	"𢉲": [
	"𮘐"
],
	"𭁴": [
	"𮘙"
],
	"𦊥": [
	"𮘬"
],
	"𣓪": [
	"𮙂"
],
	"𬞼": [
	"𮙈"
],
	"讨": [
	"𮙉"
],
	"读": [
	"𮙋"
],
	"𬑔": [
	"𮙠"
],
	"𪫩": [
	"𮚗"
],
	"荘": [
	"𮚛"
],
	"𠔟": [
	"𮚭"
],
	"促": [
	"𮚼"
],
	"𰸬": [
	"𮜢"
],
	"𠓝": [
	"𮝂",
	"𰃗"
],
	"𣧋": [
	"𮝗"
],
	"匩": [
	"𮝝"
],
	"𧉎": [
	"𮝢"
],
	"蒖": [
	"𮝮"
],
	"𭘑": [
	"𮞏"
],
	"𢇦": [
	"𮞔"
],
	"𣅻": [
	"𮞪"
],
	"曺": [
	"𮞸"
],
	"𡷾": [
	"𮞹"
],
	"𥬄": [
	"𮞺"
],
	"𦊷": [
	"𮟃"
],
	"䆠": [
	"𮟇"
],
	"㫿": [
	"𮟌"
],
	"啼": [
	"𮟍"
],
	"𡩙": [
	"𮟏"
],
	"𦤔": [
	"𮟗"
],
	"嗻": [
	"𮟛"
],
	"囉": [
	"𮟩"
],
	"𮖚": [
	"𮡌"
],
	"咿": [
	"𮡝"
],
	"㐧": [
	"𮡪"
],
	"仏": [
	"𮡫"
],
	"鉨": [
	"𮡼"
],
	"𫆀": [
	"𮢄"
],
	"苏": [
	"𮢈",
	"𰧈"
],
	"佸": [
	"𮢍"
],
	"𭠂": [
	"𮢑"
],
	"実": [
	"𮢖"
],
	"𬥎": [
	"𮢧"
],
	"𦍤": [
	"𮢮"
],
	"𥥛": [
	"𮢰"
],
	"𡘞": [
	"𮢲"
],
	"𫈅": [
	"𮢴"
],
	"赥": [
	"𮢵"
],
	"猉": [
	"𮢺"
],
	"𧵚": [
	"𮣅"
],
	"𭐖": [
	"𮣑"
],
	"𡬺": [
	"𮣒"
],
	"鏌": [
	"𮣔"
],
	"誊": [
	"𮣖"
],
	"奨": [
	"𮣗"
],
	"𭴺": [
	"𮣝"
],
	"𮢶": [
	"𮣡"
],
	"𮐯": [
	"𮣢"
],
	"𠾖": [
	"𮣦"
],
	"簛": [
	"𮣬"
],
	"𦘴": [
	"𮣭"
],
	"䫫": [
	"𮣯"
],
	"廼": [
	"𮤛"
],
	"𧯞": [
	"𮤟"
],
	"𥃷": [
	"𮥎"
],
	"𭖨": [
	"𮥘"
],
	"𮓱": [
	"𮥙"
],
	"𭜵": [
	"𮥚"
],
	"𮥟": [
	"𮥨"
],
	"𠾳": [
	"𮥯"
],
	"い": [
	"𮥹"
],
	"𡉿": [
	"𮦐"
],
	"昧": [
	"𮦠"
],
	"𤤯": [
	"𮦤"
],
	"涏": [
	"𮦧"
],
	"浹": [
	"𮦨"
],
	"㴻": [
	"𮦵"
],
	"滉": [
	"𮦶"
],
	"潢": [
	"𮦹"
],
	"𬈥": [
	"𮦺"
],
	"臂": [
	"𮦾",
	"𰍣"
],
	"墪": [
	"𮦿"
],
	"𪞖": [
	"𮧗"
],
	"𩉨": [
	"𮧤"
],
	"𫈦": [
	"𮧬"
],
	"𤿌": [
	"𮨐"
],
	"𭴔": [
	"𮩃"
],
	"衎": [
	"𮩄"
],
	"𬮦": [
	"𮩆"
],
	"䒱": [
	"𮩈"
],
	"𮮰": [
	"𮩔"
],
	"𮐹": [
	"𮩙"
],
	"岐": [
	"𮩣"
],
	"𡘒": [
	"𮪎"
],
	"𬽇": [
	"𮪬"
],
	"𪷂": [
	"𮪷",
	"𰝭"
],
	"㣃": [
	"𮫚"
],
	"𦬬": [
	"𮫛"
],
	"𬎿": [
	"𮫲",
	"𰗀"
],
	"杯": [
	"𮫾"
],
	"⑥": [
	"𮬁"
],
	"𢼴": [
	"𮬈"
],
	"𩹌": [
	"𮬓"
],
	"㢣": [
	"𮬘"
],
	"衔": [
	"𮬣"
],
	"𩿊": [
	"𮬹"
],
	"𮉰": [
	"𮬿"
],
	"況": [
	"𮭃"
],
	"𨹧": [
	"𮭏"
],
	"𥰬": [
	"𮭝"
],
	"𢐴": [
	"𮭟"
],
	"𪉟": [
	"𮭭"
],
	"𭫈": [
	"𮭻"
],
	"畠": [
	"𮮰",
	"𮮵",
	"𰨎"
],
	"㇈": [
	"𰀫"
],
	"屲": [
	"𰀵"
],
	"鉅": [
	"𰁎"
],
	"𡦢": [
	"𰁑"
],
	"𰀈": [
	"𰁓",
	"𰍎",
	"𰑊",
	"𰕺",
	"𰛓",
	"𰡂",
	"𰥕",
	"𰩢",
	"𰪱",
	"𰰫",
	"𰵕"
],
	"𰋙": [
	"𰁬",
	"𰅴",
	"𰑌",
	"𰠱"
],
	"㐍": [
	"𰁭"
],
	"𰅰": [
	"𰁲",
	"𰅹",
	"𰗝",
	"𰙽",
	"𰭋"
],
	"圩": [
	"𰁴"
],
	"": [
	"𰂉",
	"𰈳"
],
	"峙": [
	"𰂛"
],
	"𢨿": [
	"𰂞"
],
	"赐": [
	"𰂭"
],
	"爺": [
	"𰂴"
],
	"弿": [
	"𰂹"
],
	"𬂉": [
	"𰂻"
],
	"熹": [
	"𰃂",
	"𰨗"
],
	"冲": [
	"𰄉",
	"𰄋"
],
	"净": [
	"𰄎"
],
	"压": [
	"𰆛",
	"𰆠",
	"𰆫",
	"𰓗"
],
	"昘": [
	"𰆝"
],
	"㰪": [
	"𰆡"
],
	"": [
	"𰆩"
],
	"𡯇": [
	"𰆷"
],
	"仡": [
	"𰇒"
],
	"纥": [
	"𰇡"
],
	"戏": [
	"𰇣"
],
	"块": [
	"𰇧"
],
	"𰍱": [
	"𰇰",
	"𰥩"
],
	"贪": [
	"𰇲",
	"𰡘"
],
	"指": [
	"𰈃"
],
	"𡧯": [
	"𰈎"
],
	"孭": [
	"𰈝"
],
	"缂": [
	"𰈮"
],
	"㰱": [
	"𰈱"
],
	"鉄": [
	"𰈲"
],
	"缚": [
	"𰈶"
],
	"辢": [
	"𰈹"
],
	"𩾵": [
	"𰈾"
],
	"價": [
	"𰉀"
],
	"颜": [
	"𰉁"
],
	"鋼": [
	"𰉅"
],
	"擰": [
	"𰉆"
],
	"罈": [
	"𰉊"
],
	"麌": [
	"𰉋"
],
	"𰅴": [
	"𰉰",
	"𰑝",
	"𰛬",
	"𰾂",
	"𱂪"
],
	"柝": [
	"𰊁"
],
	"洉": [
	"𰊇"
],
	"𠗒": [
	"𰊉"
],
	"𡱞": [
	"𰊋"
],
	"灻": [
	"𰊕"
],
	"㳭": [
	"𰊖"
],
	"畬": [
	"𰊮"
],
	"廈": [
	"𰊸"
],
	"碩": [
	"𰊹"
],
	"𡼡": [
	"𰊾"
],
	"㓀": [
	"𰋈"
],
	"𪵩": [
	"𰋒"
],
	"𡗱": [
	"𰋤",
	"𰋲"
],
	"乹": [
	"𰋮"
],
	"女": [
	"𰌏"
],
	"哺": [
	"𰌑"
],
	"鼄": [
	"𰌛"
],
	"𡧊": [
	"𰌾"
],
	"杸": [
	"𰍂"
],
	"卹": [
	"𰍃"
],
	"𢚘": [
	"𰍖"
],
	"𣶃": [
	"𰍘"
],
	"𧘣": [
	"𰍙"
],
	"坔": [
	"𰍻"
],
	"抦": [
	"𰍽"
],
	"㟀": [
	"𰍾"
],
	"粍": [
	"𰎁"
],
	"兎": [
	"𰎘"
],
	"伋": [
	"𰎙"
],
	"㺯": [
	"𰎡"
],
	"𢗑": [
	"𰎤"
],
	"𡹐": [
	"𰎯"
],
	"愕": [
	"𰎽"
],
	"嗟": [
	"𰎿"
],
	"乒": [
	"𰏨"
],
	"𣏈": [
	"𰏷"
],
	"廋": [
	"𰐅"
],
	"𠮡": [
	"𰐓",
	"𰐘"
],
	"貨": [
	"𰐡"
],
	"𣫬": [
	"𰑓"
],
	"𫺁": [
	"𰑸"
],
	"𢘿": [
	"𰒂"
],
	"⺝": [
	"𰒇",
	"𰮌",
	"𰮺",
	"𰹭"
],
	"滞": [
	"𰒒"
],
	"勣": [
	"𰒔"
],
	"愄": [
	"𰒕"
],
	"𬥈": [
	"𰒖"
],
	"旾": [
	"𰒫"
],
	"屳": [
	"𰓓"
],
	"闪": [
	"𰓔",
	"𰛛",
	"𰿳"
],
	"𰃝": [
	"𰓢"
],
	"庅": [
	"𰓥",
	"𰦺"
],
	"弛": [
	"𰓩"
],
	"𡶩": [
	"𰓾",
	"𰫪"
],
	"抓": [
	"𰔍"
],
	"斍": [
	"𰔤"
],
	"𥥽": [
	"𰔨"
],
	"腮": [
	"𰔮"
],
	"骞": [
	"𰔲"
],
	"関": [
	"𰔴"
],
	"摇": [
	"𰔵"
],
	"舆": [
	"𰔶"
],
	"𡊦": [
	"𰕔"
],
	"𠇦": [
	"𰕮"
],
	"实": [
	"𰖓"
],
	"恼": [
	"𰖳"
],
	"𨒙": [
	"𰗊"
],
	"𠯫": [
	"𰗪"
],
	"迏": [
	"𰗱"
],
	"络": [
	"𰘅"
],
	"𪜌": [
	"𰘆"
],
	"釡": [
	"𰘌"
],
	"杵": [
	"𰘎"
],
	"𣑱": [
	"𰘏"
],
	"戝": [
	"𰘛",
	"𱆽"
],
	"塞": [
	"𰘷"
],
	"閫": [
	"𰙀"
],
	"臨": [
	"𰙅"
],
	"𠔍": [
	"𰚊"
],
	"䡔": [
	"𰚺"
],
	"𡆬": [
	"𰛁"
],
	"氛": [
	"𰛃"
],
	"玏": [
	"𰛞"
],
	"𰡮": [
	"𰛟"
],
	"闯": [
	"𰛩"
],
	"顶": [
	"𰛽"
],
	"𥝞": [
	"𰜄"
],
	"𠜥": [
	"𰜌"
],
	"𣵎": [
	"𰜎"
],
	"𦭞": [
	"𰜑"
],
	"𡬧": [
	"𰜓"
],
	"汩": [
	"𰜕"
],
	"汭": [
	"𰜖"
],
	"㔜": [
	"𰜙"
],
	"贺": [
	"𰜢",
	"𰸦"
],
	"峑": [
	"𰜤"
],
	"𤯅": [
	"𰜦"
],
	"逅": [
	"𰜫"
],
	"𭍥": [
	"𰜲"
],
	"啓": [
	"𰜶"
],
	"𠋣": [
	"𰜸"
],
	"猎": [
	"𰜻"
],
	"𥥪": [
	"𰜿"
],
	"㕘": [
	"𰝂"
],
	"雱": [
	"𰝃"
],
	"溤": [
	"𰝄"
],
	"𥦕": [
	"𰝈"
],
	"涕": [
	"𰝊"
],
	"𦀎": [
	"𰝎"
],
	"𨳞": [
	"𰝏"
],
	"嗢": [
	"𰝕"
],
	"𧟶": [
	"𰝚"
],
	"箫": [
	"𰝞"
],
	"寢": [
	"𰝠"
],
	"䨜": [
	"𰝬"
],
	"校": [
	"𰝱",
	"𱃭"
],
	"淦": [
	"𰝵"
],
	"𤆎": [
	"𰞟"
],
	"𤇏": [
	"𰞽"
],
	"战": [
	"𰞿"
],
	"宥": [
	"𰟃"
],
	"𢭳": [
	"𰟇"
],
	"㫥": [
	"𰟈"
],
	"烟": [
	"𰟋"
],
	"𧟪": [
	"𰟒"
],
	"焸": [
	"𰟗"
],
	"棊": [
	"𰟙"
],
	"䙵": [
	"𰟜",
	"𰴋"
],
	"㓕": [
	"𰟠"
],
	"𤋯": [
	"𰟤",
	"𰩜"
],
	"𥺤": [
	"𰟬"
],
	"𠖐": [
	"𰟯"
],
	"肎": [
	"𰟿"
],
	"峦": [
	"𰠅"
],
	"糹": [
	"𰠉",
	"𰠊",
	"𰠊",
	"𰠊"
],
	"𨒣": [
	"𰠘",
	"𰨊"
],
	"𥾸": [
	"𰠺"
],
	"𦊒": [
	"𰡡"
],
	"狺": [
	"𰡣",
	"𰡤"
],
	"珡": [
	"𰢆"
],
	"𥭷": [
	"𰢔"
],
	"㽗": [
	"𰢾"
],
	"𥹫": [
	"𰣘"
],
	"𩄣": [
	"𰣞"
],
	"痛": [
	"𰣳"
],
	"积": [
	"𰣼"
],
	"挛": [
	"𰣽"
],
	"痣": [
	"𰤈"
],
	"標": [
	"𰤉"
],
	"汄": [
	"𰤹"
],
	"残": [
	"𰤽"
],
	"𥃰": [
	"𰥐"
],
	"亗": [
	"𰥙"
],
	"训": [
	"𰥛"
],
	"𥝐": [
	"𰥥"
],
	"𭣣": [
	"𰥧"
],
	"篗": [
	"𰦊"
],
	"堊": [
	"𰦟"
],
	"𰍰": [
	"𰦪"
],
	"𠮮": [
	"𰧼"
],
	"㚻": [
	"𰨄",
	"𰨭"
],
	"题": [
	"𰨖"
],
	"𥞫": [
	"𰨴"
],
	"宻": [
	"𰨷"
],
	"秤": [
	"𰩂"
],
	"𢆲": [
	"𰩉"
],
	"㚗": [
	"𰩐"
],
	"𡋣": [
	"𰩔"
],
	"𣪧": [
	"𰩝"
],
	"坸": [
	"𰩿"
],
	"钟": [
	"𰪊"
],
	"辂": [
	"𰪏"
],
	"釛": [
	"𰪐"
],
	"笼": [
	"𰪒"
],
	"筷": [
	"𰪘"
],
	"韌": [
	"𰪙"
],
	"蜓": [
	"𰪛"
],
	"𠢧": [
	"𰪜"
],
	"閧": [
	"𰪝"
],
	"𪮫": [
	"𰪟"
],
	"𥠷": [
	"𰪡"
],
	"赢": [
	"𰪣"
],
	"鐻": [
	"𰪥"
],
	"㽵": [
	"𰫁"
],
	"浆": [
	"𰫊"
],
	"𠮯": [
	"𰫣"
],
	"笋": [
	"𰫰"
],
	"綑": [
	"𰫴"
],
	"儇": [
	"𰫶"
],
	"牵": [
	"𰬮"
],
	"𣏀": [
	"𰭊"
],
	"绢": [
	"𰭔"
],
	"翻": [
	"𰭦"
],
	"咬": [
	"𰭫"
],
	"尕": [
	"𰮚"
],
	"肺": [
	"𰮡"
],
	"肚": [
	"𰮵"
],
	"肿": [
	"𰮹"
],
	"𢃋": [
	"𰯄",
	"𰯆"
],
	"⻗": [
	"𰯍",
	"𱁕",
	"𱁖",
	"𱁘",
	"𱁛",
	"𱁜",
	"𱁝",
	"𱁟",
	"𱁡",
	"𱁧",
	"𱁨"
],
	"𢁟": [
	"𰯓"
],
	"随": [
	"𰯟",
	"𱁀"
],
	"𨾱": [
	"𰯠"
],
	"𢍂": [
	"𰯶"
],
	"设": [
	"𰰺"
],
	"𠕿": [
	"𰰽"
],
	"纷": [
	"𰱍"
],
	"终": [
	"𰱛"
],
	"响": [
	"𰱣"
],
	"秔": [
	"𰱧"
],
	"炡": [
	"𰱨"
],
	"悅": [
	"𰱭"
],
	"职": [
	"𰱲"
],
	"㝛": [
	"𰱵"
],
	"㷅": [
	"𰱸"
],
	"腾": [
	"𰲂"
],
	"芠": [
	"𰲅"
],
	"溶": [
	"𰲆"
],
	"㪣": [
	"𰲈"
],
	"漚": [
	"𰲉"
],
	"槾": [
	"𰲌"
],
	"𣽨": [
	"𰲕"
],
	"嚣": [
	"𰲖"
],
	"𩐒": [
	"𰲗"
],
	"𰰡": [
	"𰲽"
],
	"虾": [
	"𰳤"
],
	"𬂴": [
	"𰴆"
],
	"訁": [
	"𰴮",
	"𰴲",
	"𰴵",
	"𰴷",
	"𰴹",
	"𰴺",
	"𰴻",
	"𰴽",
	"𰵂",
	"𰵄",
	"𰵈"
],
	"𧦗": [
	"𰴱"
],
	"𭴘": [
	"𰷧"
],
	"⻊": [
	"𰸋",
	"𰸰",
	"𰸳",
	"𰸵",
	"𰸹"
],
	"頉": [
	"𰸰"
],
	"𡚖": [
	"𰸸"
],
	"萎": [
	"𰹇"
],
	"𨊿": [
	"𰹚"
],
	"𨶲": [
	"𰹮"
],
	"𢙅": [
	"𰻉"
],
	"䉼": [
	"𰻋"
],
	"㠻": [
	"𰻪"
],
	"𠥆": [
	"𰻲"
],
	"𨜞": [
	"𰼁"
],
	"䀁": [
	"𰼐"
],
	"𢪛": [
	"𰼚"
],
	"金": [
	"𰼟",
	"𰼤",
	"𰼰",
	"𰽋",
	"𰽍",
	"𰽏"
],
	"釒": [
	"𰼠",
	"𰼢",
	"𰼣",
	"𰼥",
	"𰼦",
	"𰼨",
	"𰼭",
	"𰼮",
	"𰼳",
	"𰼴",
	"𰼹",
	"𰽁",
	"𰽇",
	"𰽊",
	"𰽌"
],
	"𣧌": [
	"𰼵"
],
	"㓧": [
	"𰽀"
],
	"𩢃": [
	"𰽎"
],
	"鏡": [
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔"
],
	"鉴": [
	"𰿀"
],
	"𪳄": [
	"𰿽"
],
	"𡵯": [
	"𱀒"
],
	"𥸭": [
	"𱀨"
],
	"戱": [
	"𱀼"
],
	"鋂": [
	"𱁧"
],
	"壨": [
	"𱁪"
],
	"𦮠": [
	"𱁻"
],
	"𠀋": [
	"𱃮"
],
	"𬽵": [
	"𱄡"
],
	"𠗲": [
	"𱄴"
],
	"𧠓": [
	"𱄶"
],
	"趠": [
	"𱄹"
],
	"𠘭": [
	"𱆨"
],
	"芉": [
	"𱆮"
],
	"䍘": [
	"𱆾"
],
	"㲄": [
	"𱈿"
],
	"𡧇": [
	"𱉂"
],
	"𨿣": [
	"𱉅"
],
	"麆": [
	"𱊾"
],
	"𡔷": [
	"𱌌"
],
	"宵": [
	"𱌢"
],
	"/": [
	"𱌿"
],
	"垥": [
	"𱍀"
]
};

var T = [
	"𫰟",
	"𬳧"
];
var J = [
	"𭁈",
	"𭺸",
	"𮁣",
	"𮇬",
	"𨵣"
];
var U = [
	"𭔙",
	"𮍲"
];
var INVERTED_IDS_ALL = {
	"2": [
	"𰅫"
],
	"3": [
	"𰅫"
],
	"一": [
	"丆",
	"丒",
	"丕",
	"丙",
	"丛",
	"丞",
	"丟",
	"丠",
	"丽",
	"亍",
	"亏",
	"亐",
	"亓",
	"亘",
	"亼",
	"佥",
	"元",
	"光",
	"再",
	"冡",
	"卫",
	"呉",
	"咵",
	"坙",
	"壽",
	"天",
	"妛",
	"巠",
	"巺",
	"帀",
	"幑",
	"应",
	"开",
	"弌",
	"弐",
	"弖",
	"戌",
	"旦",
	"正",
	"气",
	"灭",
	"爰",
	"獣",
	"玍",
	"画",
	"畏",
	"畫",
	"百",
	"菫",
	"葘",
	"蕐",
	"輺",
	"辷",
	"鍿",
	"閂",
	"闩",
	"霊",
	"鰴",
	"黴",
	"龷",
	"鿖",
	"鿗",
	"丽",
	"丽",
	"𠄢",
	"𠄢",
	"具",
	"𠔜",
	"勺",
	"晉",
	"杓",
	"𣾎",
	"異",
	"𥐝",
	"福",
	"𣍟",
	"隆",
	"益",
	"賓",
	"㐀",
	"㒷",
	"㔐",
	"㝉",
	"㝙",
	"㝟",
	"㝳",
	"㞢",
	"㠪",
	"㢧",
	"㢲",
	"㤪",
	"㦯",
	"㪽",
	"㱏",
	"㶾",
	"䘗",
	"𠀀",
	"𠀂",
	"𠀇",
	"𠀇",
	"𠀉",
	"𠀏",
	"𠀐",
	"𠀓",
	"𠀔",
	"𠀙",
	"𠀙",
	"𠀛",
	"𠀜",
	"𠀜",
	"𠀞",
	"𠀞",
	"𠀡",
	"𠀢",
	"𠀣",
	"𠀣",
	"𠀤",
	"𠀦",
	"𠀮",
	"𠀯",
	"𠀸",
	"𠀹",
	"𠀺",
	"𠁉",
	"𠁖",
	"𠁖",
	"𠂉",
	"𠂋",
	"𠂌",
	"𠂏",
	"𠂖",
	"𠂮",
	"𠂴",
	"𠂶",
	"𠂽",
	"𠃞",
	"𠃻",
	"𠃻",
	"𠃻",
	"𠄞",
	"𠄞",
	"𠄟",
	"𠄟",
	"𠄠",
	"𠄠",
	"𠅊",
	"𠆀",
	"𠆏",
	"𠆣",
	"𠆦",
	"𠆮",
	"𠇅",
	"𠇢",
	"𠇸",
	"𠇾",
	"𠈨",
	"𠉽",
	"𠊍",
	"𠊕",
	"𠋜",
	"𠋜",
	"𠋜",
	"𠌏",
	"𠌐",
	"𠌑",
	"𠌑",
	"𠎂",
	"𠎃",
	"𠏑",
	"𠏒",
	"𠑶",
	"𠑺",
	"𠓛",
	"𠓤",
	"𠓥",
	"𠔀",
	"𠔏",
	"𠔐",
	"𠔓",
	"𠔖",
	"𠔙",
	"𠔛",
	"𠔜",
	"𠔝",
	"𠔞",
	"𠔥",
	"𠔩",
	"𠔱",
	"𠔼",
	"𠔾",
	"𠕅",
	"𠘲",
	"𠙃",
	"𠙊",
	"𠙒",
	"𠙗",
	"𠙭",
	"𠙵",
	"𠚃",
	"𠚔",
	"𠚕",
	"𠚙",
	"𠛲",
	"𠝌",
	"𠝦",
	"𠝧",
	"𠟱",
	"𠠃",
	"𠠆",
	"𠢀",
	"𠤫",
	"𠥽",
	"𠦔",
	"𠧥",
	"𠧥",
	"𠨷",
	"𠩎",
	"𠩽",
	"𠫓",
	"𠫔",
	"𠬡",
	"𠭕",
	"𠭿",
	"𠮉",
	"𠮍",
	"𠮛",
	"𠯉",
	"𠰶",
	"𠱎",
	"𠱱",
	"𠲆",
	"𠳉",
	"𠳍",
	"𠴀",
	"𠵠",
	"𠶁",
	"𠶬",
	"𠶵",
	"𠷧",
	"𠷱",
	"𠷶",
	"𠸈",
	"𠸲",
	"𠸵",
	"𠺞",
	"𠼜",
	"𠾂",
	"𡁑",
	"𡁗",
	"𡂧",
	"𡂧",
	"𡂧",
	"𡄞",
	"𡄿",
	"𡇆",
	"𡇭",
	"𡉊",
	"𡋫",
	"𡋮",
	"𡍙",
	"𡍙",
	"𡍠",
	"𡎄",
	"𡏶",
	"𡐜",
	"𡐪",
	"𡐪",
	"𡒚",
	"𡔈",
	"𡔫",
	"𡕢",
	"𡕣",
	"𡕻",
	"𡖸",
	"𡗓",
	"𡗰",
	"𡗿",
	"𡘋",
	"𡘋",
	"𡘟",
	"𡘟",
	"𡚀",
	"𡛎",
	"𡝄",
	"𡝕",
	"𡝕",
	"𡝕",
	"𡠡",
	"𡡜",
	"𡡜",
	"𡡵",
	"𡣰",
	"𡤼",
	"𡤽",
	"𡧂",
	"𡧃",
	"𡧆",
	"𡧐",
	"𡧤",
	"𡧧",
	"𡧴",
	"𡧹",
	"𡨆",
	"𡨈",
	"𡨈",
	"𡨴",
	"𡩂",
	"𡩦",
	"𡩦",
	"𡩬",
	"𡩲",
	"𡪀",
	"𡪀",
	"𡪊",
	"𡪕",
	"𡪗",
	"𡫕",
	"𡫖",
	"𡫧",
	"𡭆",
	"𡭕",
	"𡯊",
	"𡱮",
	"𡴓",
	"𡵂",
	"𡵐",
	"𡵤",
	"𡶳",
	"𡷒",
	"𡻛",
	"𡿧",
	"𡿱",
	"𡿴",
	"𡿸",
	"𢀝",
	"𢀫",
	"𢁌",
	"𢁴",
	"𢂇",
	"𢂉",
	"𢂉",
	"𢄅",
	"𢅢",
	"𢆰",
	"𢆺",
	"𢉔",
	"𢊤",
	"𢌬",
	"𢍦",
	"𢍼",
	"𢍾",
	"𢎈",
	"𢎲",
	"𢎶",
	"𢐝",
	"𢑅",
	"𢑕",
	"𢑞",
	"𢕄",
	"𢕧",
	"𢕶",
	"𢖨",
	"𢗥",
	"𢗶",
	"𢘑",
	"𢙂",
	"𢚍",
	"𢝤",
	"𢞹",
	"𢢎",
	"𢦌",
	"𢦘",
	"𢧯",
	"𢨖",
	"𢨥",
	"𢩯",
	"𢪁",
	"𢪕",
	"𢪙",
	"𢬌",
	"𢬮",
	"𢭈",
	"𢭡",
	"𢮦",
	"𢱂",
	"𢱎",
	"𢱵",
	"𢱽",
	"𢳗",
	"𢴕",
	"𢶘",
	"𢸉",
	"𢼕",
	"𢾵",
	"𢾵",
	"𢾷",
	"𣀌",
	"𣀭",
	"𣀿",
	"𣀿",
	"𣂟",
	"𣂱",
	"𣂼",
	"𣃒",
	"𣄼",
	"𣅆",
	"𣅎",
	"𣅐",
	"𣅧",
	"𣅧",
	"𣅱",
	"𣆃",
	"𣇎",
	"𣈆",
	"𣈆",
	"𣉣",
	"𣊨",
	"𣌃",
	"𣌬",
	"𣍟",
	"𣍡",
	"𣎶",
	"𣏄",
	"𣏇",
	"𣏵",
	"𣐣",
	"𣐫",
	"𣑨",
	"𣒝",
	"𣖩",
	"𣗂",
	"𣗂",
	"𣗊",
	"𣗫",
	"𣙶",
	"𣝿",
	"𣞉",
	"𣞹",
	"𣠣",
	"𣠪",
	"𣡏",
	"𣡟",
	"𣣂",
	"𣣽",
	"𣤂",
	"𣤏",
	"𣤬",
	"𣤽",
	"𣥋",
	"𣦊",
	"𣦋",
	"𣦋",
	"𣦋",
	"𣦋",
	"𣧒",
	"𣩌",
	"𣪺",
	"𣫂",
	"𣫠",
	"𣰱",
	"𣱗",
	"𣱲",
	"𣱳",
	"𣲇",
	"𣲔",
	"𣵊",
	"𣵊",
	"𣵊",
	"𣸑",
	"𣺣",
	"𣺧",
	"𣻔",
	"𣼂",
	"𣼃",
	"𣼗",
	"𣽀",
	"𣿠",
	"𣿶",
	"𤀭",
	"𤁁",
	"𤂡",
	"𤃁",
	"𤃚",
	"𤆂",
	"𤇟",
	"𤈂",
	"𤈃",
	"𤈆",
	"𤈲",
	"𤉴",
	"𤊌",
	"𤊪",
	"𤌑",
	"𤍞",
	"𤍞",
	"𤐫",
	"𤑻",
	"𤑻",
	"𤑻",
	"𤔇",
	"𤔳",
	"𤕜",
	"𤕫",
	"𤕬",
	"𤕶",
	"𤖈",
	"𤖠",
	"𤖤",
	"𤘉",
	"𤘔",
	"𤙊",
	"𤜚",
	"𤞈",
	"𤟺",
	"𤡛",
	"𤣪",
	"𤣪",
	"𤧽",
	"𤨔",
	"𤩩",
	"𤯏",
	"𤯔",
	"𤯼",
	"𤰒",
	"𤰓",
	"𤰴",
	"𤰵",
	"𤱴",
	"𤲇",
	"𤲡",
	"𤲯",
	"𤲱",
	"𤳍",
	"𤳏",
	"𤳣",
	"𤳹",
	"𤴓",
	"𤴕",
	"𤶰",
	"𤺠",
	"𤺡",
	"𤻣",
	"𤽋",
	"𤽔",
	"𤽧",
	"𤾑",
	"𤾤",
	"𥀡",
	"𥁋",
	"𥃉",
	"𥄂",
	"𥄊",
	"𥄙",
	"𥄝",
	"𥅏",
	"𥇥",
	"𥇫",
	"𥈠",
	"𥈣",
	"𥌝",
	"𥍝",
	"𥎨",
	"𥒑",
	"𥕾",
	"𥖂",
	"𥘠",
	"𥙠",
	"𥜫",
	"𥝍",
	"𥟳",
	"𥡑",
	"𥢣",
	"𥣱",
	"𥨗",
	"𥩟",
	"𥪽",
	"𥫈",
	"𥬂",
	"𥮸",
	"𥯐",
	"𥯗",
	"𥲓",
	"𥵋",
	"𥵘",
	"𥶉",
	"𥷞",
	"𥻪",
	"𥼦",
	"𥼦",
	"𥽖",
	"𥾬",
	"𦀥",
	"𦁥",
	"𦂲",
	"𦄪",
	"𦅽",
	"𦆊",
	"𦇌",
	"𦇐",
	"𦈄",
	"𦈮",
	"𦉯",
	"𦊷",
	"𦋶",
	"𦑾",
	"𦑾",
	"𦓁",
	"𦕮",
	"𦘕",
	"𦘵",
	"𦙠",
	"𦙻",
	"𦚑",
	"𦜒",
	"𦝵",
	"𦞋",
	"𦟝",
	"𦟭",
	"𦟭",
	"𦟭",
	"𦟴",
	"𦠟",
	"𦡎",
	"𦢕",
	"𦢖",
	"𦣶",
	"𦤁",
	"𦤴",
	"𦥩",
	"𦦟",
	"𦦫",
	"𦦲",
	"𦧆",
	"𦨀",
	"𦬋",
	"𦬴",
	"𦭢",
	"𦭱",
	"𦮄",
	"𦮅",
	"𦮆",
	"𦮚",
	"𦰧",
	"𦰨",
	"𦱩",
	"𦱯",
	"𦱴",
	"𦲯",
	"𦴐",
	"𦸧",
	"𦸨",
	"𦸨",
	"𦹓",
	"𦺅",
	"𦻍",
	"𦼘",
	"𦽱",
	"𦾒",
	"𦿧",
	"𧀈",
	"𧀈",
	"𧁇",
	"𧁛",
	"𧁝",
	"𧁡",
	"𧅱",
	"𧆳",
	"𧇩",
	"𧉋",
	"𧋰",
	"𧒙",
	"𧓠",
	"𧕁",
	"𧕁",
	"𧖬",
	"𧗡",
	"𧘛",
	"𧘾",
	"𧙒",
	"𧜬",
	"𧟠",
	"𧟡",
	"𧟲",
	"𧠊",
	"𧢖",
	"𧥭",
	"𧥷",
	"𧦒",
	"𧦯",
	"𧦶",
	"𧨌",
	"𧨦",
	"𧩄",
	"𧫭",
	"𧮁",
	"𧮸",
	"𧰬",
	"𧰳",
	"𧴷",
	"𧵹",
	"𧶌",
	"𧷈",
	"𧹄",
	"𧺐",
	"𧺞",
	"𧼢",
	"𧾸",
	"𧿊",
	"𧿋",
	"𨇋",
	"𨇔",
	"𨊢",
	"𨊪",
	"𨊬",
	"𨌷",
	"𨌻",
	"𨎾",
	"𨏇",
	"𨏐",
	"𨓶",
	"𨔬",
	"𨕬",
	"𨗶",
	"𨙑",
	"𨙘",
	"𨚄",
	"𨚸",
	"𨜃",
	"𨝶",
	"𨝶",
	"𨞈",
	"𨞍",
	"𨞤",
	"𨡞",
	"𨣩",
	"𨤣",
	"𨤾",
	"𨥀",
	"𨥊",
	"𨥩",
	"𨦌",
	"𨦐",
	"𨫝",
	"𨭋",
	"𨮷",
	"𨯺",
	"𨱗",
	"𨱘",
	"𨴂",
	"𨴇",
	"𨴇",
	"𨴙",
	"𨵑",
	"𨵑",
	"𨷗",
	"𨸛",
	"𨸴",
	"𨸵",
	"𨹢",
	"𨻛",
	"𨻦",
	"𨽫",
	"𨽫",
	"𨽫",
	"𨽴",
	"𩁬",
	"𩂲",
	"𩃊",
	"𩄀",
	"𩄪",
	"𩉶",
	"𩊼",
	"𩑡",
	"𩒭",
	"𩔿",
	"𩕂",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕨",
	"𩕻",
	"𩖂",
	"𩚤",
	"𩛀",
	"𩠺",
	"𩡹",
	"𩢩",
	"𩤰",
	"𩦁",
	"𩫎",
	"𩲬",
	"𩼾",
	"𩼿",
	"𩾏",
	"𩾻",
	"𩿌",
	"𪅈",
	"𪅢",
	"𪑛",
	"𪖩",
	"𪗟",
	"𪘠",
	"𪘫",
	"𪚨",
	"𪚴",
	"𪜂",
	"𪜃",
	"𪜈",
	"𪜨",
	"𪟊",
	"𪠐",
	"𪡽",
	"𪢙",
	"𪥍",
	"𪥲",
	"𪧅",
	"𪨉",
	"𪪘",
	"𪭉",
	"𪭚",
	"𪯆",
	"𪴊",
	"𪴲",
	"𪽉",
	"𫂥",
	"𫈤",
	"𫌹",
	"𫎅",
	"𫎇",
	"𫏁",
	"𫑀",
	"𫑚",
	"𫑣",
	"𫔸",
	"𫖌",
	"𫚃",
	"𫜢",
	"𫝂",
	"𫝃",
	"𫝌",
	"𫞄",
	"𫞄",
	"𫟋",
	"𫟝",
	"𫠠",
	"𫠡",
	"𫠦",
	"𫠨",
	"𫠩",
	"𫡃",
	"𫡙",
	"𫡴",
	"𫡴",
	"𫡹",
	"𫡹",
	"𫢅",
	"𫢑",
	"𫢽",
	"𫣋",
	"𫤸",
	"𫥟",
	"𫥪",
	"𫥮",
	"𫦤",
	"𫦥",
	"𫨧",
	"𫩞",
	"𫬯",
	"𫭱",
	"𫯆",
	"𫰗",
	"𫳂",
	"𫳤",
	"𫳥",
	"𫷡",
	"𫹆",
	"𫹸",
	"𫹹",
	"𫺄",
	"𫺙",
	"𫽛",
	"𫽻",
	"𫾜",
	"𫿂",
	"𬂍",
	"𬂓",
	"𬂜",
	"𬇝",
	"𬍿",
	"𬎗",
	"𬎜",
	"𬏚",
	"𬐃",
	"𬒖",
	"𬓭",
	"𬔠",
	"𬕣",
	"𬛂",
	"𬛂",
	"𬜻",
	"𬝛",
	"𬞏",
	"𬞏",
	"𬢝",
	"𬦺",
	"𬪹",
	"𬫆",
	"𬮷",
	"𬱋",
	"𬲈",
	"𬴛",
	"𬴳",
	"𬵯",
	"𬺰",
	"𬺲",
	"𬺳",
	"𬺴",
	"𬺵",
	"𬺽",
	"𬺾",
	"𬻇",
	"𬻉",
	"𬻉",
	"𬻌",
	"𬻍",
	"𬻐",
	"𬻕",
	"𬻜",
	"𬻜",
	"𬻜",
	"𬻜",
	"𬻝",
	"𬻝",
	"𬻠",
	"𬻱",
	"𬼉",
	"𬼖",
	"𬼶",
	"𬼻",
	"𬼽",
	"𬼿",
	"𬼿",
	"𬽈",
	"𬽍",
	"𬽮",
	"𬽼",
	"𬾤",
	"𬾵",
	"𬿶",
	"𭀭",
	"𭁐",
	"𭁗",
	"𭁡",
	"𭁢",
	"𭁢",
	"𭁣",
	"𭂀",
	"𭂹",
	"𭂹",
	"𭂾",
	"𭅯",
	"𭆡",
	"𭆢",
	"𭇩",
	"𭇰",
	"𭈆",
	"𭉕",
	"𭎆",
	"𭐖",
	"𭐙",
	"𭐥",
	"𭐦",
	"𭐮",
	"𭑜",
	"𭑡",
	"𭒔",
	"𭓱",
	"𭔿",
	"𭕑",
	"𭗇",
	"𭗷",
	"𭗻",
	"𭘳",
	"𭙨",
	"𭙨",
	"𭚒",
	"𭚟",
	"𭚟",
	"𭚶",
	"𭛩",
	"𭜳",
	"𭜶",
	"𭞦",
	"𭟮",
	"𭣏",
	"𭣫",
	"𭣰",
	"𭤂",
	"𭤧",
	"𭦮",
	"𭫓",
	"𭬟",
	"𭬺",
	"𭭣",
	"𭮉",
	"𭮘",
	"𭲔",
	"𭲔",
	"𭲭",
	"𭳻",
	"𭴺",
	"𭴾",
	"𭴿",
	"𭵄",
	"𭶕",
	"𭸽",
	"𭹅",
	"𭹹",
	"𭺛",
	"𭺜",
	"𭺾",
	"𭻡",
	"𭻨",
	"𭻨",
	"𭻩",
	"𭻩",
	"𭻯",
	"𭻴",
	"𭻸",
	"𭽄",
	"𭽘",
	"𭾊",
	"𭾡",
	"𭿥",
	"𮀆",
	"𮀆",
	"𮀗",
	"𮂞",
	"𮅛",
	"𮇽",
	"𮌆",
	"𮌫",
	"𮍲",
	"𮎣",
	"𮐇",
	"𮑡",
	"𮑽",
	"𮑿",
	"𮒡",
	"𮓠",
	"𮕜",
	"𮗟",
	"𮙛",
	"𮙲",
	"𮛩",
	"𮛺",
	"𮜱",
	"𮝣",
	"𮞆",
	"𮞭",
	"𮞷",
	"𮡩",
	"𮥴",
	"𮥶",
	"𮦁",
	"𮨙",
	"𮨛",
	"𮫏",
	"𮮳",
	"𰀀",
	"𰀂",
	"𰀃",
	"𰀄",
	"𰀅",
	"𰀆",
	"𰀆",
	"𰀉",
	"𰀌",
	"𰀐",
	"𰀓",
	"𰀖",
	"𰀛",
	"𰁙",
	"𰂄",
	"𰂮",
	"𰆆",
	"𰈫",
	"𰋉",
	"𰋏",
	"𰍰",
	"𰎻",
	"𰏰",
	"𰙐",
	"𰙙",
	"𰜚",
	"𰜛",
	"𰢴",
	"𰣳",
	"𰥐",
	"𰨑",
	"𰭝",
	"𰰍",
	"𰰡",
	"𰶺",
	"𰸧",
	"𰹗",
	"𱈑",
	"𱈼",
	"乞",
	"乾",
	"亘",
	"亶",
	"今",
	"仺",
	"伤",
	"伫",
	"伾",
	"佂",
	"但",
	"佰",
	"侊",
	"侢",
	"俓",
	"俪",
	"俭",
	"倶",
	"偎",
	"儔",
	"兘",
	"兡",
	"兤",
	"关",
	"兽",
	"冃",
	"冃",
	"凮",
	"刏",
	"刑",
	"刓",
	"刯",
	"剄",
	"剑",
	"劃",
	"勁",
	"勧",
	"午",
	"卮",
	"卺",
	"叓",
	"司",
	"同",
	"后",
	"吞",
	"吴",
	"呸",
	"呾",
	"咞",
	"咟",
	"咢",
	"咣",
	"咸",
	"咺",
	"喂",
	"喛",
	"噽",
	"嚋",
	"嚢",
	"囊",
	"园",
	"囸",
	"圬",
	"坃",
	"坖",
	"坦",
	"坯",
	"垙",
	"垣",
	"塜",
	"壔",
	"夣",
	"夸",
	"奏",
	"奣",
	"妍",
	"妧",
	"妲",
	"姃",
	"姮",
	"姯",
	"威",
	"娙",
	"娯",
	"婯",
	"婳",
	"媛",
	"嫿",
	"嬦",
	"完",
	"定",
	"宣",
	"宼",
	"寎",
	"寕",
	"寡",
	"尓",
	"尡",
	"岍",
	"岏",
	"岯",
	"峘",
	"崄",
	"嵈",
	"嵔",
	"嶹",
	"巰",
	"巵",
	"巹",
	"帞",
	"師",
	"幬",
	"并",
	"弳",
	"弼",
	"形",
	"彨",
	"征",
	"徑",
	"徰",
	"徰",
	"徽",
	"徾",
	"忝",
	"忥",
	"忨",
	"忾",
	"怌",
	"怔",
	"怛",
	"怲",
	"恍",
	"恒",
	"愄",
	"愋",
	"懤",
	"扝",
	"抏",
	"抦",
	"抷",
	"担",
	"拯",
	"挄",
	"挳",
	"捡",
	"揋",
	"援",
	"擣",
	"政",
	"敛",
	"散",
	"整",
	"旹",
	"昊",
	"昔",
	"昜",
	"昞",
	"是",
	"昰",
	"昺",
	"昼",
	"晃",
	"晄",
	"晅",
	"晝",
	"暖",
	"暨",
	"曁",
	"朊",
	"杇",
	"杬",
	"枅",
	"柄",
	"查",
	"柦",
	"柸",
	"柾",
	"栢",
	"栴",
	"桄",
	"桓",
	"桱",
	"检",
	"椳",
	"楥",
	"権",
	"橐",
	"檮",
	"櫜",
	"歓",
	"歪",
	"歳",
	"殇",
	"殌",
	"殓",
	"每",
	"气",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汚",
	"污",
	"汧",
	"汽",
	"沅",
	"沗",
	"沞",
	"泟",
	"泹",
	"洅",
	"洆",
	"洦",
	"洸",
	"洹",
	"涇",
	"渨",
	"湲",
	"湽",
	"溕",
	"潅",
	"澅",
	"濤",
	"瀒",
	"炟",
	"炡",
	"炳",
	"炿",
	"烎",
	"烕",
	"烜",
	"烝",
	"烴",
	"煖",
	"煨",
	"燽",
	"燾",
	"牼",
	"狉",
	"狚",
	"狟",
	"猃",
	"猥",
	"猨",
	"玩",
	"珖",
	"珬",
	"瑗",
	"璹",
	"瓸",
	"畐",
	"疇",
	"疍",
	"疞",
	"疟",
	"疸",
	"病",
	"症",
	"痙",
	"癸",
	"皕",
	"皕",
	"皝",
	"盬",
	"盶",
	"眐",
	"眪",
	"睑",
	"研",
	"硄",
	"硜",
	"硷",
	"碨",
	"祆",
	"禐",
	"禱",
	"秠",
	"窉",
	"窛",
	"竀",
	"竡",
	"笄",
	"笎",
	"笪",
	"签",
	"籌",
	"粨",
	"絔",
	"絖",
	"絙",
	"經",
	"緩",
	"繣",
	"纻",
	"缓",
	"罡",
	"羥",
	"翫",
	"翿",
	"耀",
	"聇",
	"肟",
	"胆",
	"胚",
	"胱",
	"脛",
	"脸",
	"腲",
	"至",
	"芌",
	"芞",
	"芫",
	"苎",
	"苤",
	"苪",
	"茪",
	"茾",
	"荁",
	"莖",
	"莶",
	"萲",
	"葨",
	"蒙",
	"蕚",
	"薵",
	"虐",
	"虧",
	"蚈",
	"蚕",
	"蚖",
	"蚩",
	"蚽",
	"蛃",
	"蛨",
	"蛵",
	"蝯",
	"蟗",
	"蠹",
	"行",
	"衏",
	"衞",
	"袒",
	"袹",
	"裣",
	"褑",
	"観",
	"觛",
	"觞",
	"觥",
	"訮",
	"証",
	"詚",
	"誙",
	"諼",
	"譸",
	"证",
	"谖",
	"豜",
	"豾",
	"貆",
	"貊",
	"貦",
	"貴",
	"贮",
	"贵",
	"趼",
	"踁",
	"躊",
	"軇",
	"輄",
	"輕",
	"輝",
	"辉",
	"迃",
	"迊",
	"迗",
	"远",
	"逕",
	"逦",
	"邢",
	"邧",
	"邳",
	"邴",
	"郦",
	"酛",
	"酾",
	"醻",
	"量",
	"釫",
	"鈃",
	"鈨",
	"鈵",
	"鉟",
	"鉦",
	"鉭",
	"銆",
	"銧",
	"鋞",
	"錽",
	"鍡",
	"鍰",
	"鑄",
	"钘",
	"钲",
	"钽",
	"锾",
	"開",
	"阮",
	"阷",
	"陃",
	"陌",
	"陘",
	"险",
	"隈",
	"隯",
	"雃",
	"雗",
	"雩",
	"霥",
	"靔",
	"靕",
	"靗",
	"靼",
	"鞆",
	"韑",
	"韴",
	"頑",
	"頙",
	"頸",
	"顽",
	"飭",
	"飾",
	"餵",
	"饩",
	"饬",
	"駓",
	"駫",
	"骊",
	"验",
	"髨",
	"髬",
	"魗",
	"魭",
	"魳",
	"魾",
	"鰀",
	"鰃",
	"鲡",
	"鳂",
	"鳽",
	"鳾",
	"鴊",
	"鴌",
	"鴠",
	"鵛",
	"鶢",
	"鶾",
	"鹂",
	"麗",
	"黋",
	"黿",
	"鼂",
	"鼋",
	"鼌",
	"齒",
	"龑",
	"鿫",
	"丽",
	"丽",
	"備",
	"㔕",
	"咞",
	"咢",
	"噑",
	"噑",
	"噑",
	"噑",
	"𡧈",
	"庶",
	"㤜",
	"懞",
	"扝",
	"𣚣",
	"瀹",
	"災",
	"甾",
	"𥁄",
	"𥃳",
	"蔖",
	"蚩",
	"衠",
	"𩒖",
	"㐌",
	"㐬",
	"㐹",
	"㐾",
	"㑂",
	"㑅",
	"㒬",
	"㒮",
	"㒯",
	"㓂",
	"㓦",
	"㓫",
	"㓰",
	"㔕",
	"㔷",
	"㕃",
	"㕄",
	"㖅",
	"㗲",
	"㗺",
	"㘢",
	"㘯",
	"㙗",
	"㚅",
	"㚰",
	"㛤",
	"㛱",
	"㝴",
	"㝵",
	"㞇",
	"㟪",
	"㠋",
	"㡮",
	"㡺",
	"㢘",
	"㢪",
	"㢶",
	"㣪",
	"㤁",
	"㦎",
	"㦞",
	"㧇",
	"㧉",
	"㩇",
	"㪂",
	"㪅",
	"㪚",
	"㪴",
	"㪶",
	"㫅",
	"㫌",
	"㫜",
	"㫤",
	"㬊",
	"㰟",
	"㰢",
	"㱏",
	"㱬",
	"㱿",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"㵄",
	"㶮",
	"㷥",
	"㹗",
	"㹮",
	"㹰",
	"㹵",
	"㺮",
	"㺰",
	"㺽",
	"㻄",
	"㼛",
	"㼣",
	"㾯",
	"㿒",
	"㿠",
	"㿧",
	"㿼",
	"䀌",
	"䀌",
	"䀖",
	"䀘",
	"䀴",
	"䁔",
	"䁞",
	"䄯",
	"䆙",
	"䆪",
	"䇤",
	"䇥",
	"䇰",
	"䈠",
	"䊭",
	"䊸",
	"䋊",
	"䋎",
	"䋑",
	"䋔",
	"䋿",
	"䌧",
	"䍾",
	"䏓",
	"䏗",
	"䐘",
	"䐸",
	"䒥",
	"䒱",
	"䔢",
	"䔤",
	"䕄",
	"䖧",
	"䗞",
	"䘉",
	"䘙",
	"䙹",
	"䚙",
	"䚶",
	"䛃",
	"䜥",
	"䞓",
	"䞙",
	"䞡",
	"䟚",
	"䡇",
	"䡕",
	"䢎",
	"䢕",
	"䢥",
	"䣆",
	"䥂",
	"䦎",
	"䦔",
	"䨌",
	"䨔",
	"䨿",
	"䩘",
	"䪞",
	"䪫",
	"䪹",
	"䬄",
	"䬞",
	"䬧",
	"䭼",
	"䮻",
	"䯈",
	"䯑",
	"䱇",
	"䱎",
	"䲖",
	"䲮",
	"䲶",
	"䲹",
	"䴓",
	"䴿",
	"䵡",
	"䵣",
	"䵤",
	"䶮",
	"𠀒",
	"𠀖",
	"𠀗",
	"𠀷",
	"𠀻",
	"𠁏",
	"𠁐",
	"𠁗",
	"𠁗",
	"𠁰",
	"𠂧",
	"𠃂",
	"𠃃",
	"𠃇",
	"𠃇",
	"𠃘",
	"𠃴",
	"𠄄",
	"𠄄",
	"𠄆",
	"𠄊",
	"𠄊",
	"𠄋",
	"𠄋",
	"𠄡",
	"𠄡",
	"𠄢",
	"𠄢",
	"𠄥",
	"𠄥",
	"𠄫",
	"𠄭",
	"𠄭",
	"𠄮",
	"𠄮",
	"𠄯",
	"𠄵",
	"𠄵",
	"𠄷",
	"𠄷",
	"𠄸",
	"𠄸",
	"𠄹",
	"𠄹",
	"𠅈",
	"𠅮",
	"𠅹",
	"𠆬",
	"𠆻",
	"𠇄",
	"𠇆",
	"𠇋",
	"𠇪",
	"𠇮",
	"𠈁",
	"𠈑",
	"𠈗",
	"𠈡",
	"𠈩",
	"𠉀",
	"𠊃",
	"𠊦",
	"𠊨",
	"𠋃",
	"𠋠",
	"𠌶",
	"𠍚",
	"𠍛",
	"𠍳",
	"𠏏",
	"𠑎",
	"𠑳",
	"𠒉",
	"𠒑",
	"𠒓",
	"𠒖",
	"𠒗",
	"𠒜",
	"𠒝",
	"𠒝",
	"𠒞",
	"𠒡",
	"𠒢",
	"𠒥",
	"𠒦",
	"𠒪",
	"𠒫",
	"𠒬",
	"𠒴",
	"𠒵",
	"𠒸",
	"𠒺",
	"𠒻",
	"𠒼",
	"𠒽",
	"𠒿",
	"𠓁",
	"𠓂",
	"𠓃",
	"𠓅",
	"𠓇",
	"𠓉",
	"𠓉",
	"𠓉",
	"𠓊",
	"𠓋",
	"𠓌",
	"𠓐",
	"𠓑",
	"𠓒",
	"𠓓",
	"𠓕",
	"𠓖",
	"𠓡",
	"𠔚",
	"𠔬",
	"𠕊",
	"𠕍",
	"𠕓",
	"𠕓",
	"𠕔",
	"𠕱",
	"𠕹",
	"𠕻",
	"𠖍",
	"𠖑",
	"𠖔",
	"𠖚",
	"𠖧",
	"𠗁",
	"𠗊",
	"𠘺",
	"𠙁",
	"𠙗",
	"𠙩",
	"𠚇",
	"𠚗",
	"𠚟",
	"𠚻",
	"𠛣",
	"𠛥",
	"𠜉",
	"𠜔",
	"𠝙",
	"𠝚",
	"𠠊",
	"𠠐",
	"𠠧",
	"𠠺",
	"𠡎",
	"𠡚",
	"𠡱",
	"𠢇",
	"𠢦",
	"𠢫",
	"𠢻",
	"𠣆",
	"𠣑",
	"𠣙",
	"𠣡",
	"𠣩",
	"𠤉",
	"𠤡",
	"𠥳",
	"𠦓",
	"𠦠",
	"𠧯",
	"𠨆",
	"𠨗",
	"𠩄",
	"𠩿",
	"𠫛",
	"𠫟",
	"𠫧",
	"𠬀",
	"𠭅",
	"𠭆",
	"𠭏",
	"𠭕",
	"𠮱",
	"𠮲",
	"𠯏",
	"𠯗",
	"𠯝",
	"𠰂",
	"𠰆",
	"𠰚",
	"𠰞",
	"𠰪",
	"𠰳",
	"𠱌",
	"𠱐",
	"𠱺",
	"𠱻",
	"𠲮",
	"𠳋",
	"𠳒",
	"𠴠",
	"𠴴",
	"𠵗",
	"𠵢",
	"𠵰",
	"𠵰",
	"𠵾",
	"𠶬",
	"𠷚",
	"𠷡",
	"𠷢",
	"𠷼",
	"𠸃",
	"𠹬",
	"𠺍",
	"𠻸",
	"𠼫",
	"𠾝",
	"𠿲",
	"𠿻",
	"𡀧",
	"𡁘",
	"𡂲",
	"𡄝",
	"𡄺",
	"𡅔",
	"𡅝",
	"𡆻",
	"𡇁",
	"𡇗",
	"𡇚",
	"𡇬",
	"𡇾",
	"𡈋",
	"𡈧",
	"𡉉",
	"𡉚",
	"𡉛",
	"𡉝",
	"𡉨",
	"𡉬",
	"𡉶",
	"𡊕",
	"𡋦",
	"𡌖",
	"𡌥",
	"𡍞",
	"𡐥",
	"𡐪",
	"𡑼",
	"𡔓",
	"𡔓",
	"𡔦",
	"𡔽",
	"𡕄",
	"𡕄",
	"𡕐",
	"𡕑",
	"𡖽",
	"𡗃",
	"𡗃",
	"𡗘",
	"𡗣",
	"𡘆",
	"𡘍",
	"𡘸",
	"𡙎",
	"𡙝",
	"𡚈",
	"𡚑",
	"𡚯",
	"𡛌",
	"𡛦",
	"𡛵",
	"𡝴",
	"𡝽",
	"𡞤",
	"𡟂",
	"𡟐",
	"𡟡",
	"𡠈",
	"𡠈",
	"𡠕",
	"𡢯",
	"𡣉",
	"𡣊",
	"𡣘",
	"𡤚",
	"𡥰",
	"𡥺",
	"𡦇",
	"𡦋",
	"𡦿",
	"𡧈",
	"𡧡",
	"𡧵",
	"𡨏",
	"𡨕",
	"𡨥",
	"𡨵",
	"𡩅",
	"𡩅",
	"𡩉",
	"𡩛",
	"𡩞",
	"𡩟",
	"𡩭",
	"𡩱",
	"𡩵",
	"𡪏",
	"𡫃",
	"𡫝",
	"𡭃",
	"𡭓",
	"𡭙",
	"𡯞",
	"𡯹",
	"𡰂",
	"𡱆",
	"𡱌",
	"𡱗",
	"𡱘",
	"𡲡",
	"𡲻",
	"𡳒",
	"𡴊",
	"𡴊",
	"𡴍",
	"𡴒",
	"𡴪",
	"𡴪",
	"𡴪",
	"𡵧",
	"𡵮",
	"𡶠",
	"𡶹",
	"𡶺",
	"𡶽",
	"𡶾",
	"𡷀",
	"𡷆",
	"𡷨",
	"𡷪",
	"𡸃",
	"𡸽",
	"𡹻",
	"𡺪",
	"𡼑",
	"𡼙",
	"𡼺",
	"𡽼",
	"𡾀",
	"𡾡",
	"𡾡",
	"𡿩",
	"𡿮",
	"𢀩",
	"𢀿",
	"𢁓",
	"𢁢",
	"𢁹",
	"𢁿",
	"𢂖",
	"𢂡",
	"𢃋",
	"𢄄",
	"𢄐",
	"𢄔",
	"𢄶",
	"𢄾",
	"𢄾",
	"𢅃",
	"𢅢",
	"𢅽",
	"𢆚",
	"𢇡",
	"𢇨",
	"𢇩",
	"𢈐",
	"𢈖",
	"𢈮",
	"𢉝",
	"𢉱",
	"𢉶",
	"𢋢",
	"𢌂",
	"𢌛",
	"𢌫",
	"𢍫",
	"𢎰",
	"𢎾",
	"𢏁",
	"𢏞",
	"𢏺",
	"𢐈",
	"𢐝",
	"𢐶",
	"𢒇",
	"𢒣",
	"𢒵",
	"𢓄",
	"𢓆",
	"𢓍",
	"𢓎",
	"𢓖",
	"𢓞",
	"𢓥",
	"𢔉",
	"𢖣",
	"𢗃",
	"𢗍",
	"𢗏",
	"𢗶",
	"𢘆",
	"𢘇",
	"𢘖",
	"𢘢",
	"𢘫",
	"𢙯",
	"𢙼",
	"𢚮",
	"𢚹",
	"𢛯",
	"𢛻",
	"𢝒",
	"𢝝",
	"𢝦",
	"𢞘",
	"𢞧",
	"𢟭",
	"𢟸",
	"𢠟",
	"𢡰",
	"𢤶",
	"𢥡",
	"𢦹",
	"𢨿",
	"𢩊",
	"𢫦",
	"𢫻",
	"𢬎",
	"𢭍",
	"𢮭",
	"𢮽",
	"𢮾",
	"𢰁",
	"𢰅",
	"𢰈",
	"𢰬",
	"𢱯",
	"𢱱",
	"𢱱",
	"𢱴",
	"𢳛",
	"𢳵",
	"𢸂",
	"𢸹",
	"𢹰",
	"𢺖",
	"𢻽",
	"𢼯",
	"𢼴",
	"𢼸",
	"𢾵",
	"𢿄",
	"𢿋",
	"𢿫",
	"𣀓",
	"𣀘",
	"𣁇",
	"𣁯",
	"𣂕",
	"𣂖",
	"𣂭",
	"𣂾",
	"𣃂",
	"𣄟",
	"𣄩",
	"𣄪",
	"𣄫",
	"𣄾",
	"𣄾",
	"𣅘",
	"𣅙",
	"𣅠",
	"𣅣",
	"𣅣",
	"𣆊",
	"𣆋",
	"𣆏",
	"𣆞",
	"𣆞",
	"𣆟",
	"𣆤",
	"𣆥",
	"𣆽",
	"𣇁",
	"𣈺",
	"𣉃",
	"𣉍",
	"𣊏",
	"𣊝",
	"𣊥",
	"𣋓",
	"𣋡",
	"𣋬",
	"𣋮",
	"𣌐",
	"𣌚",
	"𣌛",
	"𣌲",
	"𣌹",
	"𣍎",
	"𣍪",
	"𣍫",
	"𣎍",
	"𣎱",
	"𣏊",
	"𣏏",
	"𣏓",
	"𣏙",
	"𣏳",
	"𣏵",
	"𣏿",
	"𣑕",
	"𣑙",
	"𣑲",
	"𣒪",
	"𣒰",
	"𣒻",
	"𣓪",
	"𣓺",
	"𣔔",
	"𣔫",
	"𣔸",
	"𣕛",
	"𣖫",
	"𣗍",
	"𣘅",
	"𣘯",
	"𣘺",
	"𣙁",
	"𣚇",
	"𣛛",
	"𣝄",
	"𣝐",
	"𣝷",
	"𣞱",
	"𣠙",
	"𣡅",
	"𣡏",
	"𣡦",
	"𣢑",
	"𣢴",
	"𣢴",
	"𣢸",
	"𣤫",
	"𣥎",
	"𣥔",
	"𣥛",
	"𣥵",
	"𣦍",
	"𣦓",
	"𣦛",
	"𣦤",
	"𣦥",
	"𣦵",
	"𣧁",
	"𣧰",
	"𣧵",
	"𣪅",
	"𣪔",
	"𣪛",
	"𣪨",
	"𣪪",
	"𣫆",
	"𣫐",
	"𣫒",
	"𣬾",
	"𣮚",
	"𣰎",
	"𣰱",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𣲑",
	"𣳎",
	"𣳽",
	"𣴑",
	"𣴵",
	"𣵘",
	"𣵨",
	"𣵨",
	"𣶖",
	"𣶩",
	"𣶹",
	"𣷼",
	"𣸯",
	"𣸸",
	"𣹎",
	"𣺁",
	"𣺭",
	"𣻲",
	"𣽀",
	"𣽺",
	"𣾊",
	"𣾒",
	"𣾬",
	"𤀅",
	"𤀹",
	"𤁚",
	"𤁰",
	"𤂀",
	"𤂥",
	"𤃒",
	"𤄚",
	"𤆏",
	"𤆱",
	"𤆴",
	"𤇁",
	"𤇖",
	"𤇨",
	"𤇳",
	"𤇶",
	"𤈂",
	"𤈛",
	"𤈷",
	"𤉫",
	"𤋡",
	"𤌓",
	"𤍞",
	"𤍻",
	"𤎁",
	"𤐈",
	"𤑠",
	"𤑣",
	"𤑣",
	"𤑣",
	"𤒵",
	"𤒾",
	"𤓻",
	"𤔒",
	"𤔧",
	"𤕑",
	"𤕺",
	"𤖄",
	"𤖛",
	"𤖶",
	"𤘀",
	"𤘠",
	"𤘳",
	"𤘹",
	"𤙚",
	"𤙫",
	"𤙬",
	"𤜳",
	"𤜵",
	"𤝃",
	"𤝌",
	"𤞆",
	"𤞕",
	"𤢫",
	"𤣧",
	"𤣿",
	"𤤇",
	"𤤈",
	"𤤝",
	"𤤞",
	"𤤾",
	"𤤿",
	"𤥆",
	"𤦚",
	"𤦷",
	"𤧏",
	"𤧖",
	"𤧺",
	"𤧺",
	"𤩮",
	"𤩯",
	"𤩷",
	"𤫍",
	"𤫒",
	"𤬡",
	"𤬮",
	"𤭓",
	"𤯅",
	"𤯳",
	"𤯽",
	"𤰍",
	"𤰑",
	"𤰑",
	"𤰗",
	"𤰣",
	"𤰫",
	"𤰳",
	"𤰸",
	"𤰻",
	"𤱏",
	"𤱳",
	"𤱹",
	"𤲐",
	"𤲫",
	"𤲼",
	"𤴆",
	"𤴕",
	"𤴖",
	"𤴸",
	"𤵋",
	"𤵎",
	"𤵛",
	"𤶏",
	"𤷷",
	"𤹫",
	"𤼄",
	"𤼇",
	"𤽍",
	"𤽢",
	"𤾋",
	"𤾓",
	"𤾗",
	"𤾩",
	"𤿐",
	"𥀑",
	"𥀒",
	"𥀖",
	"𥁄",
	"𥃖",
	"𥃡",
	"𥃳",
	"𥄆",
	"𥄾",
	"𥅃",
	"𥅊",
	"𥅌",
	"𥅎",
	"𥅙",
	"𥅛",
	"𥅜",
	"𥅨",
	"𥆄",
	"𥆆",
	"𥆈",
	"𥈪",
	"𥉕",
	"𥊇",
	"𥊮",
	"𥋩",
	"𥌆",
	"𥍄",
	"𥍅",
	"𥍅",
	"𥍌",
	"𥍕",
	"𥎇",
	"𥎜",
	"𥏃",
	"𥏄",
	"𥏈",
	"𥏤",
	"𥏦",
	"𥏴",
	"𥏼",
	"𥏾",
	"𥐃",
	"𥐡",
	"𥐬",
	"𥐺",
	"𥑅",
	"𥑜",
	"𥑲",
	"𥒛",
	"𥒡",
	"𥓨",
	"𥓱",
	"𥔛",
	"𥕩",
	"𥖲",
	"𥘐",
	"𥘕",
	"𥘢",
	"𥘵",
	"𥘺",
	"𥘻",
	"𥙑",
	"𥙚",
	"𥙡",
	"𥙰",
	"𥚓",
	"𥚜",
	"𥚸",
	"𥛏",
	"𥛠",
	"𥜞",
	"𥝜",
	"𥝬",
	"𥝮",
	"𥝯",
	"𥞟",
	"𥟙",
	"𥟝",
	"𥟟",
	"𥠛",
	"𥡺",
	"𥢿",
	"𥣺",
	"𥤫",
	"𥤴",
	"𥤶",
	"𥤸",
	"𥥣",
	"𥥻",
	"𥦰",
	"𥧃",
	"𥧍",
	"𥩓",
	"𥩠",
	"𥩷",
	"𥫀",
	"𥫇",
	"𥫡",
	"𥫧",
	"𥫧",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𥫶",
	"𥬚",
	"𥮌",
	"𥯜",
	"𥰉",
	"𥰐",
	"𥰑",
	"𥱗",
	"𥲔",
	"𥲞",
	"𥲼",
	"𥷛",
	"𥸰",
	"𥸶",
	"𥸽",
	"𥹂",
	"𥹘",
	"𥹚",
	"𥺒",
	"𥺭",
	"𥻍",
	"𥾟",
	"𥾦",
	"𥾨",
	"𥿐",
	"𥿜",
	"𦀇",
	"𦂚",
	"𦂨",
	"𦃠",
	"𦄱",
	"𦅻",
	"𦆏",
	"𦆧",
	"𦆷",
	"𦇳",
	"𦇻",
	"𦈓",
	"𦈣",
	"𦈥",
	"𦈨",
	"𦈵",
	"𦉿",
	"𦊊",
	"𦊥",
	"𦊫",
	"𦋭",
	"𦍘",
	"𦍝",
	"𦍿",
	"𦏟",
	"𦏻",
	"𦐉",
	"𦐫",
	"𦐴",
	"𦑛",
	"𦓚",
	"𦓠",
	"𦓩",
	"𦔿",
	"𦕇",
	"𦕗",
	"𦕞",
	"𦕤",
	"𦖓",
	"𦖵",
	"𦗰",
	"𦘣",
	"𦘧",
	"𦘼",
	"𦙋",
	"𦙐",
	"𦙖",
	"𦙘",
	"𦙫",
	"𦙳",
	"𦚦",
	"𦚸",
	"𦛆",
	"𦛍",
	"𦜕",
	"𦝽",
	"𦞶",
	"𦟆",
	"𦟧",
	"𦡴",
	"𦢭",
	"𦣁",
	"𦣔",
	"𦣬",
	"𦣷",
	"𦤳",
	"𦤾",
	"𦥰",
	"𦥴",
	"𦦍",
	"𦦫",
	"𦦰",
	"𦦾",
	"𦨃",
	"𦨘",
	"𦨞",
	"𦨠",
	"𦨪",
	"𦨻",
	"𦩂",
	"𦩮",
	"𦩻",
	"𦪃",
	"𦪮",
	"𦫦",
	"𦫺",
	"𦬜",
	"𦬞",
	"𦬟",
	"𦬹",
	"𦭒",
	"𦭩",
	"𦭯",
	"𦮈",
	"𦮠",
	"𦯟",
	"𦯫",
	"𦲂",
	"𦲐",
	"𦲰",
	"𦳪",
	"𦴐",
	"𦴫",
	"𦴵",
	"𦴾",
	"𦵰",
	"𦶹",
	"𦸅",
	"𦸜",
	"𦸟",
	"𦺀",
	"𦻠",
	"𦽙",
	"𦽞",
	"𧁅",
	"𧁠",
	"𧄖",
	"𧅳",
	"𧅳",
	"𧆜",
	"𧆶",
	"𧇊",
	"𧇏",
	"𧇕",
	"𧇲",
	"𧇳",
	"𧇵",
	"𧇵",
	"𧇺",
	"𧈃",
	"𧈙",
	"𧈯",
	"𧉁",
	"𧉂",
	"𧉗",
	"𧉛",
	"𧊳",
	"𧊴",
	"𧊻",
	"𧋁",
	"𧋝",
	"𧋞",
	"𧋹",
	"𧌀",
	"𧍥",
	"𧏁",
	"𧐪",
	"𧑺",
	"𧒝",
	"𧓡",
	"𧔸",
	"𧕕",
	"𧕜",
	"𧕜",
	"𧗆",
	"𧗚",
	"𧗚",
	"𧗦",
	"𧗪",
	"𧗬",
	"𧗯",
	"𧘁",
	"𧘎",
	"𧘒",
	"𧘙",
	"𧘚",
	"𧘧",
	"𧘫",
	"𧘿",
	"𧙒",
	"𧙱",
	"𧛚",
	"𧛥",
	"𧛳",
	"𧛴",
	"𧜑",
	"𧞑",
	"𧟈",
	"𧠃",
	"𧡔",
	"𧡩",
	"𧡭",
	"𧢨",
	"𧣎",
	"𧣠",
	"𧤖",
	"𧥛",
	"𧥛",
	"𧥜",
	"𧥜",
	"𧥦",
	"𧥳",
	"𧥷",
	"𧦚",
	"𧦿",
	"𧧂",
	"𧧊",
	"𧧐",
	"𧧤",
	"𧧯",
	"𧨋",
	"𧩙",
	"𧩠",
	"𧩿",
	"𧪏",
	"𧭙",
	"𧯖",
	"𧯧",
	"𧯬",
	"𧱂",
	"𧱨",
	"𧲦",
	"𧲨",
	"𧳭",
	"𧳲",
	"𧴹",
	"𧵀",
	"𧵇",
	"𧵉",
	"𧵦",
	"𧵯",
	"𧶚",
	"𧶩",
	"𧶬",
	"𧶷",
	"𧷷",
	"𧷻",
	"𧹉",
	"𧹍",
	"𧹡",
	"𧺗",
	"𧺞",
	"𧺦",
	"𧻗",
	"𧻙",
	"𧻚",
	"𧻝",
	"𧽳",
	"𧾅",
	"𧾴",
	"𧿉",
	"𧿙",
	"𧿠",
	"𧿦",
	"𧿱",
	"𨀏",
	"𨀧",
	"𨀫",
	"𨂟",
	"𨂳",
	"𨃄",
	"𨅈",
	"𨇬",
	"𨈤",
	"𨈨",
	"𨈱",
	"𨈲",
	"𨉁",
	"𨉓",
	"𨊫",
	"𨊻",
	"𨋇",
	"𨋣",
	"𨋬",
	"𨍘",
	"𨎅",
	"𨎾",
	"𨏄",
	"𨏆",
	"𨏎",
	"𨐀",
	"𨐀",
	"𨐆",
	"𨐈",
	"𨐶",
	"𨑛",
	"𨑶",
	"𨑼",
	"𨒌",
	"𨒹",
	"𨒺",
	"𨓷",
	"𨔄",
	"𨔘",
	"𨔼",
	"𨕀",
	"𨕃",
	"𨕆",
	"𨕈",
	"𨕕",
	"𨕖",
	"𨕧",
	"𨗵",
	"𨗼",
	"𨘋",
	"𨙱",
	"𨚆",
	"𨚏",
	"𨚛",
	"𨚣",
	"𨚤",
	"𨚱",
	"𨛀",
	"𨛆",
	"𨛧",
	"𨜆",
	"𨞪",
	"𨟢",
	"𨠀",
	"𨠙",
	"𨠚",
	"𨠣",
	"𨠪",
	"𨠱",
	"𨠵",
	"𨠸",
	"𨡖",
	"𨡶",
	"𨢊",
	"𨢒",
	"𨢰",
	"𨣎",
	"𨥃",
	"𨥊",
	"𨥚",
	"𨦨",
	"𨨊",
	"𨩸",
	"𨪣",
	"𨪱",
	"𨪱",
	"𨫙",
	"𨫝",
	"𨬨",
	"𨬱",
	"𨭅",
	"𨭟",
	"𨭶",
	"𨮠",
	"𨮣",
	"𨰐",
	"𨲐",
	"𨲦",
	"𨳌",
	"𨳌",
	"𨳨",
	"𨳪",
	"𨳵",
	"𨴂",
	"𨴈",
	"𨴉",
	"𨶬",
	"𨷆",
	"𨷝",
	"𨸛",
	"𨸞",
	"𨸦",
	"𨸹",
	"𨸿",
	"𨹂",
	"𨹐",
	"𨺛",
	"𨺾",
	"𨽇",
	"𨽴",
	"𨾖",
	"𨾫",
	"𨿋",
	"𨿳",
	"𩂉",
	"𩃫",
	"𩃾",
	"𩆉",
	"𩆘",
	"𩆬",
	"𩇖",
	"𩇱",
	"𩇲",
	"𩈍",
	"𩈓",
	"𩈡",
	"𩉞",
	"𩉯",
	"𩉰",
	"𩉳",
	"𩊘",
	"𩊠",
	"𩊨",
	"𩋫",
	"𩋹",
	"𩍻",
	"𩎜",
	"𩎨",
	"𩏅",
	"𩏎",
	"𩏑",
	"𩐘",
	"𩐣",
	"𩑕",
	"𩑡",
	"𩑰",
	"𩒚",
	"𩒢",
	"𩓍",
	"𩓭",
	"𩔃",
	"𩔌",
	"𩕇",
	"𩕯",
	"𩙓",
	"𩙞",
	"𩚃",
	"𩚞",
	"𩚤",
	"𩚫",
	"𩚸",
	"𩚼",
	"𩛄",
	"𩛬",
	"𩛹",
	"𩜹",
	"𩝂",
	"𩝬",
	"𩞒",
	"𩞮",
	"𩟕",
	"𩟜",
	"𩡋",
	"𩡦",
	"𩡸",
	"𩡹",
	"𩢄",
	"𩢣",
	"𩢷",
	"𩣪",
	"𩣬",
	"𩥃",
	"𩦘",
	"𩧙",
	"𩨗",
	"𩨤",
	"𩨺",
	"𩩋",
	"𩫡",
	"𩫧",
	"𩫿",
	"𩬝",
	"𩬧",
	"𩭂",
	"𩭙",
	"𩮡",
	"𩯦",
	"𩰵",
	"𩰹",
	"𩱪",
	"𩳁",
	"𩳍",
	"𩵧",
	"𩵶",
	"𩵷",
	"𩵸",
	"𩶁",
	"𩶝",
	"𩶷",
	"𩶸",
	"𩷏",
	"𩷮",
	"𩷸",
	"𩺅",
	"𩺏",
	"𩻨",
	"𩻽",
	"𩼻",
	"𩽙",
	"𩽟",
	"𩽯",
	"𩾻",
	"𩿐",
	"𩿒",
	"𩿳",
	"𪀇",
	"𪀯",
	"𪂍",
	"𪂍",
	"𪄐",
	"𪇘",
	"𪈪",
	"𪉇",
	"𪉡",
	"𪉭",
	"𪊂",
	"𪊂",
	"𪊑",
	"𪊔",
	"𪊥",
	"𪊵",
	"𪋳",
	"𪌇",
	"𪎙",
	"𪎹",
	"𪎻",
	"𪏅",
	"𪐬",
	"𪒇",
	"𪒌",
	"𪓣",
	"𪓳",
	"𪔾",
	"𪕀",
	"𪕄",
	"𪕓",
	"𪕗",
	"𪕣",
	"𪗛",
	"𪗞",
	"𪗟",
	"𪙢",
	"𪛀",
	"𪜆",
	"𪜙",
	"𪝂",
	"𪞀",
	"𪞃",
	"𪞆",
	"𪞒",
	"𪞶",
	"𪟩",
	"𪠜",
	"𪡋",
	"𪡣",
	"𪡬",
	"𪡲",
	"𪢩",
	"𪣃",
	"𪤵",
	"𪤶",
	"𪥇",
	"𪥉",
	"𪥓",
	"𪥙",
	"𪥙",
	"𪦍",
	"𪦛",
	"𪧍",
	"𪨒",
	"𪨦",
	"𪪃",
	"𪪎",
	"𪪤",
	"𪪯",
	"𪪻",
	"𪫑",
	"𪫮",
	"𪫺",
	"𪬓",
	"𪬣",
	"𪭔",
	"𪭤",
	"𪭻",
	"𪭻",
	"𪮵",
	"𪯶",
	"𪰈",
	"𪰬",
	"𪲔",
	"𪲩",
	"𪳘",
	"𪳢",
	"𪴡",
	"𪴶",
	"𪴹",
	"𪴺",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪶍",
	"𪸑",
	"𪸕",
	"𪹄",
	"𪺖",
	"𪺮",
	"𪻖",
	"𪻘",
	"𪻭",
	"𪼍",
	"𪼔",
	"𪼘",
	"𪽊",
	"𪽗",
	"𪽲",
	"𪾣",
	"𪿑",
	"𪿓",
	"𫀀",
	"𫀌",
	"𫁁",
	"𫁌",
	"𫁱",
	"𫃱",
	"𫄞",
	"𫄠",
	"𫄥",
	"𫅀",
	"𫅈",
	"𫅏",
	"𫅑",
	"𫅣",
	"𫇠",
	"𫇶",
	"𫊕",
	"𫊨",
	"𫊶",
	"𫋊",
	"𫋤",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫌍",
	"𫌶",
	"𫎓",
	"𫎣",
	"𫎨",
	"𫏈",
	"𫏖",
	"𫏲",
	"𫏺",
	"𫐁",
	"𫐣",
	"𫑷",
	"𫒑",
	"𫓊",
	"𫓰",
	"𫓸",
	"𫔭",
	"𫕉",
	"𫕗",
	"𫖉",
	"𫖪",
	"𫗟",
	"𫗭",
	"𫘡",
	"𫚎",
	"𫛚",
	"𫜥",
	"𫝆",
	"𫝆",
	"𫝇",
	"𫝉",
	"𫝍",
	"𫝤",
	"𫝿",
	"𫞐",
	"𫟘",
	"𫟙",
	"𫟙",
	"𫟮",
	"𫠥",
	"𫠫",
	"𫠱",
	"𫠱",
	"𫠾",
	"𫡏",
	"𫡰",
	"𫡷",
	"𫢋",
	"𫢏",
	"𫢕",
	"𫣛",
	"𫣛",
	"𫣰",
	"𫤆",
	"𫤙",
	"𫤚",
	"𫤞",
	"𫤡",
	"𫤤",
	"𫤥",
	"𫤦",
	"𫤨",
	"𫥞",
	"𫥤",
	"𫦠",
	"𫧑",
	"𫧽",
	"𫨅",
	"𫩋",
	"𫩑",
	"𫩰",
	"𫪃",
	"𫪨",
	"𫭛",
	"𫮊",
	"𫯝",
	"𫯨",
	"𫯩",
	"𫯬",
	"𫯸",
	"𫰝",
	"𫰰",
	"𫰶",
	"𫳬",
	"𫴁",
	"𫴏",
	"𫴰",
	"𫵙",
	"𫵰",
	"𫷄",
	"𫷻",
	"𫹵",
	"𫹽",
	"𫼟",
	"𫽇",
	"𫽶",
	"𫾦",
	"𫾲",
	"𫿄",
	"𫿋",
	"𫿮",
	"𫿺",
	"𬀂",
	"𬀷",
	"𬀼",
	"𬁆",
	"𬃱",
	"𬃴",
	"𬄒",
	"𬅨",
	"𬅹",
	"𬅺",
	"𬆀",
	"𬆃",
	"𬆄",
	"𬆅",
	"𬆈",
	"𬆡",
	"𬇀",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𬇞",
	"𬇪",
	"𬇵",
	"𬈇",
	"𬈈",
	"𬈖",
	"𬈝",
	"𬉫",
	"𬋫",
	"𬋮",
	"𬌑",
	"𬌳",
	"𬍀",
	"𬍈",
	"𬍐",
	"𬏋",
	"𬐂",
	"𬐍",
	"𬐚",
	"𬐱",
	"𬑌",
	"𬑾",
	"𬒭",
	"𬓈",
	"𬔟",
	"𬕄",
	"𬕈",
	"𬕭",
	"𬖊",
	"𬖭",
	"𬗃",
	"𬗐",
	"𬘜",
	"𬘢",
	"𬘪",
	"𬙒",
	"𬙯",
	"𬙵",
	"𬚒",
	"𬚔",
	"𬚵",
	"𬚷",
	"𬝢",
	"𬝦",
	"𬝧",
	"𬝷",
	"𬝸",
	"𬞂",
	"𬞪",
	"𬞲",
	"𬟃",
	"𬟡",
	"𬟿",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬢺",
	"𬢼",
	"𬣀",
	"𬣞",
	"𬥢",
	"𬦰",
	"𬧒",
	"𬨤",
	"𬨧",
	"𬨶",
	"𬩌",
	"𬪏",
	"𬪕",
	"𬫼",
	"𬬘",
	"𬬢",
	"𬬨",
	"𬮜",
	"𬯬",
	"𬰪",
	"𬰯",
	"𬱐",
	"𬱽",
	"𬲌",
	"𬲧",
	"𬲰",
	"𬳵",
	"𬴠",
	"𬴦",
	"𬴧",
	"𬵲",
	"𬺵",
	"𬺿",
	"𬻃",
	"𬻊",
	"𬻒",
	"𬻝",
	"𬻦",
	"𬻧",
	"𬻪",
	"𬼊",
	"𬼌",
	"𬼟",
	"𬼴",
	"𬽣",
	"𬾊",
	"𬾑",
	"𬾖",
	"𬾙",
	"𬾱",
	"𬿡",
	"𬿥",
	"𬿥",
	"𬿭",
	"𭀙",
	"𭀞",
	"𭀣",
	"𭀥",
	"𭀦",
	"𭀨",
	"𭀩",
	"𭀪",
	"𭀫",
	"𭀬",
	"𭀬",
	"𭀭",
	"𭀮",
	"𭀴",
	"𭀶",
	"𭁁",
	"𭁂",
	"𭁃",
	"𭁐",
	"𭁗",
	"𭁥",
	"𭁩",
	"𭁴",
	"𭁵",
	"𭂯",
	"𭄆",
	"𭄤",
	"𭄧",
	"𭄿",
	"𭆚",
	"𭆢",
	"𭆱",
	"𭆴",
	"𭆶",
	"𭆷",
	"𭇃",
	"𭈆",
	"𭈉",
	"𭉘",
	"𭊏",
	"𭊯",
	"𭋍",
	"𭍓",
	"𭍖",
	"𭍿",
	"𭎤",
	"𭎤",
	"𭏀",
	"𭏹",
	"𭐀",
	"𭐠",
	"𭐥",
	"𭑆",
	"𭑇",
	"𭑈",
	"𭑈",
	"𭑑",
	"𭑒",
	"𭑙",
	"𭑲",
	"𭒡",
	"𭓪",
	"𭓾",
	"𭔅",
	"𭔌",
	"𭔛",
	"𭕇",
	"𭕐",
	"𭕾",
	"𭖌",
	"𭖖",
	"𭖙",
	"𭗂",
	"𭗽",
	"𭘑",
	"𭘜",
	"𭙗",
	"𭙛",
	"𭚙",
	"𭚨",
	"𭚳",
	"𭚸",
	"𭚹",
	"𭛅",
	"𭛰",
	"𭜋",
	"𭜎",
	"𭜑",
	"𭜓",
	"𭜕",
	"𭜘",
	"𭜣",
	"𭜤",
	"𭜩",
	"𭜳",
	"𭞊",
	"𭞞",
	"𭞹",
	"𭟨",
	"𭠍",
	"𭠑",
	"𭠣",
	"𭠭",
	"𭠹",
	"𭡆",
	"𭢆",
	"𭢠",
	"𭢠",
	"𭣵",
	"𭣺",
	"𭣼",
	"𭤍",
	"𭤖",
	"𭤗",
	"𭤘",
	"𭤟",
	"𭤨",
	"𭤻",
	"𭤿",
	"𭥍",
	"𭥖",
	"𭦚",
	"𭦨",
	"𭦩",
	"𭧝",
	"𭧢",
	"𭧮",
	"𭨙",
	"𭨩",
	"𭨯",
	"𭨺",
	"𭪂",
	"𭪅",
	"𭪉",
	"𭪉",
	"𭪙",
	"𭪬",
	"𭫓",
	"𭫻",
	"𭫾",
	"𭫾",
	"𭫿",
	"𭭅",
	"𭭕",
	"𭭘",
	"𭭧",
	"𭭱",
	"𭮋",
	"𭮘",
	"𭮩",
	"𭮰",
	"𭮻",
	"𭯉",
	"𭯲",
	"𭯳",
	"𭰅",
	"𭰉",
	"𭰸",
	"𭱂",
	"𭱏",
	"𭱸",
	"𭲄",
	"𭲑",
	"𭲑",
	"𭲒",
	"𭲒",
	"𭲒",
	"𭲞",
	"𭲸",
	"𭴹",
	"𭴿",
	"𭵄",
	"𭵡",
	"𭵧",
	"𭶂",
	"𭶌",
	"𭶭",
	"𭶵",
	"𭶷",
	"𭷈",
	"𭷌",
	"𭸏",
	"𭹊",
	"𭺈",
	"𭻉",
	"𭻯",
	"𭻼",
	"𭻾",
	"𭻿",
	"𭼂",
	"𭼃",
	"𭼾",
	"𭽄",
	"𭽈",
	"𭽋",
	"𭽎",
	"𭽝",
	"𭾋",
	"𭾌",
	"𭾍",
	"𭾤",
	"𭿩",
	"𮀂",
	"𮀽",
	"𮁄",
	"𮁄",
	"𮁭",
	"𮁸",
	"𮃰",
	"𮃺",
	"𮇬",
	"𮇽",
	"𮈦",
	"𮈨",
	"𮉈",
	"𮉰",
	"𮉰",
	"𮉸",
	"𮊆",
	"𮊕",
	"𮊮",
	"𮊷",
	"𮋏",
	"𮋙",
	"𮋚",
	"𮌄",
	"𮌄",
	"𮌷",
	"𮍎",
	"𮍥",
	"𮍩",
	"𮎋",
	"𮎜",
	"𮎩",
	"𮎷",
	"𮎹",
	"𮎾",
	"𮎾",
	"𮎿",
	"𮏃",
	"𮏌",
	"𮏖",
	"𮐇",
	"𮒙",
	"𮓅",
	"𮓰",
	"𮓱",
	"𮓸",
	"𮕚",
	"𮕢",
	"𮕣",
	"𮕦",
	"𮕶",
	"𮕷",
	"𮕾",
	"𮖥",
	"𮖻",
	"𮗒",
	"𮗘",
	"𮗚",
	"𮗟",
	"𮗮",
	"𮗮",
	"𮘍",
	"𮘛",
	"𮙝",
	"𮙠",
	"𮙭",
	"𮙻",
	"𮚏",
	"𮛐",
	"𮝆",
	"𮝦",
	"𮞄",
	"𮞣",
	"𮟃",
	"𮟷",
	"𮟸",
	"𮠆",
	"𮠖",
	"𮠚",
	"𮠹",
	"𮡴",
	"𮡽",
	"𮣑",
	"𮣓",
	"𮣝",
	"𮣟",
	"𮣟",
	"𮣟",
	"𮣿",
	"𮤎",
	"𮤮",
	"𮥏",
	"𮥶",
	"𮦁",
	"𮦄",
	"𮦆",
	"𮦇",
	"𮦼",
	"𮧒",
	"𮧪",
	"𮧭",
	"𮧮",
	"𮨾",
	"𮪗",
	"𮫎",
	"𮫮",
	"𮫯",
	"𮬇",
	"𮭋",
	"𮭶",
	"𮭶",
	"𮭷",
	"𮭷",
	"𮮠",
	"𮯕",
	"𮯝",
	"𰀒",
	"𰀒",
	"𰀔",
	"𰀕",
	"𰀕",
	"𰀙",
	"𰀟",
	"𰀢",
	"𰁔",
	"𰁤",
	"𰂙",
	"𰂚",
	"𰃌",
	"𰃍",
	"𰃏",
	"𰃐",
	"𰃑",
	"𰃒",
	"𰃔",
	"𰃕",
	"𰃞",
	"𰃪",
	"𰄭",
	"𰄼",
	"𰅊",
	"𰆅",
	"𰆈",
	"𰆖",
	"𰆚",
	"𰆮",
	"𰆲",
	"𰉱",
	"𰋂",
	"𰋊",
	"𰋌",
	"𰋞",
	"𰋟",
	"𰋟",
	"𰋡",
	"𰋩",
	"𰋪",
	"𰋭",
	"𰋮",
	"𰋯",
	"𰋿",
	"𰌁",
	"𰌼",
	"𰌿",
	"𰍒",
	"𰎻",
	"𰏃",
	"𰏅",
	"𰏛",
	"𰏤",
	"𰏵",
	"𰐊",
	"𰐋",
	"𰐔",
	"𰐠",
	"𰑦",
	"𰑴",
	"𰑴",
	"𰒑",
	"𰓀",
	"𰓌",
	"𰓬",
	"𰓳",
	"𰓳",
	"𰕏",
	"𰕥",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰕸",
	"𰖆",
	"𰖗",
	"𰗀",
	"𰘉",
	"𰙂",
	"𰙎",
	"𰙛",
	"𰙠",
	"𰙤",
	"𰙤",
	"𰙶",
	"𰙸",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𰛑",
	"𰛕",
	"𰛲",
	"𰜥",
	"𰞁",
	"𰞜",
	"𰟗",
	"𰟝",
	"𰟼",
	"𰠰",
	"𰡴",
	"𰢡",
	"𰢹",
	"𰣔",
	"𰣠",
	"𰣱",
	"𰣺",
	"𰤁",
	"𰤅",
	"𰤊",
	"𰥢",
	"𰦒",
	"𰦡",
	"𰦪",
	"𰦶",
	"𰧧",
	"𰧯",
	"𰧳",
	"𰨟",
	"𰩓",
	"𰩯",
	"𰩼",
	"𰪓",
	"𰪳",
	"𰫚",
	"𰫨",
	"𰫾",
	"𰬃",
	"𰬠",
	"𰭆",
	"𰭒",
	"𰭞",
	"𰮑",
	"𰮖",
	"𰮺",
	"𰯏",
	"𰯲",
	"𰰥",
	"𰰬",
	"𰱊",
	"𰲓",
	"𰲽",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰳼",
	"𰴗",
	"𰴮",
	"𰴶",
	"𰶕",
	"𰶙",
	"𰷋",
	"𰷖",
	"𰷡",
	"𰸐",
	"𰸝",
	"𰸨",
	"𰹙",
	"𰹟",
	"𰹷",
	"𰺨",
	"𰺫",
	"𰻔",
	"𰼣",
	"𰼧",
	"𰼬",
	"𰼯",
	"𰼯",
	"𰼳",
	"𰽥",
	"𰽧",
	"𰽵",
	"𰾚",
	"𰿓",
	"𰿠",
	"𰿦",
	"𰿦",
	"𰿨",
	"𱀃",
	"𱀌",
	"𱀰",
	"𱀶",
	"𱁆",
	"𱁇",
	"𱂓",
	"𱂡",
	"𱂫",
	"𱃢",
	"𱃧",
	"𱄙",
	"𱄣",
	"𱅌",
	"𱅥",
	"𱅸",
	"𱅻",
	"𱅾",
	"𱆌",
	"𱇐",
	"𱇝",
	"𱇞",
	"𱇥",
	"𱈣",
	"𱉖",
	"𱉗",
	"𱊒",
	"𱌐",
	"𱌧",
	"𱌵",
	"𱌾",
	"𱌿",
	"𱍊",
	"临",
	"亁",
	"亱",
	"仡",
	"仱",
	"仵",
	"伺",
	"佩",
	"併",
	"侀",
	"侄",
	"侉",
	"侌",
	"侗",
	"侮",
	"俒",
	"俣",
	"借",
	"偍",
	"偒",
	"偔",
	"偪",
	"傷",
	"僓",
	"儃",
	"儷",
	"儾",
	"冑",
	"冑",
	"冨",
	"减",
	"凑",
	"刉",
	"刏",
	"刯",
	"到",
	"刳",
	"剏",
	"剒",
	"剙",
	"副",
	"劶",
	"勄",
	"勧",
	"勯",
	"匏",
	"匐",
	"匙",
	"匮",
	"匱",
	"卾",
	"厔",
	"厝",
	"吃",
	"吘",
	"吟",
	"含",
	"呞",
	"咥",
	"咲",
	"咺",
	"哃",
	"哘",
	"唍",
	"唶",
	"啎",
	"啶",
	"啺",
	"喊",
	"喧",
	"喳",
	"喴",
	"嗤",
	"嘳",
	"嚙",
	"囇",
	"囔",
	"圚",
	"圪",
	"坅",
	"型",
	"垌",
	"垕",
	"垢",
	"垣",
	"垤",
	"垪",
	"垮",
	"垳",
	"垸",
	"埞",
	"堛",
	"堤",
	"堩",
	"堮",
	"場",
	"堽",
	"堿",
	"塇",
	"塩",
	"塲",
	"墘",
	"墤",
	"壇",
	"复",
	"妗",
	"姘",
	"姛",
	"姤",
	"姪",
	"姮",
	"姱",
	"姵",
	"娒",
	"娱",
	"婖",
	"婝",
	"婸",
	"媗",
	"媙",
	"媞",
	"媸",
	"媺",
	"嫮",
	"嬇",
	"嬗",
	"孋",
	"孠",
	"宣",
	"室",
	"宿",
	"寇",
	"富",
	"寔",
	"寳",
	"尟",
	"尵",
	"屋",
	"屏",
	"屹",
	"岑",
	"岒",
	"峌",
	"峒",
	"峘",
	"峝",
	"崴",
	"崵",
	"崼",
	"崿",
	"嵅",
	"嵖",
	"嶀",
	"巯",
	"巰",
	"帡",
	"幅",
	"幌",
	"幪",
	"庈",
	"庢",
	"庰",
	"庴",
	"廲",
	"彲",
	"得",
	"徣",
	"徥",
	"忔",
	"忤",
	"忥",
	"忴",
	"念",
	"忾",
	"恎",
	"恒",
	"恗",
	"恫",
	"恲",
	"悔",
	"悮",
	"悿",
	"惜",
	"惩",
	"惿",
	"愃",
	"愊",
	"愓",
	"愕",
	"感",
	"愦",
	"愰",
	"愾",
	"慯",
	"憒",
	"憻",
	"懞",
	"戙",
	"戣",
	"扢",
	"扲",
	"拖",
	"拼",
	"挃",
	"挎",
	"挏",
	"挴",
	"捖",
	"掟",
	"措",
	"掭",
	"揅",
	"揆",
	"揊",
	"揍",
	"揎",
	"提",
	"揚",
	"揸",
	"揻",
	"搄",
	"搣",
	"摥",
	"摴",
	"撌",
	"撒",
	"擅",
	"攦",
	"攮",
	"敏",
	"敭",
	"斮",
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旈",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旒",
	"旓",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旜",
	"旝",
	"旞",
	"旟",
	"旿",
	"昑",
	"晅",
	"晇",
	"晊",
	"晍",
	"晥",
	"晦",
	"晸",
	"暄",
	"暅",
	"暌",
	"暘",
	"暢",
	"暣",
	"曚",
	"曬",
	"朕",
	"朦",
	"杚",
	"杵",
	"枔",
	"柂",
	"柌",
	"栀",
	"栚",
	"栟",
	"桁",
	"桍",
	"桎",
	"桐",
	"桓",
	"梅",
	"梔",
	"梡",
	"梳",
	"棏",
	"棤",
	"棽",
	"椗",
	"椷",
	"楂",
	"楅",
	"楊",
	"楑",
	"楦",
	"楱",
	"楲",
	"榥",
	"樗",
	"権",
	"樻",
	"橀",
	"橵",
	"檀",
	"檬",
	"櫭",
	"欐",
	"欜",
	"欦",
	"歓",
	"殤",
	"殨",
	"毓",
	"毓",
	"氈",
	"氊",
	"氋",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氱",
	"氲",
	"氳",
	"汔",
	"汵",
	"汻",
	"汽",
	"沲",
	"泀",
	"洉",
	"洐",
	"洖",
	"洞",
	"洴",
	"洷",
	"洹",
	"洿",
	"流",
	"浂",
	"浣",
	"海",
	"淀",
	"淂",
	"淏",
	"添",
	"渆",
	"渕",
	"減",
	"渣",
	"渲",
	"湀",
	"湂",
	"湊",
	"湜",
	"湢",
	"湯",
	"湰",
	"溃",
	"溦",
	"溮",
	"溼",
	"滅",
	"滉",
	"滊",
	"滍",
	"漡",
	"漧",
	"潅",
	"潋",
	"潰",
	"潵",
	"澶",
	"濛",
	"灑",
	"灢",
	"炧",
	"烆",
	"烔",
	"烜",
	"烪",
	"烷",
	"烸",
	"焟",
	"煊",
	"煏",
	"煘",
	"煬",
	"煶",
	"熀",
	"熂",
	"爂",
	"爨",
	"犔",
	"犵",
	"狏",
	"狟",
	"狪",
	"猎",
	"猤",
	"猹",
	"獅",
	"獴",
	"玍",
	"玝",
	"玪",
	"珩",
	"珮",
	"珻",
	"琁",
	"琉",
	"琓",
	"琔",
	"琴",
	"瑄",
	"瑅",
	"瑊",
	"瑒",
	"瑡",
	"璝",
	"璮",
	"璺",
	"瓙",
	"瓠",
	"瓶",
	"畮",
	"畼",
	"疏",
	"疙",
	"痌",
	"痓",
	"痗",
	"瘄",
	"瘍",
	"瘧",
	"皏",
	"皖",
	"皩",
	"皵",
	"皶",
	"皽",
	"监",
	"盵",
	"眮",
	"眰",
	"眹",
	"睆",
	"睻",
	"睼",
	"睽",
	"瞆",
	"瞶",
	"矇",
	"矖",
	"矜",
	"矠",
	"矻",
	"砛",
	"砤",
	"硎",
	"硐",
	"硑",
	"硫",
	"碇",
	"碍",
	"碏",
	"碭",
	"碮",
	"碱",
	"碴",
	"碹",
	"礞",
	"祠",
	"祦",
	"祬",
	"福",
	"禓",
	"禔",
	"秱",
	"秷",
	"稓",
	"稫",
	"穨",
	"穲",
	"窒",
	"笒",
	"笥",
	"筒",
	"筕",
	"筦",
	"筽",
	"箮",
	"箴",
	"篑",
	"篜",
	"篩",
	"簣",
	"籂",
	"籭",
	"籺",
	"粚",
	"粡",
	"糃",
	"糤",
	"糧",
	"紇",
	"紟",
	"絁",
	"絎",
	"絙",
	"絝",
	"絣",
	"絧",
	"絰",
	"綄",
	"綔",
	"綻",
	"緐",
	"緘",
	"緹",
	"縅",
	"縆",
	"縇",
	"縨",
	"繖",
	"繢",
	"繵",
	"纚",
	"纥",
	"绔",
	"绖",
	"绗",
	"绽",
	"缄",
	"缇",
	"缋",
	"缾",
	"缿",
	"羦",
	"羬",
	"羶",
	"翧",
	"翨",
	"耊",
	"耋",
	"耤",
	"耹",
	"联",
	"聠",
	"聢",
	"聧",
	"聩",
	"聵",
	"肐",
	"肣",
	"胣",
	"胯",
	"胴",
	"胵",
	"胻",
	"胼",
	"脘",
	"脢",
	"脵",
	"腊",
	"腚",
	"腠",
	"腭",
	"腷",
	"腸",
	"膓",
	"膭",
	"膻",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"舋",
	"舔",
	"舿",
	"艈",
	"艨",
	"艵",
	"芞",
	"芩",
	"茣",
	"茩",
	"茼",
	"荁",
	"荂",
	"荆",
	"荇",
	"荊",
	"荎",
	"荓",
	"莓",
	"莞",
	"菾",
	"萣",
	"萱",
	"萼",
	"葍",
	"葝",
	"葳",
	"葴",
	"葵",
	"蒉",
	"蒒",
	"蒸",
	"蔲",
	"蔹",
	"蕢",
	"蕿",
	"薚",
	"藧",
	"蘐",
	"虞",
	"虼",
	"蚙",
	"蛢",
	"蛭",
	"蜁",
	"蜈",
	"蜡",
	"蝅",
	"蝅",
	"蝊",
	"蝖",
	"蝛",
	"蝠",
	"蝪",
	"蝭",
	"螄",
	"蟺",
	"蠓",
	"蠺",
	"蠺",
	"衋",
	"衋",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"衾",
	"衿",
	"袘",
	"袮",
	"袴",
	"裄",
	"裗",
	"褆",
	"褔",
	"襢",
	"襹",
	"覗",
	"覨",
	"览",
	"觱",
	"觴",
	"訖",
	"訡",
	"許",
	"詞",
	"詬",
	"詷",
	"誁",
	"誇",
	"誈",
	"誤",
	"誨",
	"諎",
	"諚",
	"諟",
	"諠",
	"諤",
	"諨",
	"諴",
	"諹",
	"謔",
	"謣",
	"譠",
	"讏",
	"讫",
	"许",
	"词",
	"诟",
	"误",
	"诲",
	"谑",
	"谔",
	"貆",
	"貪",
	"賆",
	"贪",
	"赺",
	"趞",
	"趧",
	"趷",
	"趻",
	"跨",
	"跮",
	"跰",
	"踇",
	"踖",
	"踶",
	"踼",
	"踾",
	"蹅",
	"蹪",
	"躛",
	"躧",
	"軡",
	"軿",
	"輊",
	"輐",
	"輰",
	"輱",
	"輳",
	"輻",
	"轾",
	"辏",
	"辐",
	"迄",
	"迕",
	"迤",
	"迵",
	"迸",
	"送",
	"逅",
	"逪",
	"逼",
	"逿",
	"遈",
	"遌",
	"遗",
	"遣",
	"遺",
	"邅",
	"邐",
	"郀",
	"郅",
	"郈",
	"郑",
	"郱",
	"鄂",
	"鄈",
	"鄠",
	"酈",
	"酓",
	"酮",
	"酶",
	"酼",
	"醋",
	"醍",
	"醎",
	"醯",
	"釁",
	"釃",
	"釳",
	"鈐",
	"鉇",
	"鉰",
	"鉴",
	"鉶",
	"鉼",
	"銅",
	"銍",
	"銗",
	"銙",
	"銜",
	"鋂",
	"鋎",
	"鋘",
	"鋶",
	"錠",
	"錯",
	"鍀",
	"鍉",
	"鍔",
	"鍚",
	"鍢",
	"鍨",
	"鍹",
	"鍼",
	"鎎",
	"鎠",
	"鎤",
	"鏾",
	"鐀",
	"鐦",
	"鑋",
	"鑡",
	"钤",
	"铏",
	"铚",
	"铜",
	"锍",
	"锎",
	"错",
	"锝",
	"锭",
	"锷",
	"関",
	"闋",
	"闠",
	"阓",
	"阕",
	"阣",
	"陁",
	"陋",
	"陓",
	"院",
	"陽",
	"隄",
	"隆",
	"隇",
	"隤",
	"雂",
	"霉",
	"霒",
	"霠",
	"霰",
	"霼",
	"靀",
	"靔",
	"靛",
	"靝",
	"靧",
	"靲",
	"鞮",
	"鞼",
	"韙",
	"韪",
	"頩",
	"顁",
	"題",
	"顎",
	"顑",
	"顫",
	"题",
	"颚",
	"颤",
	"颴",
	"颺",
	"飼",
	"餅",
	"餇",
	"餳",
	"餷",
	"餼",
	"饊",
	"饋",
	"饘",
	"饛",
	"饢",
	"饩",
	"饲",
	"饼",
	"馇",
	"馈",
	"馓",
	"馕",
	"駞",
	"駢",
	"駤",
	"駧",
	"騠",
	"騤",
	"驙",
	"驪",
	"骈",
	"骙",
	"骺",
	"骻",
	"骿",
	"鬺",
	"鮜",
	"鮦",
	"鮩",
	"鮬",
	"鯇",
	"鯍",
	"鯷",
	"鰄",
	"鰏",
	"鰐",
	"鰑",
	"鰔",
	"鰚",
	"鰤",
	"鱣",
	"鱺",
	"鲖",
	"鲘",
	"鲩",
	"鲾",
	"鳀",
	"鳄",
	"鳣",
	"鳹",
	"鴮",
	"鴴",
	"鵄",
	"鵆",
	"鵍",
	"鵧",
	"鵲",
	"鶗",
	"鶚",
	"鶝",
	"鶳",
	"鸇",
	"鸏",
	"鸝",
	"鸻",
	"鹊",
	"鹗",
	"鹯",
	"鹲",
	"鹶",
	"鹹",
	"麌",
	"麍",
	"麙",
	"麧",
	"黅",
	"黔",
	"黣",
	"黬",
	"齄",
	"齉",
	"齓",
	"齔",
	"齕",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"龁",
	"鿫",
	"你",
	"㔕",
	"㡢",
	"㡢",
	"椔",
	"𣫺",
	"𤉣",
	"爨",
	"𤲒",
	"緇",
	"䍙",
	"茣",
	"䩶",
	"𪘀",
	"福",
	"悔",
	"敏",
	"梅",
	"海",
	"㐹",
	"㑶",
	"㓊",
	"㓕",
	"㓳",
	"㓵",
	"㓻",
	"㔊",
	"㔕",
	"㔙",
	"㔭",
	"㕂",
	"㕌",
	"㖃",
	"㖔",
	"㖭",
	"㖯",
	"㖰",
	"㖷",
	"㖸",
	"㗁",
	"㗏",
	"㙁",
	"㙎",
	"㚂",
	"㚍",
	"㚸",
	"㛡",
	"㛭",
	"㛾",
	"㜁",
	"㝜",
	"㞰",
	"㟃",
	"㟙",
	"㟧",
	"㟵",
	"㠓",
	"㡁",
	"㡮",
	"㢥",
	"㢮",
	"㣚",
	"㣜",
	"㣶",
	"㤚",
	"㤣",
	"㤧",
	"㥂",
	"㦶",
	"㦹",
	"㧉",
	"㧧",
	"㧨",
	"㧩",
	"㧷",
	"㧹",
	"㨔",
	"㨪",
	"㨴",
	"㩑",
	"㩚",
	"㩿",
	"㪁",
	"㪂",
	"㪪",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"㫓",
	"㬳",
	"㭢",
	"㮇",
	"㮙",
	"㮛",
	"㯄",
	"㯺",
	"㰟",
	"㰭",
	"㰹",
	"㱨",
	"㱮",
	"㲐",
	"㲙",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"㳬",
	"㳻",
	"㶺",
	"㷏",
	"㸑",
	"㸗",
	"㸱",
	"㸸",
	"㹕",
	"㺂",
	"㺈",
	"㻂",
	"㻈",
	"㻍",
	"㻬",
	"㼒",
	"㼵",
	"㽉",
	"㽬",
	"㽬",
	"㾴",
	"㿉",
	"㿛",
	"䀪",
	"䀲",
	"䁍",
	"䁑",
	"䁜",
	"䁴",
	"䃟",
	"䃪",
	"䄍",
	"䄠",
	"䅞",
	"䅠",
	"䅪",
	"䆄",
	"䆚",
	"䆨",
	"䇄",
	"䇎",
	"䇪",
	"䈂",
	"䈏",
	"䈕",
	"䈣",
	"䈩",
	"䉈",
	"䉡",
	"䊃",
	"䊈",
	"䊓",
	"䊙",
	"䋣",
	"䋦",
	"䋬",
	"䋹",
	"䌄",
	"䌉",
	"䌓",
	"䌿",
	"䍙",
	"䎢",
	"䎪",
	"䏗",
	"䏤",
	"䐎",
	"䑃",
	"䑐",
	"䑒",
	"䑓",
	"䑗",
	"䑤",
	"䑨",
	"䑫",
	"䒗",
	"䓑",
	"䓕",
	"䓻",
	"䕊",
	"䕎",
	"䕻",
	"䖗",
	"䖻",
	"䖾",
	"䗗",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䘭",
	"䘺",
	"䙆",
	"䙋",
	"䙌",
	"䙡",
	"䙣",
	"䙩",
	"䚕",
	"䚘",
	"䚙",
	"䚟",
	"䚣",
	"䛐",
	"䜋",
	"䜺",
	"䜻",
	"䝯",
	"䞒",
	"䞘",
	"䞧",
	"䟢",
	"䟰",
	"䟽",
	"䠏",
	"䠸",
	"䠿",
	"䡀",
	"䡓",
	"䢀",
	"䣒",
	"䣳",
	"䤆",
	"䤓",
	"䤯",
	"䥀",
	"䥹",
	"䦍",
	"䦕",
	"䧑",
	"䧝",
	"䧿",
	"䩂",
	"䩈",
	"䩐",
	"䩶",
	"䪘",
	"䪩",
	"䫭",
	"䬗",
	"䬣",
	"䬹",
	"䭪",
	"䮠",
	"䯒",
	"䯘",
	"䯣",
	"䰎",
	"䰒",
	"䰢",
	"䰴",
	"䰼",
	"䰿",
	"䱎",
	"䱕",
	"䱜",
	"䱴",
	"䳦",
	"䳫",
	"䴌",
	"䴵",
	"䴷",
	"䵆",
	"䵗",
	"䵘",
	"䵮",
	"䶃",
	"䶍",
	"䶔",
	"䶕",
	"䶖",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶠",
	"䶡",
	"䶢",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"𠀩",
	"𠀸",
	"𠀹",
	"𠁝",
	"𠄃",
	"𠆞",
	"𠆠",
	"𠆡",
	"𠈗",
	"𠈪",
	"𠉕",
	"𠉖",
	"𠉞",
	"𠉵",
	"𠊚",
	"𠊛",
	"𠊭",
	"𠊳",
	"𠊾",
	"𠊿",
	"𠋘",
	"𠋧",
	"𠋷",
	"𠌝",
	"𠌠",
	"𠍴",
	"𠍴",
	"𠎭",
	"𠎷",
	"𠏶",
	"𠐁",
	"𠑥",
	"𠒣",
	"𠒮",
	"𠒺",
	"𠒼",
	"𠓟",
	"𠔺",
	"𠖄",
	"𠖈",
	"𠖑",
	"𠖚",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠖨",
	"𠖯",
	"𠖴",
	"𠗞",
	"𠘐",
	"𠚮",
	"𠛼",
	"𠜊",
	"𠜍",
	"𠜬",
	"𠜮",
	"𠝀",
	"𠝊",
	"𠝖",
	"𠝗",
	"𠝳",
	"𠞌",
	"𠠊",
	"𠠚",
	"𠠫",
	"𠠶",
	"𠡚",
	"𠡤",
	"𠢃",
	"𠣙",
	"𠣻",
	"𠤁",
	"𠤨",
	"𠤪",
	"𠤷",
	"𠥏",
	"𠧩",
	"𠨈",
	"𠨩",
	"𠨺",
	"𠪣",
	"𠭈",
	"𠭲",
	"𠮊",
	"𠮔",
	"𠯏",
	"𠰹",
	"𠲯",
	"𠳨",
	"𠴉",
	"𠵆",
	"𠵦",
	"𠵨",
	"𠵲",
	"𠵳",
	"𠶃",
	"𠶒",
	"𠶺",
	"𠷐",
	"𠸢",
	"𠸫",
	"𠸭",
	"𠹿",
	"𠺪",
	"𠻁",
	"𠻢",
	"𠻸",
	"𠼳",
	"𠽧",
	"𠽧",
	"𠽭",
	"𠾎",
	"𠾑",
	"𠾰",
	"𠿓",
	"𠿞",
	"𠿰",
	"𡀸",
	"𡁏",
	"𡃢",
	"𡃯",
	"𡅹",
	"𡆎",
	"𡆟",
	"𡇓",
	"𡈆",
	"𡈏",
	"𡉛",
	"𡉦",
	"𡊇",
	"𡌎",
	"𡌑",
	"𡍷",
	"𡎝",
	"𡎧",
	"𡎩",
	"𡎷",
	"𡏀",
	"𡏈",
	"𡐱",
	"𡑆",
	"𡒁",
	"𡒯",
	"𡓟",
	"𡓰",
	"𡔉",
	"𡔿",
	"𡖧",
	"𡖮",
	"𡗧",
	"𡗺",
	"𡘍",
	"𡙎",
	"𡙎",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡜂",
	"𡜇",
	"𡜈",
	"𡜝",
	"𡜮",
	"𡝻",
	"𡞣",
	"𡞳",
	"𡞷",
	"𡟪",
	"𡠋",
	"𡢐",
	"𡢭",
	"𡤁",
	"𡤫",
	"𡦎",
	"𡧻",
	"𡪏",
	"𡪲",
	"𡫅",
	"𡫴",
	"𡫹",
	"𡬺",
	"𡭂",
	"𡭐",
	"𡭑",
	"𡭒",
	"𡭸",
	"𡮹",
	"𡯻",
	"𡯽",
	"𡰖",
	"𡱌",
	"𡴕",
	"𡶊",
	"𡶭",
	"𡷆",
	"𡷗",
	"𡸫",
	"𡹦",
	"𡹱",
	"𡹾",
	"𡺔",
	"𡺟",
	"𡻂",
	"𡼰",
	"𡾐",
	"𡾑",
	"𡾛",
	"𡿝",
	"𢀪",
	"𢁈",
	"𢁮",
	"𢂓",
	"𢂙",
	"𢂡",
	"𢂳",
	"𢃊",
	"𢃟",
	"𢃯",
	"𢃰",
	"𢄻",
	"𢅒",
	"𢅦",
	"𢅨",
	"𢆏",
	"𢆗",
	"𢆛",
	"𢆝",
	"𢆢",
	"𢆣",
	"𢆫",
	"𢇓",
	"𢈉",
	"𢉴",
	"𢊮",
	"𢊰",
	"𢋃",
	"𢌪",
	"𢍯",
	"𢎆",
	"𢎕",
	"𢎯",
	"𢏕",
	"𢏭",
	"𢏳",
	"𢏹",
	"𢐂",
	"𢐤",
	"𢐤",
	"𢐫",
	"𢐹",
	"𢑅",
	"𢑍",
	"𢑍",
	"𢑎",
	"𢑠",
	"𢑣",
	"𢒎",
	"𢒻",
	"𢓢",
	"𢓷",
	"𢓸",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕋",
	"𢕋",
	"𢕜",
	"𢕠",
	"𢕳",
	"𢕵",
	"𢕹",
	"𢖂",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢖧",
	"𢖴",
	"𢘜",
	"𢘬",
	"𢙁",
	"𢙌",
	"𢙡",
	"𢙽",
	"𢚇",
	"𢚺",
	"𢛢",
	"𢛢",
	"𢛸",
	"𢜂",
	"𢜩",
	"𢜽",
	"𢞋",
	"𢠥",
	"𢡊",
	"𢡊",
	"𢣧",
	"𢥬",
	"𢥰",
	"𢦟",
	"𢦩",
	"𢧉",
	"𢧏",
	"𢨟",
	"𢨵",
	"𢨹",
	"𢩈",
	"𢩐",
	"𢩚",
	"𢫱",
	"𢬈",
	"𢬎",
	"𢬯",
	"𢭀",
	"𢭫",
	"𢭱",
	"𢮚",
	"𢯉",
	"𢯕",
	"𢯟",
	"𢯥",
	"𢯬",
	"𢱉",
	"𢱟",
	"𢱫",
	"𢲐",
	"𢲚",
	"𢴈",
	"𢵱",
	"𢵹",
	"𢶍",
	"𢷆",
	"𢷡",
	"𢷡",
	"𢷰",
	"𢷼",
	"𢸡",
	"𢸨",
	"𢺫",
	"𢻖",
	"𢻨",
	"𢻶",
	"𢼏",
	"𢼟",
	"𢼩",
	"𢼶",
	"𢽉",
	"𢾇",
	"𢾘",
	"𢾙",
	"𢾧",
	"𢾫",
	"𢿀",
	"𢿡",
	"𣀚",
	"𣀷",
	"𣀽",
	"𣁀",
	"𣁊",
	"𣂐",
	"𣂐",
	"𣃥",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄍",
	"𣄐",
	"𣄑",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄙",
	"𣄜",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𣅠",
	"𣆯",
	"𣇥",
	"𣇥",
	"𣈏",
	"𣈗",
	"𣈜",
	"𣈟",
	"𣈡",
	"𣈧",
	"𣉄",
	"𣉅",
	"𣉆",
	"𣉉",
	"𣉎",
	"𣉓",
	"𣉖",
	"𣉠",
	"𣉴",
	"𣉺",
	"𣊀",
	"𣊒",
	"𣊣",
	"𣊣",
	"𣊰",
	"𣊼",
	"𣋄",
	"𣋇",
	"𣋊",
	"𣋌",
	"𣌉",
	"𣌎",
	"𣌏",
	"𣍒",
	"𣎡",
	"𣏙",
	"𣑄",
	"𣑸",
	"𣒀",
	"𣒫",
	"𣒯",
	"𣒯",
	"𣒻",
	"𣓁",
	"𣓁",
	"𣔍",
	"𣔥",
	"𣔽",
	"𣕲",
	"𣖀",
	"𣖍",
	"𣖭",
	"𣗵",
	"𣘇",
	"𣙄",
	"𣙤",
	"𣛀",
	"𣛣",
	"𣜂",
	"𣜓",
	"𣜕",
	"𣝻",
	"𣞚",
	"𣞬",
	"𣟄",
	"𣟉",
	"𣠤",
	"𣠪",
	"𣡁",
	"𣡈",
	"𣡔",
	"𣡥",
	"𣢆",
	"𣢨",
	"𣢫",
	"𣢲",
	"𣢶",
	"𣣷",
	"𣤭",
	"𣦌",
	"𣦐",
	"𣦻",
	"𣨂",
	"𣨦",
	"𣩺",
	"𣫷",
	"𣫸",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣬑",
	"𣮊",
	"𣯘",
	"𣰥",
	"𣰿",
	"𣱇",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱬",
	"𣱭",
	"𣱮",
	"𣱮",
	"𣱯",
	"𣱰",
	"𣲎",
	"𣳫",
	"𣴴",
	"𣵗",
	"𣵞",
	"𣵤",
	"𣵭",
	"𣵺",
	"𣶊",
	"𣶕",
	"𣷃",
	"𣸦",
	"𣸵",
	"𣹳",
	"𣻤",
	"𣻱",
	"𣻽",
	"𣼿",
	"𣽦",
	"𣽻",
	"𣾺",
	"𣾿",
	"𣿴",
	"𤀋",
	"𤀣",
	"𤀵",
	"𤁧",
	"𤁺",
	"𤂕",
	"𤂝",
	"𤃺",
	"𤅕",
	"𤅚",
	"𤅴",
	"𤈜",
	"𤉑",
	"𤉑",
	"𤊟",
	"𤊢",
	"𤊸",
	"𤋁",
	"𤋲",
	"𤋷",
	"𤌎",
	"𤌎",
	"𤌓",
	"𤌗",
	"𤍘",
	"𤍯",
	"𤎘",
	"𤎲",
	"𤏉",
	"𤏳",
	"𤏾",
	"𤐔",
	"𤑓",
	"𤑙",
	"𤒫",
	"𤓐",
	"𤓕",
	"𤓛",
	"𤓧",
	"𤔜",
	"𤔰",
	"𤔲",
	"𤔺",
	"𤔽",
	"𤔾",
	"𤕴",
	"𤖊",
	"𤖾",
	"𤗆",
	"𤗘",
	"𤗚",
	"𤗴",
	"𤘁",
	"𤘡",
	"𤘨",
	"𤙀",
	"𤙓",
	"𤙩",
	"𤙰",
	"𤚍",
	"𤚗",
	"𤜂",
	"𤜰",
	"𤝴",
	"𤝵",
	"𤝶",
	"𤞂",
	"𤞵",
	"𤞸",
	"𤞸",
	"𤟓",
	"𤟥",
	"𤟷",
	"𤟿",
	"𤠃",
	"𤠊",
	"𤠨",
	"𤠷",
	"𤡱",
	"𤡲",
	"𤢏",
	"𤣙",
	"𤣮",
	"𤣽",
	"𤣽",
	"𤤩",
	"𤥇",
	"𤦘",
	"𤦶",
	"𤨆",
	"𤨋",
	"𤩀",
	"𤩡",
	"𤪑",
	"𤪩",
	"𤪷",
	"𤫓",
	"𤫓",
	"𤫟",
	"𤫸",
	"𤬄",
	"𤬉",
	"𤬯",
	"𤬰",
	"𤭁",
	"𤭅",
	"𤭆",
	"𤭐",
	"𤭺",
	"𤮜",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤰇",
	"𤰢",
	"𤱘",
	"𤲖",
	"𤳶",
	"𤴃",
	"𤴸",
	"𤴽",
	"𤵍",
	"𤵚",
	"𤵿",
	"𤶕",
	"𤶮",
	"𤶯",
	"𤷙",
	"𤸇",
	"𤸧",
	"𤸲",
	"𤹌",
	"𤺸",
	"𤺺",
	"𤻆",
	"𤻓",
	"𤻸",
	"𤻽",
	"𤼻",
	"𤽍",
	"𤾉",
	"𤾩",
	"𤾩",
	"𤾬",
	"𤾼",
	"𤿸",
	"𥀋",
	"𥀠",
	"𥁌",
	"𥁡",
	"𥂁",
	"𥂪",
	"𥂯",
	"𥃘",
	"𥄭",
	"𥄯",
	"𥄶",
	"𥅓",
	"𥅚",
	"𥅠",
	"𥅨",
	"𥆨",
	"𥇓",
	"𥇹",
	"𥈭",
	"𥉍",
	"𥋌",
	"𥋫",
	"𥋰",
	"𥋹",
	"𥌖",
	"𥍢",
	"𥍩",
	"𥎃",
	"𥎹",
	"𥏫",
	"𥏬",
	"𥐬",
	"𥐭",
	"𥑹",
	"𥒆",
	"𥒓",
	"𥒖",
	"𥒱",
	"𥔁",
	"𥔃",
	"𥔊",
	"𥔲",
	"𥖆",
	"𥗊",
	"𥗑",
	"𥗾",
	"𥘞",
	"𥘪",
	"𥙁",
	"𥙐",
	"𥙰",
	"𥜆",
	"𥜰",
	"𥝖",
	"𥝬",
	"𥞀",
	"𥞧",
	"𥞩",
	"𥟐",
	"𥠆",
	"𥠜",
	"𥠫",
	"𥠬",
	"𥡘",
	"𥢢",
	"𥣇",
	"𥣛",
	"𥣧",
	"𥤶",
	"𥥣",
	"𥦲",
	"𥦽",
	"𥧔",
	"𥩀",
	"𥩵",
	"𥪌",
	"𥪛",
	"𥯕",
	"𥯙",
	"𥯪",
	"𥯫",
	"𥯳",
	"𥱄",
	"𥲗",
	"𥲬",
	"𥳐",
	"𥵿",
	"𥶍",
	"𥶽",
	"𥸞",
	"𥸟",
	"𥸟",
	"𥸽",
	"𥹚",
	"𥹳",
	"𥺡",
	"𥺮",
	"𥻅",
	"𥻇",
	"𥻗",
	"𥼩",
	"𥼷",
	"𥾨",
	"𥾿",
	"𥿆",
	"𥿵",
	"𦀞",
	"𦀞",
	"𦀠",
	"𦀢",
	"𦁎",
	"𦁔",
	"𦁬",
	"𦄅",
	"𦄙",
	"𦅜",
	"𦆟",
	"𦇈",
	"𦇊",
	"𦈃",
	"𦈷",
	"𦉁",
	"𦉅",
	"𦉆",
	"𦉏",
	"𦉚",
	"𦉝",
	"𦉟",
	"𦉠",
	"𦊃",
	"𦊛",
	"𦋠",
	"𦋨",
	"𦋳",
	"𦌿",
	"𦎛",
	"𦏄",
	"𦐵",
	"𦑘",
	"𦑞",
	"𦑡",
	"𦑧",
	"𦑭",
	"𦒜",
	"𦒽",
	"𦓝",
	"𦔂",
	"𦔆",
	"𦔑",
	"𦖔",
	"𦘐",
	"𦚸",
	"𦛔",
	"𦜮",
	"𦜷",
	"𦝇",
	"𦝙",
	"𦝢",
	"𦝻",
	"𦞌",
	"𦞏",
	"𦞔",
	"𦞝",
	"𦞥",
	"𦞪",
	"𦞲",
	"𦠐",
	"𦠮",
	"𦠮",
	"𦠿",
	"𦡅",
	"𦢠",
	"𦣘",
	"𦣪",
	"𦤰",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𦥽",
	"𦦅",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦻",
	"𦧁",
	"𦧈",
	"𦧎",
	"𦧓",
	"𦧧",
	"𦧩",
	"𦧪",
	"𦨏",
	"𦨳",
	"𦨴",
	"𦨵",
	"𦩘",
	"𦩡",
	"𦩢",
	"𦩬",
	"𦪒",
	"𦫐",
	"𦫚",
	"𦫩",
	"𦬶",
	"𦬿",
	"𦭃",
	"𦭠",
	"𦭡",
	"𦭥",
	"𦭫",
	"𦯿",
	"𦰟",
	"𦱗",
	"𦲑",
	"𦲵",
	"𦳘",
	"𦳚",
	"𦳝",
	"𦳭",
	"𦳲",
	"𦳼",
	"𦴏",
	"𦴸",
	"𦴺",
	"𦵽",
	"𦶙",
	"𦶲",
	"𦹭",
	"𦺻",
	"𦻅",
	"𦼠",
	"𦼩",
	"𦽀",
	"𦽁",
	"𦽢",
	"𦽪",
	"𦽺",
	"𦾓",
	"𦾦",
	"𦿢",
	"𦿧",
	"𧀄",
	"𧀖",
	"𧀚",
	"𧀤",
	"𧁎",
	"𧁺",
	"𧃫",
	"𧃷",
	"𧃸",
	"𧄌",
	"𧅭",
	"𧅺",
	"𧅾",
	"𧆦",
	"𧆪",
	"𧆫",
	"𧇌",
	"𧇱",
	"𧉁",
	"𧉠",
	"𧉮",
	"𧊔",
	"𧊘",
	"𧊚",
	"𧊛",
	"𧊞",
	"𧊳",
	"𧊽",
	"𧋟",
	"𧍋",
	"𧍜",
	"𧍞",
	"𧍦",
	"𧍧",
	"𧍰",
	"𧎕",
	"𧎝",
	"𧎵",
	"𧏍",
	"𧏨",
	"𧏬",
	"𧐀",
	"𧐟",
	"𧑋",
	"𧒋",
	"𧔬",
	"𧔽",
	"𧕯",
	"𧖒",
	"𧖔",
	"𧖔",
	"𧖥",
	"𧖦",
	"𧖳",
	"𧗏",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧘧",
	"𧘭",
	"𧙈",
	"𧙥",
	"𧙺",
	"𧚀",
	"𧚁",
	"𧛊",
	"𧛡",
	"𧜂",
	"𧜃",
	"𧜚",
	"𧝚",
	"𧝠",
	"𧞁",
	"𧞈",
	"𧞲",
	"𧞲",
	"𧟘",
	"𧟸",
	"𧠡",
	"𧠫",
	"𧡢",
	"𧡨",
	"𧡫",
	"𧡰",
	"𧢟",
	"𧣟",
	"𧣰",
	"𧣰",
	"𧤎",
	"𧤘",
	"𧤟",
	"𧥖",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧦧",
	"𧨄",
	"𧨆",
	"𧨎",
	"𧨘",
	"𧨩",
	"𧩊",
	"𧩻",
	"𧪢",
	"𧪣",
	"𧪯",
	"𧬩",
	"𧭊",
	"𧭒",
	"𧭪",
	"𧭭",
	"𧭶",
	"𧮉",
	"𧮰",
	"𧮶",
	"𧯃",
	"𧰁",
	"𧰖",
	"𧱁",
	"𧱂",
	"𧱒",
	"𧱖",
	"𧱖",
	"𧱪",
	"𧱲",
	"𧲆",
	"𧲒",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧲿",
	"𧳆",
	"𧳉",
	"𧳔",
	"𧳔",
	"𧵼",
	"𧶅",
	"𧶉",
	"𧶽",
	"𧷅",
	"𧷩",
	"𧷪",
	"𧸃",
	"𧸯",
	"𧸯",
	"𧸰",
	"𧸶",
	"𧹨",
	"𧹭",
	"𧹵",
	"𧺴",
	"𧻓",
	"𧻚",
	"𧻥",
	"𧼉",
	"𧼉",
	"𧼟",
	"𧼦",
	"𧽳",
	"𧽾",
	"𧾁",
	"𧾍",
	"𧾔",
	"𧿶",
	"𨀜",
	"𨁁",
	"𨁇",
	"𨁚",
	"𨁽",
	"𨂌",
	"𨂍",
	"𨂡",
	"𨂿",
	"𨃂",
	"𨄆",
	"𨅖",
	"𨅢",
	"𨅳",
	"𨆁",
	"𨆂",
	"𨆨",
	"𨆪",
	"𨇇",
	"𨇏",
	"𨇕",
	"𨇙",
	"𨇫",
	"𨈄",
	"𨈹",
	"𨈾",
	"𨊰",
	"𨋜",
	"𨌌",
	"𨌙",
	"𨍗",
	"𨍟",
	"𨎨",
	"𨏁",
	"𨏘",
	"𨏽",
	"𨐗",
	"𨒬",
	"𨓞",
	"𨔖",
	"𨕀",
	"𨕒",
	"𨕣",
	"𨕹",
	"𨖀",
	"𨖑",
	"𨖜",
	"𨗙",
	"𨗪",
	"𨗵",
	"𨘊",
	"𨘖",
	"𨙌",
	"𨚯",
	"𨛳",
	"𨛴",
	"𨜝",
	"𨜠",
	"𨜥",
	"𨜦",
	"𨝌",
	"𨝝",
	"𨞫",
	"𨠑",
	"𨠻",
	"𨡺",
	"𨢏",
	"𨢩",
	"𨢹",
	"𨣈",
	"𨣓",
	"𨣚",
	"𨤯",
	"𨤱",
	"𨦖",
	"𨦹",
	"𨧇",
	"𨧈",
	"𨧐",
	"𨧝",
	"𨧯",
	"𨨆",
	"𨨨",
	"𨨯",
	"𨨵",
	"𨩆",
	"𨩨",
	"𨩰",
	"𨩽",
	"𨫖",
	"𨫬",
	"𨬆",
	"𨬿",
	"𨭖",
	"𨭳",
	"𨮫",
	"𨮵",
	"𨮾",
	"𨯆",
	"𨯜",
	"𨯫",
	"𨯺",
	"𨰒",
	"𨰢",
	"𨰣",
	"𨰷",
	"𨰿",
	"𨲡",
	"𨲵",
	"𨲷",
	"𨲿",
	"𨳆",
	"𨳰",
	"𨳱",
	"𨴏",
	"𨴗",
	"𨴠",
	"𨴸",
	"𨵀",
	"𨵄",
	"𨵏",
	"𨵩",
	"𨵶",
	"𨷑",
	"𨸅",
	"𨸆",
	"𨹗",
	"𨹙",
	"𨹟",
	"𨹯",
	"𨺈",
	"𨺤",
	"𨺨",
	"𨺴",
	"𨻋",
	"𨻒",
	"𨻓",
	"𨻙",
	"𨻮",
	"𨼃",
	"𨼿",
	"𨾟",
	"𨾺",
	"𨾽",
	"𩀁",
	"𩀇",
	"𩀈",
	"𩁉",
	"𩂦",
	"𩂧",
	"𩂷",
	"𩃋",
	"𩃬",
	"𩃰",
	"𩄔",
	"𩄕",
	"𩅞",
	"𩅭",
	"𩆅",
	"𩆾",
	"𩇷",
	"𩇺",
	"𩇽",
	"𩇽",
	"𩈚",
	"𩉊",
	"𩉻",
	"𩊓",
	"𩊖",
	"𩊗",
	"𩊞",
	"𩊱",
	"𩊹",
	"𩊿",
	"𩋅",
	"𩋢",
	"𩋨",
	"𩋬",
	"𩋸",
	"𩍕",
	"𩍬",
	"𩍻",
	"𩎁",
	"𩎉",
	"𩎖",
	"𩎨",
	"𩏆",
	"𩏡",
	"𩏬",
	"𩏿",
	"𩐄",
	"𩐅",
	"𩐤",
	"𩐺",
	"𩑔",
	"𩑤",
	"𩒐",
	"𩒗",
	"𩒠",
	"𩒢",
	"𩒣",
	"𩒥",
	"𩔆",
	"𩔽",
	"𩕠",
	"𩕱",
	"𩖁",
	"𩗇",
	"𩘆",
	"𩘒",
	"𩘞",
	"𩘺",
	"𩙬",
	"𩙴",
	"𩙼",
	"𩛆",
	"𩛪",
	"𩛸",
	"𩛹",
	"𩜅",
	"𩜐",
	"𩜦",
	"𩜰",
	"𩝈",
	"𩝊",
	"𩝑",
	"𩝚",
	"𩝡",
	"𩞃",
	"𩞯",
	"𩟰",
	"𩠂",
	"𩠆",
	"𩠓",
	"𩠰",
	"𩡞",
	"𩣓",
	"𩣔",
	"𩣾",
	"𩤈",
	"𩤟",
	"𩤡",
	"𩤥",
	"𩤳",
	"𩥀",
	"𩥏",
	"𩥐",
	"𩦓",
	"𩦰",
	"𩦺",
	"𩧐",
	"𩧲",
	"𩧿",
	"𩨘",
	"𩩅",
	"𩩴",
	"𩩹",
	"𩪫",
	"𩪲",
	"𩪳",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩫡",
	"𩫧",
	"𩭡",
	"𩭺",
	"𩮎",
	"𩮏",
	"𩮭",
	"𩯤",
	"𩯸",
	"𩰉",
	"𩰌",
	"𩰵",
	"𩱟",
	"𩳀",
	"𩳚",
	"𩴁",
	"𩵱",
	"𩶪",
	"𩷴",
	"𩷵",
	"𩷿",
	"𩸎",
	"𩸵",
	"𩸻",
	"𩹀",
	"𩹍",
	"𩹐",
	"𩺂",
	"𩺂",
	"𩺄",
	"𩺉",
	"𩺏",
	"𩼫",
	"𩽚",
	"𩽫",
	"𩽱",
	"𩾥",
	"𩿽",
	"𪀒",
	"𪀭",
	"𪁆",
	"𪂶",
	"𪂿",
	"𪃆",
	"𪃌",
	"𪃗",
	"𪃵",
	"𪄓",
	"𪄜",
	"𪄮",
	"𪇿",
	"𪈳",
	"𪉥",
	"𪉮",
	"𪉳",
	"𪊈",
	"𪊥",
	"𪊪",
	"𪋋",
	"𪋘",
	"𪋘",
	"𪋥",
	"𪋨",
	"𪌇",
	"𪌢",
	"𪎀",
	"𪎣",
	"𪎯",
	"𪎼",
	"𪏀",
	"𪏈",
	"𪏉",
	"𪐜",
	"𪒉",
	"𪒵",
	"𪓼",
	"𪔚",
	"𪔢",
	"𪔩",
	"𪕒",
	"𪕙",
	"𪕫",
	"𪕲",
	"𪖣",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖴",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘀",
	"𪘁",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪚏",
	"𪝄",
	"𪝌",
	"𪝚",
	"𪝜",
	"𪝯",
	"𪝶",
	"𪞘",
	"𪞸",
	"𪟉",
	"𪟳",
	"𪟴",
	"𪠆",
	"𪠜",
	"𪠫",
	"𪠻",
	"𪡞",
	"𪡿",
	"𪢈",
	"𪣤",
	"𪣴",
	"𪤭",
	"𪥚",
	"𪦉",
	"𪦊",
	"𪧞",
	"𪧺",
	"𪨆",
	"𪨇",
	"𪨛",
	"𪨣",
	"𪨦",
	"𪨳",
	"𪩃",
	"𪩠",
	"𪩵",
	"𪪀",
	"𪪃",
	"𪪙",
	"𪪛",
	"𪫊",
	"𪫗",
	"𪫻",
	"𪬣",
	"𪬨",
	"𪬶",
	"𪭟",
	"𪮀",
	"𪮝",
	"𪮫",
	"𪯇",
	"𪯗",
	"𪯝",
	"𪯬",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯻",
	"𪯽",
	"𪰄",
	"𪰅",
	"𪰯",
	"𪰱",
	"𪰾",
	"𪰿",
	"𪱗",
	"𪱼",
	"𪲉",
	"𪲭",
	"𪲿",
	"𪳜",
	"𪴮",
	"𪴶",
	"𪴻",
	"𪴽",
	"𪵈",
	"𪵔",
	"𪵜",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪶥",
	"𪶯",
	"𪷋",
	"𪷑",
	"𪷠",
	"𪷩",
	"𪷪",
	"𪸃",
	"𪸈",
	"𪸏",
	"𪸕",
	"𪹈",
	"𪹎",
	"𪺗",
	"𪻘",
	"𪻛",
	"𪻭",
	"𪻺",
	"𪼘",
	"𪽺",
	"𪾞",
	"𪾨",
	"𫀈",
	"𫀏",
	"𫀥",
	"𫀩",
	"𫀱",
	"𫀶",
	"𫂂",
	"𫂊",
	"𫂨",
	"𫃆",
	"𫃭",
	"𫄛",
	"𫄟",
	"𫄠",
	"𫄡",
	"𫄩",
	"𫅝",
	"𫆓",
	"𫆻",
	"𫇃",
	"𫇄",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫈡",
	"𫉀",
	"𫊨",
	"𫋾",
	"𫌅",
	"𫌟",
	"𫌮",
	"𫌰",
	"𫍟",
	"𫍣",
	"𫍯",
	"𫎄",
	"𫎐",
	"𫎮",
	"𫎯",
	"𫎴",
	"𫎹",
	"𫏭",
	"𫏿",
	"𫐌",
	"𫐡",
	"𫐲",
	"𫑉",
	"𫑉",
	"𫑍",
	"𫑖",
	"𫑖",
	"𫑲",
	"𫑸",
	"𫑺",
	"𫒍",
	"𫒡",
	"𫒻",
	"𫓉",
	"𫓎",
	"𫓷",
	"𫔂",
	"𫔌",
	"𫔑",
	"𫔗",
	"𫔦",
	"𫔦",
	"𫔷",
	"𫕀",
	"𫕆",
	"𫕍",
	"𫖃",
	"𫖑",
	"𫗘",
	"𫗴",
	"𫗸",
	"𫘞",
	"𫘠",
	"𫘨",
	"𫘰",
	"𫙚",
	"𫙱",
	"𫙷",
	"𫙸",
	"𫚾",
	"𫛦",
	"𫛨",
	"𫛸",
	"𫛼",
	"𫜈",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫜧",
	"𫜬",
	"𫝛",
	"𫝬",
	"𫝴",
	"𫟾",
	"𫠛",
	"𫠧",
	"𫠮",
	"𫡝",
	"𫡸",
	"𫢄",
	"𫢛",
	"𫢩",
	"𫣀",
	"𫣽",
	"𫤊",
	"𫤊",
	"𫤎",
	"𫥐",
	"𫥮",
	"𫦝",
	"𫦴",
	"𫧑",
	"𫧒",
	"𫧬",
	"𫨥",
	"𫨪",
	"𫩲",
	"𫪖",
	"𫪣",
	"𫪲",
	"𫫭",
	"𫫹",
	"𫬦",
	"𫬸",
	"𫭍",
	"𫯆",
	"𫯋",
	"𫯎",
	"𫯚",
	"𫯫",
	"𫯭",
	"𫯿",
	"𫱆",
	"𫱯",
	"𫱯",
	"𫳞",
	"𫴅",
	"𫴦",
	"𫴫",
	"𫴮",
	"𫴱",
	"𫵆",
	"𫵒",
	"𫵙",
	"𫵾",
	"𫶆",
	"𫷔",
	"𫷘",
	"𫸙",
	"𫹁",
	"𫽪",
	"𫾄",
	"𫾡",
	"𫿛",
	"𬀀",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀑",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𬀲",
	"𬀷",
	"𬁔",
	"𬁮",
	"𬂕",
	"𬂻",
	"𬄁",
	"𬄮",
	"𬄴",
	"𬅗",
	"𬅛",
	"𬆆",
	"𬆋",
	"𬆋",
	"𬆬",
	"𬆶",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𬇸",
	"𬇺",
	"𬈿",
	"𬉨",
	"𬊄",
	"𬊩",
	"𬋃",
	"𬋞",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬍴",
	"𬎎",
	"𬏄",
	"𬏉",
	"𬐨",
	"𬐩",
	"𬐪",
	"𬐲",
	"𬑖",
	"𬑩",
	"𬑪",
	"𬑲",
	"𬒐",
	"𬒑",
	"𬓆",
	"𬓢",
	"𬓼",
	"𬓾",
	"𬕎",
	"𬕖",
	"𬕚",
	"𬕠",
	"𬕢",
	"𬕯",
	"𬖙",
	"𬖣",
	"𬖲",
	"𬖳",
	"𬗥",
	"𬘫",
	"𬘵",
	"𬙉",
	"𬚗",
	"𬚘",
	"𬚻",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬜃",
	"𬜟",
	"𬜼",
	"𬝀",
	"𬝀",
	"𬝖",
	"𬝫",
	"𬞊",
	"𬟀",
	"𬟎",
	"𬠜",
	"𬠱",
	"𬢊",
	"𬣊",
	"𬣲",
	"𬣾",
	"𬤉",
	"𬤊",
	"𬤎",
	"𬥲",
	"𬥵",
	"𬦀",
	"𬧂",
	"𬧟",
	"𬧵",
	"𬨚",
	"𬨤",
	"𬨦",
	"𬩕",
	"𬩠",
	"𬩬",
	"𬩼",
	"𬪊",
	"𬪌",
	"𬪮",
	"𬫑",
	"𬬥",
	"𬭅",
	"𬭌",
	"𬭟",
	"𬭠",
	"𬭢",
	"𬮂",
	"𬮞",
	"𬮦",
	"𬮫",
	"𬮫",
	"𬮶",
	"𬯎",
	"𬱫",
	"𬲈",
	"𬳃",
	"𬳇",
	"𬳈",
	"𬳱",
	"𬳹",
	"𬴌",
	"𬴎",
	"𬴠",
	"𬴴",
	"𬴼",
	"𬵢",
	"𬵭",
	"𬵸",
	"𬶉",
	"𬷍",
	"𬷎",
	"𬸈",
	"𬸷",
	"𬹉",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𬹿",
	"𬺁",
	"𬺍",
	"𬻪",
	"𬻸",
	"𬼞",
	"𬼠",
	"𬼠",
	"𬼩",
	"𬼪",
	"𬼲",
	"𬼲",
	"𬽲",
	"𬽽",
	"𬾝",
	"𬾝",
	"𬾺",
	"𬿥",
	"𬿥",
	"𭁃",
	"𭁰",
	"𭁴",
	"𭁼",
	"𭂒",
	"𭂟",
	"𭃴",
	"𭄑",
	"𭄖",
	"𭅁",
	"𭅙",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭅪",
	"𭆀",
	"𭇴",
	"𭇾",
	"𭈂",
	"𭈚",
	"𭈲",
	"𭈿",
	"𭉔",
	"𭉢",
	"𭊉",
	"𭊝",
	"𭊿",
	"𭋍",
	"𭋿",
	"𭌀",
	"𭌏",
	"𭌛",
	"𭌷",
	"𭍩",
	"𭎋",
	"𭎖",
	"𭎝",
	"𭎴",
	"𭏃",
	"𭏏",
	"𭏐",
	"𭐈",
	"𭑟",
	"𭑦",
	"𭒖",
	"𭒙",
	"𭓏",
	"𭓒",
	"𭓠",
	"𭔳",
	"𭔺",
	"𭕦",
	"𭕪",
	"𭕿",
	"𭖿",
	"𭗁",
	"𭗊",
	"𭘈",
	"𭘔",
	"𭘵",
	"𭘾",
	"𭙇",
	"𭙐",
	"𭙙",
	"𭙝",
	"𭙯",
	"𭛈",
	"𭛛",
	"𭛷",
	"𭜁",
	"𭜩",
	"𭝝",
	"𭝧",
	"𭝬",
	"𭝸",
	"𭞗",
	"𭞞",
	"𭠔",
	"𭠕",
	"𭠟",
	"𭠩",
	"𭡹",
	"𭡾",
	"𭢆",
	"𭢇",
	"𭣓",
	"𭣚",
	"𭤍",
	"𭤥",
	"𭤰",
	"𭤷",
	"𭤸",
	"𭤻",
	"𭥃",
	"𭥆",
	"𭥡",
	"𭥷",
	"𭦓",
	"𭦘",
	"𭦙",
	"𭦙",
	"𭦤",
	"𭦯",
	"𭧌",
	"𭧢",
	"𭧣",
	"𭧣",
	"𭧦",
	"𭧫",
	"𭨂",
	"𭨎",
	"𭨛",
	"𭩋",
	"𭪥",
	"𭫀",
	"𭫒",
	"𭫒",
	"𭫗",
	"𭫛",
	"𭫾",
	"𭫾",
	"𭬁",
	"𭬁",
	"𭬫",
	"𭭟",
	"𭭪",
	"𭮎",
	"𭮬",
	"𭯉",
	"𭯉",
	"𭯜",
	"𭯱",
	"𭯲",
	"𭯳",
	"𭯴",
	"𭯵",
	"𭰂",
	"𭰑",
	"𭰲",
	"𭰳",
	"𭱍",
	"𭱡",
	"𭱤",
	"𭲸",
	"𭳓",
	"𭳛",
	"𭳞",
	"𭳞",
	"𭴡",
	"𭵔",
	"𭵱",
	"𭶷",
	"𭷲",
	"𭷿",
	"𭸫",
	"𭹦",
	"𭻛",
	"𭻢",
	"𭻢",
	"𭻧",
	"𭽤",
	"𭾆",
	"𭾍",
	"𭿝",
	"𮀂",
	"𮀖",
	"𮀙",
	"𮀬",
	"𮀲",
	"𮁄",
	"𮁄",
	"𮁅",
	"𮁭",
	"𮁯",
	"𮁴",
	"𮁼",
	"𮂅",
	"𮂊",
	"𮃈",
	"𮃜",
	"𮃲",
	"𮃿",
	"𮄐",
	"𮅤",
	"𮆶",
	"𮇀",
	"𮇀",
	"𮇛",
	"𮈋",
	"𮈞",
	"𮈤",
	"𮈥",
	"𮉂",
	"𮉕",
	"𮉸",
	"𮋌",
	"𮋲",
	"𮌦",
	"𮌼",
	"𮍂",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮍤",
	"𮍲",
	"𮍵",
	"𮍷",
	"𮎖",
	"𮎖",
	"𮏈",
	"𮐎",
	"𮑊",
	"𮑓",
	"𮑘",
	"𮑻",
	"𮒀",
	"𮒆",
	"𮒻",
	"𮔞",
	"𮔫",
	"𮔾",
	"𮕇",
	"𮕛",
	"𮕺",
	"𮖂",
	"𮖌",
	"𮖕",
	"𮗞",
	"𮗮",
	"𮗲",
	"𮘉",
	"𮘙",
	"𮘬",
	"𮙂",
	"𮚉",
	"𮚌",
	"𮚌",
	"𮚕",
	"𮚠",
	"𮚩",
	"𮚬",
	"𮚾",
	"𮜅",
	"𮝎",
	"𮝖",
	"𮝱",
	"𮞏",
	"𮞩",
	"𮟆",
	"𮟔",
	"𮟷",
	"𮠧",
	"𮠼",
	"𮡂",
	"𮡛",
	"𮢙",
	"𮣼",
	"𮤩",
	"𮤴",
	"𮥙",
	"𮥬",
	"𮧏",
	"𮧛",
	"𮩈",
	"𮩪",
	"𮫇",
	"𮫴",
	"𮬈",
	"𮬷",
	"𮬿",
	"𮬿",
	"𮭄",
	"𮭯",
	"𮭶",
	"𮭶",
	"𮭷",
	"𮭷",
	"𮭹",
	"𮭹",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯄",
	"𮯉",
	"𮯊",
	"𮯋",
	"𮯍",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𮯠",
	"𰀚",
	"𰀜",
	"𰁀",
	"𰁉",
	"𰁙",
	"𰂀",
	"𰂜",
	"𰂞",
	"𰃙",
	"𰃩",
	"𰃬",
	"𰄳",
	"𰅎",
	"𰆍",
	"𰇜",
	"𰇱",
	"𰇾",
	"𰇾",
	"𰈛",
	"𰈟",
	"𰈟",
	"𰈢",
	"𰈩",
	"𰈰",
	"𰉍",
	"𰉜",
	"𰊆",
	"𰊕",
	"𰋩",
	"𰋩",
	"𰍁",
	"𰍎",
	"𰍑",
	"𰍶",
	"𰍽",
	"𰎚",
	"𰏃",
	"𰐆",
	"𰐨",
	"𰑨",
	"𰒕",
	"𰓽",
	"𰔂",
	"𰔋",
	"𰕐",
	"𰕝",
	"𰖖",
	"𰖰",
	"𰗘",
	"𰘞",
	"𰘰",
	"𰘱",
	"𰚗",
	"𰚟",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𰛃",
	"𰜔",
	"𰜦",
	"𰜪",
	"𰝩",
	"𰝿",
	"𰞘",
	"𰞮",
	"𰞺",
	"𰞼",
	"𰟶",
	"𰟷",
	"𰠼",
	"𰢅",
	"𰣌",
	"𰣐",
	"𰣕",
	"𰣝",
	"𰣶",
	"𰣹",
	"𰣺",
	"𰤝",
	"𰤣",
	"𰤪",
	"𰥂",
	"𰥄",
	"𰦙",
	"𰦛",
	"𰦶",
	"𰦻",
	"𰨤",
	"𰨿",
	"𰪈",
	"𰪺",
	"𰫀",
	"𰫱",
	"𰬄",
	"𰬔",
	"𰬷",
	"𰭙",
	"𰭷",
	"𰯁",
	"𰯄",
	"𰯆",
	"𰯧",
	"𰯼",
	"𰯼",
	"𰱏",
	"𰱞",
	"𰱢",
	"𰱨",
	"𰴮",
	"𰶀",
	"𰶉",
	"𰶜",
	"𰶪",
	"𰷌",
	"𰷏",
	"𰷒",
	"𰷓",
	"𰷛",
	"𰷯",
	"𰸋",
	"𰸞",
	"𰸮",
	"𰸾",
	"𰹁",
	"𰹙",
	"𰹪",
	"𰹾",
	"𰺇",
	"𰺩",
	"𰻬",
	"𰼧",
	"𰼿",
	"𰽓",
	"𰽴",
	"𰽼",
	"𰾄",
	"𰾇",
	"𰾗",
	"𰾥",
	"𰿐",
	"𰿠",
	"𰿿",
	"𱀌",
	"𱀗",
	"𱀣",
	"𱁹",
	"𱁻",
	"𱂡",
	"𱂦",
	"𱂱",
	"𱃥",
	"𱃱",
	"𱃸",
	"𱄈",
	"𱄣",
	"𱄨",
	"𱅻",
	"𱅾",
	"𱆃",
	"𱆑",
	"𱆑",
	"𱆒",
	"𱆼",
	"𱇁",
	"𱇥",
	"𱇦",
	"𱇷",
	"𱈈",
	"𱈸",
	"𱊏",
	"𱊸",
	"𱋃",
	"𱋇",
	"𱋔",
	"𱋮",
	"𱋳",
	"𱌌",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨",
	"亹",
	"侺",
	"倒",
	"偋",
	"偓",
	"備",
	"傷",
	"僋",
	"儓",
	"儙",
	"剭",
	"唅",
	"唸",
	"喔",
	"喧",
	"嗨",
	"嗾",
	"嗿",
	"嘚",
	"噖",
	"噳",
	"囓",
	"埁",
	"埝",
	"堩",
	"塀",
	"塇",
	"塰",
	"塲",
	"壝",
	"娢",
	"媉",
	"媗",
	"嫙",
	"嬯",
	"尴",
	"崺",
	"嶐",
	"幄",
	"幈",
	"復",
	"惗",
	"愃",
	"愆",
	"愎",
	"愾",
	"慜",
	"慯",
	"憾",
	"懛",
	"捯",
	"捻",
	"掷",
	"揎",
	"揓",
	"握",
	"揽",
	"搄",
	"搇",
	"摍",
	"摒",
	"摥",
	"摦",
	"撼",
	"擡",
	"敜",
	"斖",
	"晗",
	"暄",
	"暅",
	"暆",
	"暣",
	"暶",
	"梒",
	"梣",
	"棯",
	"椡",
	"椱",
	"椸",
	"椼",
	"楃",
	"楦",
	"榁",
	"榄",
	"槛",
	"槬",
	"樎",
	"檯",
	"檹",
	"櫃",
	"殤",
	"浒",
	"浛",
	"涔",
	"淰",
	"渥",
	"渲",
	"游",
	"湤",
	"滊",
	"滥",
	"滱",
	"滸",
	"漋",
	"漡",
	"漩",
	"潌",
	"澞",
	"澸",
	"濻",
	"瀢",
	"瀪",
	"灗",
	"焓",
	"焾",
	"煊",
	"熂",
	"燙",
	"犔",
	"犕",
	"琀",
	"琌",
	"瑄",
	"瑬",
	"璇",
	"璗",
	"瘯",
	"癃",
	"盦",
	"盪",
	"睻",
	"硶",
	"碹",
	"禵",
	"稔",
	"稪",
	"窿",
	"竮",
	"筨",
	"箌",
	"箮",
	"箳",
	"箷",
	"箼",
	"篮",
	"簆",
	"簇",
	"簎",
	"簜",
	"籄",
	"籉",
	"籍",
	"籏",
	"糒",
	"緮",
	"緻",
	"縆",
	"縇",
	"縮",
	"縼",
	"繁",
	"繾",
	"缆",
	"缩",
	"缱",
	"翧",
	"腍",
	"腛",
	"腟",
	"腹",
	"膓",
	"膣",
	"艌",
	"荶",
	"莟",
	"菍",
	"菿",
	"萱",
	"葕",
	"葹",
	"蓅",
	"蓝",
	"蓱",
	"蓿",
	"蔔",
	"蔙",
	"蔟",
	"蔬",
	"蔻",
	"蕩",
	"蕯",
	"薹",
	"藈",
	"藉",
	"藬",
	"蘅",
	"虋",
	"蛿",
	"蝖",
	"蝣",
	"蝮",
	"螲",
	"複",
	"褴",
	"觴",
	"誝",
	"諗",
	"諠",
	"譴",
	"讆",
	"讉",
	"讏",
	"谂",
	"谴",
	"谽",
	"趝",
	"踗",
	"踯",
	"蹜",
	"躗",
	"躛",
	"輹",
	"轗",
	"遊",
	"鋡",
	"錜",
	"鍑",
	"鍦",
	"鍹",
	"鎎",
	"鎏",
	"鎹",
	"鏃",
	"鏇",
	"鏥",
	"鐊",
	"鐋",
	"鑎",
	"鑓",
	"镞",
	"镟",
	"陰",
	"霘",
	"霳",
	"霷",
	"霼",
	"靌",
	"靝",
	"鞴",
	"韛",
	"韽",
	"頷",
	"颔",
	"餰",
	"餸",
	"餼",
	"馠",
	"馥",
	"騐",
	"鬺",
	"鯰",
	"鰒",
	"鰘",
	"鰚",
	"鰵",
	"鱤",
	"鱵",
	"鲶",
	"鳆",
	"鳘",
	"鳡",
	"鷟",
	"鸆",
	"鸉",
	"齷",
	"龌",
	"鿧",
	"繁",
	"㑫",
	"㑶",
	"㒗",
	"㒾",
	"㓧",
	"㕡",
	"㕢",
	"㖗",
	"㗌",
	"㗧",
	"㗸",
	"㘅",
	"㘆",
	"㙏",
	"㙳",
	"㙺",
	"㜚",
	"㜝",
	"㝫",
	"㟏",
	"㟔",
	"㤷",
	"㥤",
	"㦕",
	"㦣",
	"㨖",
	"㨫",
	"㨽",
	"㬜",
	"㬜",
	"㬼",
	"㮗",
	"㮳",
	"㮵",
	"㮸",
	"㮹",
	"㯀",
	"㰉",
	"㱃",
	"㴛",
	"㴨",
	"㴼",
	"㵀",
	"㵅",
	"㵓",
	"㶗",
	"㶛",
	"㶜",
	"㶜",
	"㻢",
	"㼨",
	"䁢",
	"䂼",
	"䃚",
	"䃠",
	"䃧",
	"䃭",
	"䄒",
	"䈹",
	"䉞",
	"䌂",
	"䌠",
	"䍀",
	"䎏",
	"䎰",
	"䏄",
	"䑊",
	"䑻",
	"䑿",
	"䒄",
	"䒇",
	"䓷",
	"䔊",
	"䔓",
	"䔦",
	"䔰",
	"䔶",
	"䔷",
	"䕐",
	"䕔",
	"䕚",
	"䗐",
	"䗠",
	"䙋",
	"䜗",
	"䞃",
	"䞄",
	"䠎",
	"䣢",
	"䣻",
	"䤫",
	"䥄",
	"䥠",
	"䦯",
	"䧔",
	"䧗",
	"䨄",
	"䪈",
	"䪋",
	"䪖",
	"䫈",
	"䫲",
	"䭃",
	"䭤",
	"䮡",
	"䱴",
	"䲂",
	"䲄",
	"䲗",
	"䳦",
	"䳹",
	"䳺",
	"䶇",
	"䶇",
	"䶶",
	"𠉐",
	"𠊷",
	"𠊿",
	"𠋤",
	"𠋧",
	"𠌡",
	"𠍊",
	"𠍟",
	"𠍧",
	"𠎯",
	"𠏺",
	"𠑌",
	"𠔸",
	"𠕥",
	"𠗢",
	"𠘓",
	"𠝭",
	"𠝳",
	"𠟅",
	"𠠦",
	"𠠦",
	"𠤧",
	"𠤾",
	"𠤿",
	"𠥴",
	"𠴻",
	"𠴼",
	"𠶹",
	"𠷇",
	"𠷐",
	"𠸐",
	"𠸳",
	"𠹞",
	"𠺦",
	"𠺩",
	"𠺪",
	"𠻹",
	"𠼯",
	"𠽦",
	"𠽮",
	"𠽯",
	"𠽰",
	"𠾐",
	"𠾙",
	"𠾵",
	"𠿑",
	"𠿴",
	"𠿸",
	"𡀵",
	"𡄷",
	"𡆈",
	"𡆍",
	"𡆚",
	"𡈏",
	"𡌢",
	"𡍶",
	"𡍷",
	"𡎔",
	"𡏬",
	"𡐙",
	"𡐾",
	"𡑑",
	"𡑾",
	"𡒌",
	"𡓎",
	"𡓠",
	"𡔐",
	"𡞪",
	"𡟕",
	"𡟛",
	"𡟹",
	"𡡩",
	"𡡱",
	"𡢈",
	"𡢳",
	"𡣑",
	"𡣓",
	"𡣔",
	"𡤧",
	"𡦎",
	"𡩊",
	"𡩤",
	"𡪁",
	"𡪏",
	"𡪴",
	"𡬂",
	"𡲃",
	"𡳧",
	"𡳽",
	"𡷧",
	"𡷴",
	"𡹓",
	"𡹭",
	"𡺟",
	"𡻜",
	"𡻡",
	"𡻬",
	"𡼄",
	"𡼍",
	"𡽞",
	"𡽩",
	"𡽮",
	"𡾕",
	"𡿖",
	"𢄧",
	"𢄲",
	"𢅣",
	"𢆈",
	"𢈸",
	"𢉄",
	"𢊑",
	"𢌒",
	"𢌒",
	"𢑎",
	"𢑎",
	"𢔧",
	"𢔷",
	"𢕐",
	"𢕚",
	"𢖤",
	"𢖨",
	"𢙿",
	"𢚏",
	"𢝡",
	"𢞄",
	"𢞉",
	"𢞘",
	"𢞪",
	"𢠇",
	"𢠔",
	"𢠠",
	"𢠨",
	"𢠲",
	"𢡂",
	"𢣀",
	"𢤝",
	"𢧆",
	"𢧒",
	"𢩜",
	"𢫲",
	"𢫳",
	"𢭞",
	"𢮻",
	"𢯕",
	"𢯶",
	"𢯼",
	"𢰗",
	"𢰙",
	"𢰧",
	"𢱤",
	"𢲂",
	"𢲼",
	"𢳄",
	"𢳇",
	"𢳈",
	"𢳔",
	"𢳖",
	"𢳖",
	"𢳺",
	"𢴝",
	"𢴳",
	"𢷄",
	"𢷔",
	"𢷴",
	"𢸦",
	"𢸩",
	"𢸰",
	"𢸰",
	"𢺔",
	"𣀣",
	"𣀽",
	"𣁀",
	"𣄧",
	"𣇂",
	"𣉖",
	"𣋒",
	"𣎓",
	"𣎬",
	"𣔁",
	"𣕭",
	"𣕲",
	"𣖕",
	"𣘇",
	"𣘞",
	"𣘰",
	"𣘰",
	"𣘱",
	"𣙕",
	"𣙵",
	"𣚘",
	"𣚶",
	"𣛏",
	"𣛴",
	"𣛵",
	"𣜉",
	"𣜯",
	"𣞅",
	"𣟉",
	"𣠢",
	"𣡿",
	"𣢬",
	"𣢺",
	"𣢽",
	"𣣈",
	"𣤉",
	"𣤮",
	"𣦇",
	"𣩐",
	"𣯗",
	"𣯘",
	"𣱬",
	"𣱯",
	"𣴾",
	"𣵂",
	"𣵴",
	"𣶄",
	"𣶗",
	"𣷏",
	"𣸪",
	"𣸹",
	"𣹪",
	"𣹭",
	"𣻎",
	"𣻒",
	"𣻓",
	"𣻚",
	"𣻦",
	"𣼉",
	"𣼪",
	"𣼮",
	"𣽣",
	"𣽩",
	"𣽩",
	"𣾃",
	"𣾍",
	"𣾔",
	"𣾸",
	"𣿎",
	"𣿘",
	"𣿮",
	"𤀇",
	"𤁅",
	"𤁏",
	"𤁙",
	"𤄌",
	"𤄫",
	"𤄭",
	"𤅴",
	"𤋊",
	"𤋖",
	"𤋟",
	"𤌆",
	"𤌯",
	"𤍋",
	"𤎪",
	"𤐉",
	"𤐧",
	"𤐸",
	"𤐽",
	"𤑏",
	"𤑐",
	"𤓜",
	"𤓞",
	"𤕉",
	"𤕊",
	"𤖌",
	"𤖐",
	"𤗿",
	"𤙣",
	"𤚋",
	"𤚗",
	"𤚥",
	"𤛎",
	"𤛝",
	"𤛸",
	"𤜁",
	"𤜂",
	"𤟱",
	"𤟽",
	"𤟿",
	"𤠊",
	"𤠴",
	"𤡈",
	"𤢑",
	"𤢬",
	"𤦍",
	"𤦬",
	"𤦽",
	"𤧅",
	"𤩍",
	"𤩸",
	"𤪝",
	"𤪝",
	"𤫄",
	"𤬣",
	"𤭙",
	"𤭸",
	"𤳺",
	"𤷜",
	"𤸑",
	"𤸓",
	"𤸧",
	"𤸶",
	"𤹑",
	"𤹬",
	"𤹾",
	"𤺹",
	"𤻈",
	"𤻡",
	"𤼔",
	"𤽿",
	"𤾟",
	"𥀝",
	"𥀼",
	"𥂸",
	"𥆡",
	"𥆱",
	"𥉺",
	"𥊤",
	"𥌰",
	"𥍒",
	"𥍵",
	"𥍸",
	"𥎃",
	"𥎛",
	"𥎤",
	"𥎥",
	"𥓂",
	"𥓫",
	"𥓬",
	"𥕉",
	"𥕒",
	"𥕜",
	"𥕣",
	"𥕯",
	"𥕼",
	"𥖹",
	"𥜁",
	"𥟸",
	"𥟽",
	"𥠥",
	"𥠽",
	"𥡫",
	"𥤎",
	"𥦸",
	"𥧊",
	"𥧋",
	"𥧔",
	"𥧕",
	"𥧰",
	"𥧶",
	"𥨛",
	"𥪚",
	"𥪱",
	"𥮘",
	"𥯞",
	"𥯱",
	"𥰅",
	"𥰤",
	"𥱀",
	"𥱷",
	"𥲃",
	"𥲋",
	"𥳌",
	"𥳒",
	"𥳜",
	"𥳯",
	"𥳳",
	"𥵂",
	"𥵈",
	"𥵍",
	"𥵮",
	"𥵴",
	"𥶐",
	"𥶛",
	"𥶳",
	"𥶽",
	"𥷑",
	"𥷳",
	"𥷳",
	"𥸗",
	"𥸛",
	"𥺴",
	"𥼍",
	"𥽇",
	"𦁌",
	"𦁤",
	"𦂛",
	"𦂤",
	"𦄔",
	"𦄩",
	"𦆃",
	"𦆠",
	"𦇢",
	"𦇢",
	"𦉇",
	"𦉐",
	"𦋠",
	"𦋤",
	"𦌫",
	"𦏭",
	"𦒝",
	"𦖎",
	"𦖮",
	"𦘍",
	"𦛜",
	"𦛰",
	"𦛽",
	"𦜲",
	"𦝷",
	"𦝻",
	"𦞌",
	"𦞝",
	"𦞸",
	"𦟔",
	"𦟱",
	"𦠦",
	"𦠴",
	"𦡡",
	"𦢀",
	"𦢡",
	"𦢢",
	"𦥉",
	"𦥐",
	"𦨽",
	"𦩟",
	"𦰄",
	"𦰜",
	"𦲖",
	"𦳙",
	"𦳧",
	"𦶙",
	"𦶤",
	"𦷴",
	"𦸇",
	"𦸌",
	"𦸕",
	"𦸮",
	"𦹳",
	"𦺊",
	"𦺕",
	"𦺘",
	"𦻀",
	"𦻢",
	"𦼍",
	"𦼙",
	"𦼳",
	"𦼴",
	"𦼻",
	"𦽌",
	"𦽫",
	"𦾀",
	"𦾕",
	"𦾚",
	"𦾡",
	"𦾴",
	"𦿁",
	"𦿄",
	"𦿆",
	"𧀠",
	"𧀫",
	"𧁕",
	"𧁬",
	"𧁮",
	"𧂠",
	"𧃶",
	"𧄇",
	"𧄑",
	"𧄦",
	"𧄸",
	"𧅤",
	"𧌵",
	"𧌼",
	"𧍢",
	"𧍱",
	"𧎘",
	"𧎜",
	"𧎵",
	"𧏨",
	"𧐀",
	"𧐈",
	"𧐗",
	"𧐴",
	"𧑘",
	"𧑟",
	"𧒭",
	"𧔥",
	"𧖞",
	"𧚲",
	"𧛋",
	"𧛐",
	"𧛖",
	"𧛢",
	"𧜃",
	"𧜚",
	"𧜽",
	"𧞸",
	"𧟁",
	"𧡢",
	"𧢮",
	"𧢮",
	"𧤎",
	"𧤟",
	"𧤡",
	"𧥗",
	"𧥗",
	"𧩱",
	"𧩹",
	"𧩼",
	"𧪁",
	"𧪢",
	"𧪮",
	"𧪴",
	"𧫡",
	"𧫧",
	"𧬙",
	"𧬧",
	"𧭏",
	"𧭻",
	"𧱲",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧶗",
	"𧷆",
	"𧸽",
	"𧹣",
	"𧹵",
	"𧼤",
	"𧼱",
	"𧼲",
	"𧾦",
	"𨁊",
	"𨂤",
	"𨂲",
	"𨃖",
	"𨃗",
	"𨃵",
	"𨄆",
	"𨄑",
	"𨄕",
	"𨄩",
	"𨆠",
	"𨆧",
	"𨆮",
	"𨇀",
	"𨇙",
	"𨊆",
	"𨍀",
	"𨍍",
	"𨏟",
	"𨓵",
	"𨔜",
	"𨔧",
	"𨕹",
	"𨖍",
	"𨖹",
	"𨖹",
	"𨘲",
	"𨛣",
	"𨜘",
	"𨝨",
	"𨞒",
	"𨟨",
	"𨟫",
	"𨟫",
	"𨡎",
	"𨡣",
	"𨡪",
	"𨡳",
	"𨢩",
	"𨢲",
	"𨣝",
	"𨣡",
	"𨫇",
	"𨫐",
	"𨫕",
	"𨫞",
	"𨬎",
	"𨬩",
	"𨬬",
	"𨮼",
	"𨯯",
	"𨰦",
	"𨰨",
	"𨵱",
	"𨽟",
	"𩀈",
	"𩀥",
	"𩁒",
	"𩃛",
	"𩃨",
	"𩄌",
	"𩇐",
	"𩈣",
	"𩋏",
	"𩋟",
	"𩋡",
	"𩋢",
	"𩋩",
	"𩌻",
	"𩍌",
	"𩍌",
	"𩍏",
	"𩍨",
	"𩎄",
	"𩎑",
	"𩏆",
	"𩏱",
	"𩐧",
	"𩐭",
	"𩐼",
	"𩑉",
	"𩒯",
	"𩔝",
	"𩔣",
	"𩕲",
	"𩘃",
	"𩘒",
	"𩘓",
	"𩘞",
	"𩘰",
	"𩘶",
	"𩙣",
	"𩜐",
	"𩜲",
	"𩜾",
	"𩝑",
	"𩝳",
	"𩞃",
	"𩞿",
	"𩟍",
	"𩟘",
	"𩠈",
	"𩠌",
	"𩠍",
	"𩠭",
	"𩤡",
	"𩥀",
	"𩥿",
	"𩦟",
	"𩦢",
	"𩦽",
	"𩩊",
	"𩭮",
	"𩯅",
	"𩱢",
	"𩱢",
	"𩱱",
	"𩱱",
	"𩴌",
	"𩷒",
	"𩹈",
	"𩹊",
	"𩺧",
	"𩺯",
	"𩻀",
	"𩼘",
	"𩽎",
	"𩽬",
	"𪁏",
	"𪁟",
	"𪃂",
	"𪃃",
	"𪃗",
	"𪃫",
	"𪃮",
	"𪄟",
	"𪄴",
	"𪄺",
	"𪆠",
	"𪆴",
	"𪇅",
	"𪇚",
	"𪇥",
	"𪇳",
	"𪈁",
	"𪈹",
	"𪈹",
	"𪉕",
	"𪊄",
	"𪋬",
	"𪌿",
	"𪍧",
	"𪐒",
	"𪐔",
	"𪑡",
	"𪑰",
	"𪑱",
	"𪒉",
	"𪒯",
	"𪒴",
	"𪒹",
	"𪔦",
	"𪔳",
	"𪕛",
	"𪖴",
	"𪘒",
	"𪙜",
	"𪚍",
	"𪚍",
	"𪝝",
	"𪝭",
	"𪞄",
	"𪞤",
	"𪟎",
	"𪟒",
	"𪡆",
	"𪢉",
	"𪤓",
	"𪤚",
	"𪤝",
	"𪧧",
	"𪧧",
	"𪧰",
	"𪨚",
	"𪨛",
	"𪨜",
	"𪩟",
	"𪩟",
	"𪩻",
	"𪩽",
	"𪪆",
	"𪪉",
	"𪫶",
	"𪮦",
	"𪯺",
	"𪰃",
	"𪱃",
	"𪲹",
	"𪳋",
	"𪳷",
	"𪵓",
	"𪶌",
	"𪶜",
	"𪶥",
	"𪶾",
	"𪷛",
	"𪸃",
	"𪸽",
	"𪺊",
	"𪺥",
	"𪺦",
	"𪼒",
	"𪼕",
	"𪽺",
	"𫂚",
	"𫂬",
	"𫄅",
	"𫄏",
	"𫄭",
	"𫅟",
	"𫆱",
	"𫇂",
	"𫈷",
	"𫈻",
	"𫉀",
	"𫉌",
	"𫉤",
	"𫊍",
	"𫋖",
	"𫍶",
	"𫏥",
	"𫏩",
	"𫐘",
	"𫒷",
	"𫓏",
	"𫓻",
	"𫔃",
	"𫔊",
	"𫔵",
	"𫕍",
	"𫕑",
	"𫕖",
	"𫖔",
	"𫘴",
	"𫙻",
	"𫞨",
	"𫠀",
	"𫣉",
	"𫣓",
	"𫣕",
	"𫣡",
	"𫣣",
	"𫤺",
	"𫥫",
	"𫦓",
	"𫦚",
	"𫧄",
	"𫧅",
	"𫨥",
	"𫪜",
	"𫫞",
	"𫫠",
	"𫫻",
	"𫬒",
	"𫬧",
	"𫭉",
	"𫮗",
	"𫯖",
	"𫰁",
	"𫱁",
	"𫱕",
	"𫱙",
	"𫱽",
	"𫲮",
	"𫳠",
	"𫴗",
	"𫴚",
	"𫴩",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫶉",
	"𫶊",
	"𫶖",
	"𫶙",
	"𫶣",
	"𫷌",
	"𫹊",
	"𫹛",
	"𫺇",
	"𫺐",
	"𫺫",
	"𫺬",
	"𫺹",
	"𫺾",
	"𫺿",
	"𫻈",
	"𫻊",
	"𫻑",
	"𫼎",
	"𫼹",
	"𫾂",
	"𫾵",
	"𫾿",
	"𬀑",
	"𬁉",
	"𬁗",
	"𬁙",
	"𬁨",
	"𬁩",
	"𬂕",
	"𬂿",
	"𬄰",
	"𬄲",
	"𬄼",
	"𬇁",
	"𬈉",
	"𬈫",
	"𬈰",
	"𬉋",
	"𬉕",
	"𬉕",
	"𬉯",
	"𬊶",
	"𬋂",
	"𬋋",
	"𬋛",
	"𬎋",
	"𬐐",
	"𬐖",
	"𬐴",
	"𬑄",
	"𬑛",
	"𬒗",
	"𬒠",
	"𬒻",
	"𬕠",
	"𬕧",
	"𬖪",
	"𬖮",
	"𬘵",
	"𬚥",
	"𬛡",
	"𬛶",
	"𬛶",
	"𬛷",
	"𬛷",
	"𬜌",
	"𬝖",
	"𬝤",
	"𬞔",
	"𬞘",
	"𬞞",
	"𬟀",
	"𬠖",
	"𬣃",
	"𬣔",
	"𬣖",
	"𬤎",
	"𬤦",
	"𬥧",
	"𬥾",
	"𬦬",
	"𬦶",
	"𬦾",
	"𬧂",
	"𬪓",
	"𬪯",
	"𬪱",
	"𬫲",
	"𬬍",
	"𬯖",
	"𬱣",
	"𬳆",
	"𬳇",
	"𬳦",
	"𬵴",
	"𬶒",
	"𬶦",
	"𬸟",
	"𬸡",
	"𬸦",
	"𬸮",
	"𬹌",
	"𬿯",
	"𬿸",
	"𬿼",
	"𬿼",
	"𭂗",
	"𭂢",
	"𭃮",
	"𭃸",
	"𭄓",
	"𭈚",
	"𭈲",
	"𭉀",
	"𭊠",
	"𭊸",
	"𭊾",
	"𭊿",
	"𭌉",
	"𭌘",
	"𭌿",
	"𭍐",
	"𭍓",
	"𭎪",
	"𭏃",
	"𭏘",
	"𭏢",
	"𭏨",
	"𭏸",
	"𭐿",
	"𭒞",
	"𭒟",
	"𭓴",
	"𭔹",
	"𭖿",
	"𭗁",
	"𭗯",
	"𭙞",
	"𭙦",
	"𭙹",
	"𭛀",
	"𭝌",
	"𭝧",
	"𭝯",
	"𭞅",
	"𭞠",
	"𭞿",
	"𭟺",
	"𭟺",
	"𭡪",
	"𭡾",
	"𭢒",
	"𭢝",
	"𭢦",
	"𭢵",
	"𭤓",
	"𭤓",
	"𭤚",
	"𭥀",
	"𭥄",
	"𭦵",
	"𭧇",
	"𭧉",
	"𭨉",
	"𭪸",
	"𭬄",
	"𭬇",
	"𭬓",
	"𭬓",
	"𭭭",
	"𭭹",
	"𭮕",
	"𭯴",
	"𭯵",
	"𭰑",
	"𭲢",
	"𭲮",
	"𭳺",
	"𭳺",
	"𭵗",
	"𭵥",
	"𭹩",
	"𭺎",
	"𭼒",
	"𮀲",
	"𮁐",
	"𮁐",
	"𮅗",
	"𮅯",
	"𮆅",
	"𮇴",
	"𮈴",
	"𮉟",
	"𮉟",
	"𮉷",
	"𮋌",
	"𮋗",
	"𮍼",
	"𮏧",
	"𮐂",
	"𮐲",
	"𮐽",
	"𮑢",
	"𮑭",
	"𮒖",
	"𮒲",
	"𮔩",
	"𮔹",
	"𮕂",
	"𮕇",
	"𮕣",
	"𮘙",
	"𮛜",
	"𮛿",
	"𮜚",
	"𮜹",
	"𮞤",
	"𮠸",
	"𮠼",
	"𮢫",
	"𮢭",
	"𮣒",
	"𮥞",
	"𮥩",
	"𮥫",
	"𮥫",
	"𮦶",
	"𮩄",
	"𮩆",
	"𮩒",
	"𮬣",
	"𮬤",
	"𮭗",
	"𮭦",
	"𮮀",
	"𮯎",
	"𰄌",
	"𰇀",
	"𰇄",
	"𰇒",
	"𰇜",
	"𰇡",
	"𰇲",
	"𰈂",
	"𰈆",
	"𰈓",
	"𰈵",
	"𰉋",
	"𰊇",
	"𰊑",
	"𰊛",
	"𰋲",
	"𰎃",
	"𰎺",
	"𰎽",
	"𰐴",
	"𰒃",
	"𰒊",
	"𰒓",
	"𰓤",
	"𰔣",
	"𰔴",
	"𰔾",
	"𰕯",
	"𰗿",
	"𰘄",
	"𰘎",
	"𰘡",
	"𰘦",
	"𰘬",
	"𰘲",
	"𰙃",
	"𰙱",
	"𰚪",
	"𰛃",
	"𰜐",
	"𰜫",
	"𰜻",
	"𰝱",
	"𰞣",
	"𰟠",
	"𰟡",
	"𰟣",
	"𰡘",
	"𰢒",
	"𰧂",
	"𰧔",
	"𰨖",
	"𰪟",
	"𰫒",
	"𰬫",
	"𰬵",
	"𰯂",
	"𰰘",
	"𰱦",
	"𰱳",
	"𰱿",
	"𰲢",
	"𰴈",
	"𰵻",
	"𰸪",
	"𰸬",
	"𰺓",
	"𰺗",
	"𰻇",
	"𰼏",
	"𰼾",
	"𰼾",
	"𰽇",
	"𰽉",
	"𰽋",
	"𰾅",
	"𰾟",
	"𰾢",
	"𰾣",
	"𰾫",
	"𰿀",
	"𱁎",
	"𱁧",
	"𱂷",
	"𱄨",
	"𱆅",
	"𱈈",
	"𱈾",
	"𱊔",
	"𱊣",
	"𱊫",
	"壑",
	"履",
	"廕",
	"憊",
	"澓",
	"瀿",
	"癁",
	"癊",
	"蔭",
	"蕧",
	"蘩",
	"蘯",
	"覆",
	"躤",
	"㠅",
	"㩯",
	"㷶",
	"䨱",
	"䪥",
	"𠣾",
	"𠽛",
	"𡀝",
	"𡀠",
	"𡄏",
	"𡐣",
	"𡑉",
	"𢥉",
	"𣛦",
	"𣜯",
	"𣞎",
	"𣻧",
	"𣼩",
	"𣿇",
	"𤅔",
	"𤏛",
	"𥗔",
	"𥨍",
	"𥩇",
	"𥳇",
	"𥵩",
	"𥵪",
	"𧀫",
	"𧁋",
	"𧂃",
	"𧃴",
	"𧷎",
	"𧾝",
	"𨃫",
	"𨈁",
	"𨟕",
	"𨟕",
	"𨢯",
	"𩅵",
	"𩎆",
	"𩟍",
	"𪆎",
	"𪝻",
	"𪠀",
	"𪢅",
	"𪢑",
	"𫓍",
	"𫫚",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙",
	"𬞫",
	"𬣈",
	"𬪤",
	"𬹬",
	"𭙷",
	"𭢨",
	"𭯯",
	"𭸬",
	"𮇼",
	"𮉹",
	"𮐶",
	"𮖵",
	"𮜢",
	"𮣆",
	"𮧫",
	"𮧳",
	"𮬑",
	"𰂺",
	"𰃄",
	"𰊯",
	"𰫺",
	"𰽀",
	"𱂎",
	"𡓅",
	"𡳷",
	"𢖓",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𨯛",
	"𪷵",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"丿": [
	"丆",
	"丢",
	"丷",
	"乇",
	"么",
	"乊",
	"乏",
	"乒",
	"兎",
	"凢",
	"刃",
	"升",
	"叐",
	"呂",
	"埓",
	"壬",
	"夭",
	"失",
	"少",
	"屲",
	"币",
	"幷",
	"幷",
	"弟",
	"朱",
	"氕",
	"熈",
	"甪",
	"睾",
	"第",
	"系",
	"胤",
	"莵",
	"血",
	"鎫",
	"閁",
	"𢬌",
	"卑",
	"㷗",
	"㷩",
	"㻄",
	"䖝",
	"䶹",
	"𠀅",
	"𠀆",
	"𠀗",
	"𠁽",
	"𠂉",
	"𠂊",
	"𠂌",
	"𠂒",
	"𠂓",
	"𠂓",
	"𠂕",
	"𠂙",
	"𠂚",
	"𠂛",
	"𠂝",
	"𠂞",
	"𠂠",
	"𠂥",
	"𠂧",
	"𠂨",
	"𠂲",
	"𠂶",
	"𠂸",
	"𠂻",
	"𠃁",
	"𠃕",
	"𠄒",
	"𠄛",
	"𠅑",
	"𠆥",
	"𠇓",
	"𠌐",
	"𠌚",
	"𠌞",
	"𠍸",
	"𠒍",
	"𠒭",
	"𠔙",
	"𠗎",
	"𠙱",
	"𠚟",
	"𠛦",
	"𠛻",
	"𠞔",
	"𠠲",
	"𠣐",
	"𠤎",
	"𠤣",
	"𠦚",
	"𠧻",
	"𠧻",
	"𠧻",
	"𠧻",
	"𠩯",
	"𠫱",
	"𠬵",
	"𠭡",
	"𠭧",
	"𠮮",
	"𠰗",
	"𠰨",
	"𠳜",
	"𠴯",
	"𠴿",
	"𡅴",
	"𡈼",
	"𡉍",
	"𡊥",
	"𡌨",
	"𡍮",
	"𡍴",
	"𡍺",
	"𡎄",
	"𡏍",
	"𡒏",
	"𡖭",
	"𡖸",
	"𡘠",
	"𡜞",
	"𡟉",
	"𡟮",
	"𡢛",
	"𡥇",
	"𡯃",
	"𡰹",
	"𡿻",
	"𢃁",
	"𢄰",
	"𢆾",
	"𢆾",
	"𢎐",
	"𢐝",
	"𢑗",
	"𢘗",
	"𢙦",
	"𢨾",
	"𢪙",
	"𢪺",
	"𢫢",
	"𢭡",
	"𢰛",
	"𢱎",
	"𢳓",
	"𢴞",
	"𢶁",
	"𢶢",
	"𢿔",
	"𢿹",
	"𣁽",
	"𣅬",
	"𣆢",
	"𣏮",
	"𣐪",
	"𣓡",
	"𣗨",
	"𣥋",
	"𣧒",
	"𣬌",
	"𣭣",
	"𣱱",
	"𣲛",
	"𣳛",
	"𣶧",
	"𣹀",
	"𤃕",
	"𤆒",
	"𤉝",
	"𤉱",
	"𤋅",
	"𤎏",
	"𤚞",
	"𤧯",
	"𤭘",
	"𤴮",
	"𤵮",
	"𤷞",
	"𤽄",
	"𤽪",
	"𥃄",
	"𥅉",
	"𥅕",
	"𥒶",
	"𥔝",
	"𥛄",
	"𥜻",
	"𥞉",
	"𥟯",
	"𥟰",
	"𥠐",
	"𥠖",
	"𥠗",
	"𥢰",
	"𥥜",
	"𥩎",
	"𥪄",
	"𥬘",
	"𥭥",
	"𥼟",
	"𥾔",
	"𥿈",
	"𥿢",
	"𦀣",
	"𦀩",
	"𦈤",
	"𦐷",
	"𦒢",
	"𦓐",
	"𦓤",
	"𦙍",
	"𦚃",
	"𦜉",
	"𦥙",
	"𦨊",
	"𦨸",
	"𦬐",
	"𦭾",
	"𦱼",
	"𦿺",
	"𧏝",
	"𧖍",
	"𧘰",
	"𧚎",
	"𧚡",
	"𧛲",
	"𧤬",
	"𧦎",
	"𧦖",
	"𧦶",
	"𧦻",
	"𧯔",
	"𧱸",
	"𧲶",
	"𧴺",
	"𨁓",
	"𨉄",
	"𨔹",
	"𨖼",
	"𨙑",
	"𨚄",
	"𨡞",
	"𨬹",
	"𨱩",
	"𨱳",
	"𩄩",
	"𩈠",
	"𩊤",
	"𩑎",
	"𩕇",
	"𩚿",
	"𩡨",
	"𩡬",
	"𩢁",
	"𩢚",
	"𩣛",
	"𩯙",
	"𩾑",
	"𪂗",
	"𪏾",
	"𪓑",
	"𪥌",
	"𪩲",
	"𪭞",
	"𪲆",
	"𪲆",
	"𪵻",
	"𪶓",
	"𪸰",
	"𪽆",
	"𫀖",
	"𫀦",
	"𫀫",
	"𫂱",
	"𫃛",
	"𫌃",
	"𫒀",
	"𫝂",
	"𫝄",
	"𫞘",
	"𫡏",
	"𫡕",
	"𫢤",
	"𫤘",
	"𫯛",
	"𫾾",
	"𬆣",
	"𬓡",
	"𬗋",
	"𬗜",
	"𬗷",
	"𬛮",
	"𬛮",
	"𬫋",
	"𬺱",
	"𬻍",
	"𬼀",
	"𬼃",
	"𬼌",
	"𬼕",
	"𭁗",
	"𭁡",
	"𭃔",
	"𭃡",
	"𭃨",
	"𭇨",
	"𭇨",
	"𭎕",
	"𭐝",
	"𭐝",
	"𭓇",
	"𭓇",
	"𭓕",
	"𭔀",
	"𭔡",
	"𭕾",
	"𭘀",
	"𭚠",
	"𭝢",
	"𭝰",
	"𭠍",
	"𭡉",
	"𭣕",
	"𭤮",
	"𭤮",
	"𭥬",
	"𭧮",
	"𭪼",
	"𭮍",
	"𭰝",
	"𭺛",
	"𭺽",
	"𭼾",
	"𭼾",
	"𭽁",
	"𭽂",
	"𭾛",
	"𭾩",
	"𭿓",
	"𭿵",
	"𭿶",
	"𮁶",
	"𮄒",
	"𮇓",
	"𮇚",
	"𮉼",
	"𮊒",
	"𮊒",
	"𮍲",
	"𮏸",
	"𮑩",
	"𮑩",
	"𮓓",
	"𮓱",
	"𮔇",
	"𮕕",
	"𮕵",
	"𮙥",
	"𮡘",
	"𮥖",
	"𮥖",
	"𮧌",
	"𮬧",
	"𮮺",
	"𰀪",
	"𰀪",
	"𰀫",
	"𰃓",
	"𰃦",
	"𰍧",
	"𰛆",
	"𰞭",
	"𰢖",
	"𰢖",
	"𰹎",
	"乊",
	"乞",
	"乥",
	"乾",
	"亳",
	"仛",
	"仞",
	"仫",
	"仯",
	"仸",
	"任",
	"伤",
	"佚",
	"侏",
	"侐",
	"侶",
	"係",
	"俤",
	"倂",
	"倂",
	"兯",
	"兰",
	"关",
	"兽",
	"兾",
	"凞",
	"刅",
	"刼",
	"剃",
	"剏",
	"剱",
	"劒",
	"劣",
	"劮",
	"化",
	"午",
	"卹",
	"厇",
	"叱",
	"向",
	"吒",
	"吵",
	"呏",
	"呑",
	"呹",
	"咮",
	"喬",
	"圫",
	"夔",
	"奼",
	"妊",
	"妖",
	"妙",
	"妷",
	"姂",
	"姝",
	"娣",
	"孫",
	"宅",
	"宎",
	"宮",
	"寕",
	"尓",
	"尟",
	"尠",
	"屛",
	"屛",
	"屻",
	"岃",
	"岆",
	"岙",
	"帙",
	"帲",
	"帲",
	"并",
	"庅",
	"廷",
	"弚",
	"忍",
	"怢",
	"怣",
	"总",
	"恤",
	"悌",
	"托",
	"扨",
	"扷",
	"抄",
	"抍",
	"抶",
	"抸",
	"挮",
	"昇",
	"昋",
	"昳",
	"晜",
	"曽",
	"杒",
	"杔",
	"杪",
	"枖",
	"枡",
	"柉",
	"柣",
	"株",
	"栴",
	"桖",
	"梯",
	"欰",
	"歩",
	"歰",
	"歰",
	"殀",
	"殇",
	"殈",
	"殊",
	"每",
	"毟",
	"气",
	"汑",
	"沃",
	"沙",
	"泆",
	"泛",
	"洙",
	"洫",
	"涕",
	"渊",
	"湚",
	"潈",
	"灹",
	"炒",
	"烅",
	"焍",
	"牣",
	"狅",
	"玅",
	"珠",
	"珶",
	"璳",
	"瓞",
	"甁",
	"甁",
	"疺",
	"盬",
	"省",
	"眇",
	"眣",
	"眨",
	"睇",
	"矨",
	"矺",
	"砂",
	"砭",
	"硃",
	"祅",
	"祍",
	"祑",
	"祩",
	"祶",
	"秅",
	"秒",
	"秗",
	"秩",
	"秼",
	"稊",
	"穾",
	"窆",
	"竔",
	"竗",
	"笑",
	"簒",
	"籷",
	"籾",
	"粆",
	"紉",
	"紗",
	"紝",
	"紩",
	"絑",
	"綈",
	"綔",
	"緐",
	"緜",
	"繇",
	"纫",
	"纱",
	"纴",
	"绨",
	"罤",
	"翐",
	"耖",
	"肕",
	"胅",
	"腁",
	"腁",
	"芺",
	"苵",
	"茱",
	"虱",
	"虴",
	"蛈",
	"蛛",
	"衁",
	"衂",
	"衂",
	"衃",
	"衄",
	"衅",
	"衆",
	"衇",
	"衈",
	"衉",
	"衊",
	"衋",
	"衽",
	"袄",
	"袟",
	"袠",
	"袾",
	"裇",
	"覂",
	"観",
	"觘",
	"觞",
	"訒",
	"託",
	"訞",
	"訬",
	"詄",
	"誅",
	"讬",
	"讱",
	"诛",
	"豑",
	"豒",
	"貶",
	"賉",
	"贬",
	"赻",
	"趃",
	"趎",
	"跃",
	"跌",
	"跦",
	"軔",
	"軠",
	"軼",
	"輧",
	"輧",
	"轫",
	"轶",
	"迭",
	"递",
	"逬",
	"逬",
	"邾",
	"酋",
	"釰",
	"鈓",
	"鈔",
	"鉄",
	"銖",
	"銩",
	"銻",
	"钞",
	"铁",
	"铢",
	"铥",
	"锑",
	"镺",
	"镻",
	"阩",
	"陎",
	"陹",
	"雗",
	"靭",
	"韌",
	"韧",
	"飥",
	"飪",
	"飫",
	"飭",
	"飾",
	"餠",
	"餠",
	"饦",
	"饪",
	"饫",
	"饬",
	"馲",
	"駯",
	"騈",
	"騈",
	"鬀",
	"魠",
	"魦",
	"鮢",
	"鮷",
	"鯀",
	"鲧",
	"鴁",
	"鴔",
	"鴩",
	"鴸",
	"鵜",
	"鶾",
	"鹈",
	"麨",
	"麽",
	"鼄",
	"倂",
	"倂",
	"備",
	"吆",
	"姘",
	"姘",
	"庰",
	"庰",
	"拼",
	"拼",
	"汎",
	"洴",
	"洴",
	"瓊",
	"䈂",
	"䈂",
	"絣",
	"絣",
	"聠",
	"聠",
	"荓",
	"荓",
	"跰",
	"跰",
	"𨗒",
	"郱",
	"郱",
	"鉼",
	"鉼",
	"䦕",
	"䦕",
	"𩈚",
	"𩈚",
	"頩",
	"頩",
	"鵧",
	"鵧",
	"𪘀",
	"𪘀",
	"碑",
	"𢡊",
	"𢡊",
	"㐌",
	"㐼",
	"㑅",
	"㒎",
	"㒸",
	"㒺",
	"㓇",
	"㕭",
	"㖒",
	"㘯",
	"㛎",
	"㝹",
	"㝺",
	"㝻",
	"㞏",
	"㠴",
	"㠶",
	"㠺",
	"㡯",
	"㣢",
	"㣼",
	"㤇",
	"㦵",
	"㧞",
	"㧣",
	"㲳",
	"㲽",
	"㴀",
	"㴁",
	"㸒",
	"㸡",
	"㼡",
	"䀔",
	"䁞",
	"䆝",
	"䇬",
	"䌛",
	"䍇",
	"䎷",
	"䏕",
	"䏚",
	"䏭",
	"䏲",
	"䑯",
	"䒚",
	"䒦",
	"䒸",
	"䔼",
	"䔼",
	"䖢",
	"䘏",
	"䘐",
	"䘑",
	"䘒",
	"䘓",
	"䘔",
	"䚾",
	"䛂",
	"䜀",
	"䜀",
	"䜧",
	"䜧",
	"䟞",
	"䟦",
	"䟪",
	"䣷",
	"䦗",
	"䨋",
	"䨙",
	"䩖",
	"䪣",
	"䬾",
	"䭿",
	"䯯",
	"䰡",
	"䱃",
	"䲵",
	"䳀",
	"䴠",
	"䵑",
	"䶏",
	"䶸",
	"𠀰",
	"𠀶",
	"𠀽",
	"𠁪",
	"𠂚",
	"𠂴",
	"𠂷",
	"𠃣",
	"𠃳",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠅎",
	"𠅐",
	"𠅢",
	"𠆕",
	"𠆕",
	"𠇖",
	"𠇪",
	"𠉨",
	"𠊍",
	"𠋐",
	"𠋐",
	"𠌚",
	"𠍮",
	"𠒇",
	"𠒦",
	"𠔃",
	"𠔄",
	"𠔾",
	"𠕫",
	"𠖆",
	"𠖧",
	"𠗅",
	"𠘔",
	"𠘦",
	"𠙎",
	"𠙬",
	"𠚂",
	"𠚗",
	"𠚺",
	"𠚻",
	"𠛂",
	"𠛇",
	"𠛝",
	"𠜄",
	"𠜤",
	"𠝰",
	"𠝵",
	"𠝵",
	"𠝵",
	"𠞕",
	"𠞴",
	"𠠐",
	"𠠠",
	"𠢇",
	"𠣔",
	"𠦲",
	"𠦿",
	"𠧌",
	"𠧍",
	"𠧎",
	"𠧿",
	"𠩄",
	"𠩔",
	"𠩖",
	"𠪪",
	"𠫄",
	"𠫟",
	"𠫴",
	"𠬠",
	"𠬦",
	"𠭕",
	"𠭤",
	"𠭶",
	"𠮋",
	"𠮦",
	"𠯄",
	"𠰃",
	"𠰏",
	"𠰚",
	"𠰞",
	"𠱒",
	"𠲍",
	"𠲣",
	"𠴊",
	"𠴣",
	"𠵰",
	"𠷷",
	"𠸕",
	"𠹰",
	"𠾊",
	"𠿦",
	"𡂌",
	"𡄀",
	"𡅚",
	"𡆼",
	"𡇏",
	"𡇤",
	"𡇬",
	"𡇷",
	"𡈤",
	"𡈱",
	"𡉔",
	"𡉧",
	"𡉼",
	"𡋒",
	"𡋿",
	"𡌍",
	"𡌖",
	"𡌡",
	"𡎂",
	"𡐬",
	"𡑊",
	"𡔞",
	"𡔟",
	"𡖽",
	"𡗠",
	"𡘓",
	"𡘔",
	"𡘮",
	"𡘿",
	"𡙨",
	"𡙶",
	"𡚆",
	"𡚨",
	"𡚸",
	"𡛈",
	"𡛷",
	"𡞊",
	"𡟂",
	"𡟂",
	"𡟐",
	"𡠨",
	"𡥛",
	"𡥠",
	"𡥩",
	"𡦇",
	"𡦋",
	"𡧪",
	"𡨉",
	"𡨴",
	"𡨿",
	"𡩂",
	"𡪓",
	"𡪖",
	"𡬊",
	"𡬪",
	"𡭝",
	"𡭟",
	"𡭣",
	"𡭥",
	"𡭱",
	"𡭲",
	"𡭸",
	"𡭹",
	"𡭺",
	"𡮀",
	"𡮏",
	"𡮏",
	"𡮏",
	"𡮑",
	"𡮓",
	"𡮗",
	"𡮘",
	"𡮞",
	"𡮦",
	"𡮩",
	"𡮯",
	"𡮳",
	"𡮴",
	"𡮹",
	"𡮻",
	"𡮼",
	"𡮿",
	"𡰤",
	"𡱖",
	"𡱛",
	"𡱱",
	"𡱶",
	"𡳎",
	"𡳑",
	"𡳗",
	"𡴂",
	"𡴍",
	"𡴗",
	"𡴘",
	"𡵯",
	"𡶉",
	"𡶠",
	"𡼺",
	"𡿱",
	"𢀝",
	"𢀩",
	"𢁏",
	"𢁓",
	"𢁛",
	"𢁰",
	"𢁱",
	"𢂇",
	"𢂛",
	"𢂨",
	"𢂨",
	"𢂬",
	"𢂮",
	"𢄔",
	"𢆉",
	"𢆟",
	"𢆟",
	"𢆩",
	"𢆩",
	"𢆷",
	"𢆽",
	"𢇖",
	"𢇦",
	"𢇫",
	"𢈚",
	"𢊉",
	"𢌡",
	"𢌦",
	"𢍃",
	"𢍋",
	"𢎯",
	"𢏒",
	"𢐐",
	"𢐩",
	"𢐭",
	"𢐾",
	"𢑙",
	"𢑞",
	"𢒠",
	"𢒮",
	"𢒴",
	"𢔖",
	"𢔗",
	"𢔾",
	"𢖨",
	"𢖲",
	"𢗖",
	"𢗢",
	"𢗩",
	"𢙲",
	"𢚖",
	"𢚮",
	"𢛹",
	"𢞤",
	"𢞹",
	"𢡄",
	"𢡄",
	"𢢍",
	"𢧌",
	"𢩷",
	"𢩻",
	"𢪭",
	"𢫅",
	"𢬔",
	"𢬰",
	"𢭁",
	"𢮪",
	"𢮾",
	"𢯀",
	"𢯃",
	"𢰈",
	"𢰈",
	"𢰜",
	"𢱯",
	"𢱼",
	"𢴹",
	"𢹋",
	"𢺦",
	"𢻋",
	"𢼋",
	"𢼡",
	"𢼲",
	"𢽑",
	"𣁫",
	"𣂛",
	"𣃬",
	"𣅉",
	"𣅒",
	"𣅮",
	"𣆅",
	"𣆋",
	"𣆦",
	"𣇒",
	"𣈂",
	"𣉺",
	"𣋥",
	"𣋥",
	"𣌤",
	"𣌱",
	"𣌲",
	"𣌻",
	"𣍫",
	"𣎍",
	"𣏈",
	"𣐅",
	"𣐈",
	"𣐣",
	"𣐰",
	"𣒰",
	"𣒹",
	"𣓡",
	"𣓽",
	"𣔫",
	"𣔸",
	"𣕅",
	"𣕊",
	"𣗍",
	"𣗕",
	"𣗻",
	"𣗾",
	"𣘈",
	"𣘺",
	"𣘽",
	"𣙸",
	"𣚱",
	"𣛐",
	"𣜧",
	"𣜮",
	"𣜱",
	"𣜹",
	"𣝖",
	"𣞊",
	"𣠒",
	"𣠶",
	"𣡅",
	"𣢒",
	"𣢴",
	"𣣆",
	"𣣔",
	"𣥚",
	"𣥵",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧃",
	"𣧕",
	"𣧞",
	"𣧨",
	"𣨒",
	"𣨕",
	"𣪷",
	"𣭛",
	"𣭹",
	"𣮚",
	"𣰎",
	"𣰲",
	"𣱎",
	"𣲦",
	"𣵚",
	"𣵜",
	"𣷋",
	"𣷨",
	"𣷹",
	"𣸌",
	"𣸖",
	"𣸯",
	"𣺐",
	"𣺟",
	"𣻖",
	"𣻾",
	"𣼒",
	"𣾾",
	"𣿠",
	"𣿠",
	"𤀗",
	"𤆭",
	"𤇮",
	"𤈐",
	"𤊣",
	"𤌡",
	"𤍡",
	"𤎤",
	"𤏓",
	"𤐈",
	"𤒐",
	"𤔅",
	"𤔏",
	"𤔑",
	"𤕈",
	"𤕈",
	"𤕍",
	"𤕔",
	"𤘻",
	"𤙂",
	"𤙈",
	"𤙋",
	"𤙚",
	"𤙾",
	"𤙾",
	"𤜤",
	"𤝑",
	"𤝹",
	"𤞄",
	"𤞆",
	"𤞪",
	"𤣙",
	"𤣧",
	"𤣯",
	"𤣵",
	"𤤉",
	"𤤋",
	"𤤣",
	"𤤥",
	"𤥮",
	"𤫪",
	"𤫴",
	"𤫺",
	"𤫼",
	"𤬖",
	"𤭌",
	"𤯴",
	"𤰇",
	"𤰗",
	"𤰦",
	"𤰬",
	"𤱏",
	"𤱔",
	"𤲎",
	"𤲒",
	"𤲒",
	"𤳊",
	"𤳊",
	"𤳧",
	"𤴱",
	"𤵌",
	"𤵎",
	"𤶎",
	"𤶰",
	"𤹊",
	"𤹫",
	"𥁔",
	"𥁩",
	"𥃡",
	"𥃼",
	"𥄮",
	"𥄾",
	"𥅧",
	"𥅲",
	"𥅷",
	"𥆻",
	"𥈏",
	"𥊇",
	"𥊽",
	"𥋍",
	"𥍞",
	"𥑅",
	"𥑇",
	"𥒌",
	"𥓅",
	"𥓹",
	"𥖌",
	"𥖓",
	"𥖕",
	"𥘤",
	"𥘥",
	"𥘷",
	"𥙚",
	"𥙡",
	"𥚟",
	"𥛏",
	"𥜼",
	"𥝠",
	"𥝾",
	"𥞉",
	"𥡘",
	"𥡺",
	"𥢤",
	"𥣀",
	"𥣀",
	"𥣕",
	"𥥌",
	"𥨫",
	"𥩷",
	"𥩹",
	"𥫧",
	"𥫧",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𥬚",
	"𥭬",
	"𥮍",
	"𥰚",
	"𥲂",
	"𥲂",
	"𥳦",
	"𥴓",
	"𥹭",
	"𥺀",
	"𥺓",
	"𥾠",
	"𥾷",
	"𥿜",
	"𥿷",
	"𥿷",
	"𦁝",
	"𦂚",
	"𦃱",
	"𦃷",
	"𦅚",
	"𦅸",
	"𦅹",
	"𦆧",
	"𦉖",
	"𦊼",
	"𦌖",
	"𦐒",
	"𦐝",
	"𦐣",
	"𦐨",
	"𦔽",
	"𦕈",
	"𦕉",
	"𦕗",
	"𦕢",
	"𦘴",
	"𦙋",
	"𦙋",
	"𦙧",
	"𦙳",
	"𦚖",
	"𦚡",
	"𦛗",
	"𦜙",
	"𦣠",
	"𦣬",
	"𦣷",
	"𦥥",
	"𦧌",
	"𦧙",
	"𦧨",
	"𦨎",
	"𦨔",
	"𦨖",
	"𦩂",
	"𦩻",
	"𦪮",
	"𦪹",
	"𦫺",
	"𦬃",
	"𦬄",
	"𦬰",
	"𦬱",
	"𦭄",
	"𦭊",
	"𦭞",
	"𦯔",
	"𦰎",
	"𦲳",
	"𦵞",
	"𦶯",
	"𦶱",
	"𦶽",
	"𦹴",
	"𧀋",
	"𧀾",
	"𧂺",
	"𧈳",
	"𧉕",
	"𧊉",
	"𧋘",
	"𧋚",
	"𧋬",
	"𧌝",
	"𧎠",
	"𧑤",
	"𧑬",
	"𧒅",
	"𧔗",
	"𧔗",
	"𧔗",
	"𧔭",
	"𧖧",
	"𧖨",
	"𧖩",
	"𧖪",
	"𧖫",
	"𧖬",
	"𧖭",
	"𧖮",
	"𧖯",
	"𧖰",
	"𧖱",
	"𧖲",
	"𧖳",
	"𧖴",
	"𧖵",
	"𧖶",
	"𧖷",
	"𧖸",
	"𧖹",
	"𧖺",
	"𧖻",
	"𧖼",
	"𧖽",
	"𧖾",
	"𧖿",
	"𧗀",
	"𧗁",
	"𧗂",
	"𧗃",
	"𧗄",
	"𧗅",
	"𧗆",
	"𧗈",
	"𧗉",
	"𧗊",
	"𧗋",
	"𧗌",
	"𧗍",
	"𧗎",
	"𧗏",
	"𧗐",
	"𧗑",
	"𧗒",
	"𧗓",
	"𧗔",
	"𧗖",
	"𧗗",
	"𧗘",
	"𧗙",
	"𧗚",
	"𧗛",
	"𧗜",
	"𧘐",
	"𧘡",
	"𧙍",
	"𧚃",
	"𧚭",
	"𧚭",
	"𧛳",
	"𧝰",
	"𧟨",
	"𧠃",
	"𧠒",
	"𧠥",
	"𧡅",
	"𧢪",
	"𧣘",
	"𧥷",
	"𧦟",
	"𧧂",
	"𧧉",
	"𧧓",
	"𧧤",
	"𧧲",
	"𧨉",
	"𧬡",
	"𧯝",
	"𧯪",
	"𧰅",
	"𧲢",
	"𧳋",
	"𧳼",
	"𧴦",
	"𧴬",
	"𧵉",
	"𧵺",
	"𧶓",
	"𧷭",
	"𧸣",
	"𧺆",
	"𧺞",
	"𧻂",
	"𧻝",
	"𧻮",
	"𧻽",
	"𧼆",
	"𧾅",
	"𧾓",
	"𧾭",
	"𧾭",
	"𧾭",
	"𧾶",
	"𧾶",
	"𧾶",
	"𧿌",
	"𧿘",
	"𧿦",
	"𨀫",
	"𨁃",
	"𨁗",
	"𨂚",
	"𨂟",
	"𨂟",
	"𨂼",
	"𨆽",
	"𨈘",
	"𨈨",
	"𨌝",
	"𨑳",
	"𨑶",
	"𨒘",
	"𨒲",
	"𨓐",
	"𨓒",
	"𨓱",
	"𨔼",
	"𨕞",
	"𨕶",
	"𨖲",
	"𨖸",
	"𨗼",
	"𨘋",
	"𨘩",
	"𨙛",
	"𨙣",
	"𨙦",
	"𨙹",
	"𨙼",
	"𨚈",
	"𨚒",
	"𨝞",
	"𨞄",
	"𨞷",
	"𨞷",
	"𨢂",
	"𨢒",
	"𨣎",
	"𨤟",
	"𨤢",
	"𨥄",
	"𨥊",
	"𨥜",
	"𨥧",
	"𨥳",
	"𨧂",
	"𨧛",
	"𨧵",
	"𨨌",
	"𨨚",
	"𨫙",
	"𨫝",
	"𨫺",
	"𨬁",
	"𨭇",
	"𨭋",
	"𨱘",
	"𨱷",
	"𨲁",
	"𨲚",
	"𨳝",
	"𨳺",
	"𨵆",
	"𨷥",
	"𨸛",
	"𨸴",
	"𨹤",
	"𨹥",
	"𨹬",
	"𨹱",
	"𨻶",
	"𨼟",
	"𨼦",
	"𨾘",
	"𨾤",
	"𨾲",
	"𨿘",
	"𨿝",
	"𩀢",
	"𩁅",
	"𩂐",
	"𩅊",
	"𩉳",
	"𩊣",
	"𩏑",
	"𩑑",
	"𩑒",
	"𩑙",
	"𩑡",
	"𩓂",
	"𩕇",
	"𩖥",
	"𩗝",
	"𩚙",
	"𩚤",
	"𩚮",
	"𩚸",
	"𩟌",
	"𩡹",
	"𩡻",
	"𩡾",
	"𩢣",
	"𩢻",
	"𩤻",
	"𩦛",
	"𩧭",
	"𩨛",
	"𩨡",
	"𩨰",
	"𩨺",
	"𩩌",
	"𩫆",
	"𩫎",
	"𩬪",
	"𩬭",
	"𩱾",
	"𩲎",
	"𩲓",
	"𩲫",
	"𩲿",
	"𩳂",
	"𩳅",
	"𩵮",
	"𩵸",
	"𩶟",
	"𩶫",
	"𩷸",
	"𩸌",
	"𩻴",
	"𩽞",
	"𩾮",
	"𩾻",
	"𪀐",
	"𪁩",
	"𪅢",
	"𪉡",
	"𪌂",
	"𪍉",
	"𪍉",
	"𪍋",
	"𪎊",
	"𪎡",
	"𪏿",
	"𪐞",
	"𪕧",
	"𪖦",
	"𪖩",
	"𪗟",
	"𪗫",
	"𪜏",
	"𪜙",
	"𪞌",
	"𪡉",
	"𪣇",
	"𪣎",
	"𪣓",
	"𪣪",
	"𪣿",
	"𪥙",
	"𪥻",
	"𪨄",
	"𪨆",
	"𪨋",
	"𪨴",
	"𪪰",
	"𪪽",
	"𪫃",
	"𪭺",
	"𪭻",
	"𪲦",
	"𪳃",
	"𪳔",
	"𪴄",
	"𪴓",
	"𪴡",
	"𪵬",
	"𪶟",
	"𪷁",
	"𪸎",
	"𪸐",
	"𪺡",
	"𪺡",
	"𪺩",
	"𪿉",
	"𪿧",
	"𫀉",
	"𫀾",
	"𫁃",
	"𫁇",
	"𫁍",
	"𫁜",
	"𫁜",
	"𫃨",
	"𫇥",
	"𫊕",
	"𫊟",
	"𫋪",
	"𫋫",
	"𫋬",
	"𫌾",
	"𫍚",
	"𫒇",
	"𫒠",
	"𫕗",
	"𫖪",
	"𫚌",
	"𫚽",
	"𫛡",
	"𫝆",
	"𫝍",
	"𫝣",
	"𫝸",
	"𫟈",
	"𫡏",
	"𫡓",
	"𫡓",
	"𫡖",
	"𫡘",
	"𫡧",
	"𫡽",
	"𫢊",
	"𫢡",
	"𫢳",
	"𫣪",
	"𫣱",
	"𫤉",
	"𫤜",
	"𫤳",
	"𫥠",
	"𫥣",
	"𫦒",
	"𫦘",
	"𫦧",
	"𫧘",
	"𫧧",
	"𫧪",
	"𫧺",
	"𫩑",
	"𫩓",
	"𫩰",
	"𫪈",
	"𫭐",
	"𫭒",
	"𫰿",
	"𫱧",
	"𫲶",
	"𫴻",
	"𫵊",
	"𫶴",
	"𫶷",
	"𫶿",
	"𫷨",
	"𫷲",
	"𫸓",
	"𫸽",
	"𫸿",
	"𫹬",
	"𫹶",
	"𫹽",
	"𫼕",
	"𫼟",
	"𫼴",
	"𫾦",
	"𫾧",
	"𫾭",
	"𫿋",
	"𫿶",
	"𬀵",
	"𬀷",
	"𬀹",
	"𬁀",
	"𬁲",
	"𬁷",
	"𬂢",
	"𬄏",
	"𬄒",
	"𬅅",
	"𬆇",
	"𬆠",
	"𬆤",
	"𬈃",
	"𬈹",
	"𬊹",
	"𬋪",
	"𬌜",
	"𬌫",
	"𬌾",
	"𬍲",
	"𬍲",
	"𬎙",
	"𬎣",
	"𬎿",
	"𬏻",
	"𬐆",
	"𬐚",
	"𬐱",
	"𬑳",
	"𬑼",
	"𬒁",
	"𬒲",
	"𬓋",
	"𬕓",
	"𬕫",
	"𬘇",
	"𬙞",
	"𬚠",
	"𬛲",
	"𬜆",
	"𬜕",
	"𬝃",
	"𬝰",
	"𬝰",
	"𬟵",
	"𬠔",
	"𬠪",
	"𬠸",
	"𬠼",
	"𬡜",
	"𬡢",
	"𬢉",
	"𬢺",
	"𬥉",
	"𬦛",
	"𬨠",
	"𬨵",
	"𬩀",
	"𬫎",
	"𬬯",
	"𬬴",
	"𬮩",
	"𬱽",
	"𬲰",
	"𬲻",
	"𬴦",
	"𬶕",
	"𬷘",
	"𬹣",
	"𬹦",
	"𬺸",
	"𬻃",
	"𬻕",
	"𬻝",
	"𬻭",
	"𬻯",
	"𬼇",
	"𬼉",
	"𬼊",
	"𬼒",
	"𬼞",
	"𬼟",
	"𬼸",
	"𬼺",
	"𬽴",
	"𬾑",
	"𬾓",
	"𬾹",
	"𭀙",
	"𭀣",
	"𭀥",
	"𭀦",
	"𭁄",
	"𭁆",
	"𭁐",
	"𭁣",
	"𭁧",
	"𭂫",
	"𭂯",
	"𭂴",
	"𭃚",
	"𭃥",
	"𭃦",
	"𭃭",
	"𭃲",
	"𭃷",
	"𭄀",
	"𭄍",
	"𭄢",
	"𭄫",
	"𭄽",
	"𭅐",
	"𭅝",
	"𭅧",
	"𭆌",
	"𭆢",
	"𭆶",
	"𭆷",
	"𭆿",
	"𭇆",
	"𭈆",
	"𭉘",
	"𭉵",
	"𭉹",
	"𭊗",
	"𭋍",
	"𭎇",
	"𭎤",
	"𭏹",
	"𭐥",
	"𭐺",
	"𭑐",
	"𭑒",
	"𭑔",
	"𭑚",
	"𭒤",
	"𭓧",
	"𭕋",
	"𭕸",
	"𭕿",
	"𭘊",
	"𭘨",
	"𭙖",
	"𭙙",
	"𭚳",
	"𭚶",
	"𭚸",
	"𭚹",
	"𭚾",
	"𭛊",
	"𭛦",
	"𭛭",
	"𭜍",
	"𭜞",
	"𭜣",
	"𭜤",
	"𭜧",
	"𭞟",
	"𭟱",
	"𭟹",
	"𭠅",
	"𭠭",
	"𭡀",
	"𭢐",
	"𭤢",
	"𭤨",
	"𭤱",
	"𭥍",
	"𭥔",
	"𭧞",
	"𭨐",
	"𭨐",
	"𭩂",
	"𭩮",
	"𭪉",
	"𭪗",
	"𭪯",
	"𭫗",
	"𭫴",
	"𭮘",
	"𭯉",
	"𭯷",
	"𭯺",
	"𭰡",
	"𭰶",
	"𭱇",
	"𭱟",
	"𭱟",
	"𭱟",
	"𭱱",
	"𭲬",
	"𭲾",
	"𭳖",
	"𭴑",
	"𭴓",
	"𭴿",
	"𭵄",
	"𭵧",
	"𭷌",
	"𭷗",
	"𭷞",
	"𭸜",
	"𭸧",
	"𭸺",
	"𭻂",
	"𭻉",
	"𭻋",
	"𭻖",
	"𭻘",
	"𭻡",
	"𭻯",
	"𭻾",
	"𭼽",
	"𭼽",
	"𭼾",
	"𭽉",
	"𭽎",
	"𭽓",
	"𭽶",
	"𭽽",
	"𭾆",
	"𭾉",
	"𭾋",
	"𭾌",
	"𮂶",
	"𮂺",
	"𮃅",
	"𮃸",
	"𮆃",
	"𮆍",
	"𮆚",
	"𮇽",
	"𮈑",
	"𮈔",
	"𮉢",
	"𮉰",
	"𮊆",
	"𮋟",
	"𮋢",
	"𮌏",
	"𮌬",
	"𮌷",
	"𮍉",
	"𮍥",
	"𮍹",
	"𮎊",
	"𮎎",
	"𮎜",
	"𮎦",
	"𮎪",
	"𮎿",
	"𮏟",
	"𮐋",
	"𮐏",
	"𮐔",
	"𮐪",
	"𮑟",
	"𮑿",
	"𮒚",
	"𮓅",
	"𮓼",
	"𮔃",
	"𮔆",
	"𮔏",
	"𮔒",
	"𮔭",
	"𮔸",
	"𮔺",
	"𮔽",
	"𮕄",
	"𮕅",
	"𮕈",
	"𮕕",
	"𮕕",
	"𮕕",
	"𮕜",
	"𮕝",
	"𮕞",
	"𮕟",
	"𮕠",
	"𮕦",
	"𮕭",
	"𮕶",
	"𮕷",
	"𮕾",
	"𮖟",
	"𮗔",
	"𮗖",
	"𮗘",
	"𮗟",
	"𮗤",
	"𮗮",
	"𮘍",
	"𮘤",
	"𮙃",
	"𮙝",
	"𮙞",
	"𮙠",
	"𮙭",
	"𮙯",
	"𮙶",
	"𮙷",
	"𮚇",
	"𮚕",
	"𮚘",
	"𮛎",
	"𮞍",
	"𮞣",
	"𮞧",
	"𮟑",
	"𮟾",
	"𮠖",
	"𮠚",
	"𮠝",
	"𮡴",
	"𮡽",
	"𮣝",
	"𮣿",
	"𮤔",
	"𮤰",
	"𮤹",
	"𮤻",
	"𮥙",
	"𮥶",
	"𮧔",
	"𮧕",
	"𮧱",
	"𮪗",
	"𮪽",
	"𮫜",
	"𮫝",
	"𮫭",
	"𮫮",
	"𮫯",
	"𮫳",
	"𮭢",
	"𮯜",
	"𮯝",
	"𮯝",
	"𰀆",
	"𰀑",
	"𰀢",
	"𰀵",
	"𰂥",
	"𰂸",
	"𰃞",
	"𰃧",
	"𰄥",
	"𰄲",
	"𰅾",
	"𰆁",
	"𰆨",
	"𰇈",
	"𰇌",
	"𰉗",
	"𰉛",
	"𰉠",
	"𰊳",
	"𰋣",
	"𰋣",
	"𰋼",
	"𰌝",
	"𰍬",
	"𰎘",
	"𰏖",
	"𰏨",
	"𰐀",
	"𰐹",
	"𰑑",
	"𰔎",
	"𰔻",
	"𰕥",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰗇",
	"𰗩",
	"𰙜",
	"𰙞",
	"𰙩",
	"𰙩",
	"𰜷",
	"𰝀",
	"𰝇",
	"𰞐",
	"𰠡",
	"𰡮",
	"𰢫",
	"𰢷",
	"𰣒",
	"𰥔",
	"𰦒",
	"𰧼",
	"𰩶",
	"𰪮",
	"𰪯",
	"𰪵",
	"𰬏",
	"𰭰",
	"𰭰",
	"𰭳",
	"𰯲",
	"𰰁",
	"𰰦",
	"𰱤",
	"𰱰",
	"𰲪",
	"𰳧",
	"𰳨",
	"𰳩",
	"𰴐",
	"𰵏",
	"𰵙",
	"𰶚",
	"𰸢",
	"𰸼",
	"𰹊",
	"𰻔",
	"𰼄",
	"𰼯",
	"𰿋",
	"𱀑",
	"𱂠",
	"𱄠",
	"𱄸",
	"𱄽",
	"𱆌",
	"𱆗",
	"𱇏",
	"𱈬",
	"𱉚",
	"𱉫",
	"临",
	"丵",
	"乥",
	"乷",
	"亁",
	"仡",
	"仵",
	"併",
	"侂",
	"侘",
	"侮",
	"侹",
	"偗",
	"偤",
	"備",
	"傷",
	"僑",
	"兑",
	"兺",
	"凭",
	"刉",
	"刏",
	"刱",
	"剏",
	"剙",
	"剙",
	"勄",
	"勧",
	"勪",
	"华",
	"厑",
	"吃",
	"吘",
	"吪",
	"咤",
	"咲",
	"响",
	"哛",
	"唜",
	"唟",
	"唦",
	"啎",
	"喸",
	"喺",
	"嗭",
	"嘺",
	"嚮",
	"囮",
	"圅",
	"圪",
	"垞",
	"垧",
	"垪",
	"塩",
	"塲",
	"増",
	"墘",
	"墧",
	"复",
	"夞",
	"奠",
	"姘",
	"姙",
	"姠",
	"姹",
	"娑",
	"娒",
	"娗",
	"媨",
	"嬌",
	"嬷",
	"寳",
	"寳",
	"寶",
	"尊",
	"屏",
	"屩",
	"屫",
	"屹",
	"崷",
	"嶠",
	"巙",
	"巼",
	"帡",
	"幸",
	"庭",
	"庰",
	"廤",
	"弟",
	"忔",
	"忤",
	"忥",
	"忾",
	"恁",
	"恦",
	"恲",
	"悔",
	"愻",
	"慯",
	"憍",
	"扄",
	"扢",
	"拖",
	"拦",
	"拰",
	"拼",
	"挓",
	"挘",
	"挱",
	"挲",
	"挴",
	"挺",
	"揂",
	"搃",
	"搎",
	"摥",
	"撟",
	"敏",
	"敽",
	"敿",
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旓",
	"旕",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旝",
	"旞",
	"旟",
	"旿",
	"晌",
	"晑",
	"晦",
	"朕",
	"朢",
	"杚",
	"杵",
	"杹",
	"柂",
	"栏",
	"栚",
	"栟",
	"栠",
	"栣",
	"桫",
	"桬",
	"梃",
	"梅",
	"梕",
	"楢",
	"槂",
	"権",
	"橋",
	"櫾",
	"歓",
	"殤",
	"毊",
	"毓",
	"毮",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汔",
	"汻",
	"汽",
	"沎",
	"沲",
	"洴",
	"浂",
	"海",
	"涊",
	"涏",
	"涩",
	"渆",
	"渉",
	"渕",
	"渺",
	"渻",
	"湭",
	"漡",
	"漧",
	"潅",
	"潨",
	"澀",
	"澀",
	"炛",
	"炧",
	"炿",
	"烂",
	"烢",
	"烪",
	"烶",
	"烸",
	"焺",
	"煪",
	"煫",
	"熍",
	"燆",
	"犕",
	"犞",
	"犪",
	"犵",
	"狏",
	"猀",
	"猶",
	"猷",
	"猻",
	"獢",
	"玍",
	"玝",
	"珦",
	"珻",
	"珽",
	"琁",
	"瓶",
	"畮",
	"疙",
	"痗",
	"痧",
	"皏",
	"监",
	"盵",
	"眹",
	"矯",
	"矻",
	"砤",
	"硑",
	"硰",
	"礄",
	"禉",
	"秹",
	"秺",
	"穚",
	"筳",
	"箵",
	"篎",
	"簈",
	"簈",
	"簥",
	"籂",
	"籺",
	"粚",
	"糒",
	"紇",
	"絁",
	"絍",
	"絣",
	"綎",
	"綛",
	"緐",
	"緧",
	"緲",
	"縂",
	"繑",
	"纥",
	"缈",
	"缾",
	"联",
	"聠",
	"聪",
	"肐",
	"胣",
	"胼",
	"脡",
	"脢",
	"膓",
	"舧",
	"艇",
	"艵",
	"芞",
	"花",
	"荏",
	"荓",
	"荵",
	"莎",
	"莏",
	"莓",
	"莛",
	"莻",
	"蒊",
	"蓀",
	"蕎",
	"蕛",
	"蘨",
	"虁",
	"虼",
	"蛢",
	"蜁",
	"蜓",
	"蝤",
	"蟜",
	"蠤",
	"袘",
	"袮",
	"袵",
	"裟",
	"览",
	"觴",
	"訖",
	"訛",
	"許",
	"詫",
	"誁",
	"認",
	"誔",
	"誨",
	"譑",
	"讫",
	"许",
	"讹",
	"诧",
	"诲",
	"貨",
	"賃",
	"賆",
	"货",
	"赁",
	"趥",
	"趫",
	"趷",
	"跰",
	"踇",
	"蹻",
	"躨",
	"躵",
	"軿",
	"輶",
	"轎",
	"迄",
	"迕",
	"迤",
	"迸",
	"送",
	"逈",
	"逤",
	"遂",
	"遒",
	"遜",
	"邃",
	"邎",
	"郑",
	"郱",
	"酶",
	"釳",
	"鈋",
	"鉇",
	"鉴",
	"鉼",
	"銄",
	"銋",
	"鋂",
	"鋈",
	"鋌",
	"鐈",
	"铤",
	"関",
	"閮",
	"閯",
	"阣",
	"陁",
	"陞",
	"隊",
	"隲",
	"霆",
	"霉",
	"靔",
	"靴",
	"鞧",
	"鞴",
	"鞽",
	"韛",
	"頩",
	"頲",
	"颋",
	"颴",
	"餁",
	"餅",
	"餉",
	"饩",
	"饷",
	"饼",
	"駞",
	"駢",
	"驕",
	"骈",
	"骿",
	"髜",
	"髿",
	"鬺",
	"魤",
	"鮩",
	"鯊",
	"鯋",
	"鯴",
	"鰌",
	"鱎",
	"鲨",
	"鲺",
	"鵀",
	"鵧",
	"鵿",
	"鷮",
	"麧",
	"黣",
	"鼮",
	"齕",
	"龁",
	"鿄",
	"鿫",
	"你",
	"僧",
	"㔕",
	"憎",
	"𣫺",
	"𤲒",
	"䍙",
	"蓱",
	"蓱",
	"僧",
	"塀",
	"塀",
	"悔",
	"敏",
	"梅",
	"海",
	"㐹",
	"㒡",
	"㓃",
	"㔕",
	"㔙",
	"㕾",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖙",
	"㖚",
	"㖛",
	"㖝",
	"㖯",
	"㖰",
	"㖲",
	"㖳",
	"㗂",
	"㗛",
	"㗟",
	"㗠",
	"㗡",
	"㗯",
	"㘏",
	"㘒",
	"㘥",
	"㙁",
	"㚔",
	"㝯",
	"㞰",
	"㠐",
	"㡮",
	"㢉",
	"㢗",
	"㢮",
	"㤛",
	"㤞",
	"㤣",
	"㥘",
	"㥞",
	"㥢",
	"㧉",
	"㨘",
	"㨴",
	"㩿",
	"㪂",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"㫓",
	"㬳",
	"㭞",
	"㭦",
	"㮐",
	"㯺",
	"㰃",
	"㰟",
	"㲚",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"㳕",
	"㳝",
	"㳬",
	"㴚",
	"㴦",
	"㶵",
	"㷏",
	"㷕",
	"㸱",
	"㸺",
	"㸾",
	"㹶",
	"㻂",
	"㼳",
	"㽉",
	"㾪",
	"䀉",
	"䀲",
	"䃍",
	"䄏",
	"䅊",
	"䅍",
	"䆛",
	"䇄",
	"䇮",
	"䈂",
	"䊈",
	"䋕",
	"䋣",
	"䋦",
	"䌓",
	"䍙",
	"䎗",
	"䎢",
	"䏗",
	"䏰",
	"䑐",
	"䑨",
	"䑫",
	"䒗",
	"䒲",
	"䔋",
	"䖮",
	"䖳",
	"䘐",
	"䚁",
	"䚇",
	"䚩",
	"䛘",
	"䝦",
	"䝯",
	"䞘",
	"䟢",
	"䠓",
	"䠔",
	"䢀",
	"䢪",
	"䣉",
	"䣸",
	"䤋",
	"䤩",
	"䤬",
	"䦍",
	"䦕",
	"䧰",
	"䩈",
	"䩐",
	"䩠",
	"䬣",
	"䯔",
	"䯕",
	"䯟",
	"䰴",
	"䰿",
	"䱓",
	"䱕",
	"䲡",
	"䴵",
	"𠀸",
	"𠂷",
	"𠄁",
	"𠄃",
	"𠄶",
	"𠅼",
	"𠈪",
	"𠈱",
	"𠉖",
	"𠉰",
	"𠋝",
	"𠋽",
	"𠌸",
	"𠌸",
	"𠍥",
	"𠒁",
	"𠓟",
	"𠕏",
	"𠖯",
	"𠖴",
	"𠗋",
	"𠘵",
	"𠙪",
	"𠚮",
	"𠛼",
	"𠜮",
	"𠞔",
	"𠞠",
	"𠠶",
	"𠢣",
	"𠣇",
	"𠤷",
	"𠦡",
	"𠧩",
	"𠨺",
	"𠯏",
	"𠰹",
	"𠱹",
	"𠲉",
	"𠲏",
	"𠲯",
	"𠳕",
	"𠳢",
	"𠳨",
	"𠴍",
	"𠴎",
	"𠴕",
	"𠵦",
	"𠶉",
	"𠷖",
	"𠸡",
	"𠸾",
	"𠹀",
	"𠹒",
	"𠺾",
	"𠻅",
	"𠼳",
	"𠽘",
	"𠾹",
	"𠿕",
	"𠿰",
	"𠿻",
	"𡀟",
	"𡁗",
	"𡁸",
	"𡈛",
	"𡈸",
	"𡉛",
	"𡉦",
	"𡊇",
	"𡊾",
	"𡋷",
	"𡋺",
	"𡍔",
	"𡍛",
	"𡎧",
	"𡐂",
	"𡐱",
	"𡒐",
	"𡕄",
	"𡗧",
	"𡗺",
	"𡜟",
	"𡝩",
	"𡞜",
	"𡞞",
	"𡟝",
	"𡟡",
	"𡢥",
	"𡤊",
	"𡧜",
	"𡨽",
	"𡩅",
	"𡩙",
	"𡮊",
	"𡮜",
	"𡯾",
	"𡰑",
	"𡰘",
	"𡱚",
	"𡱨",
	"𡱩",
	"𡱳",
	"𡲚",
	"𡲞",
	"𡴕",
	"𡴖",
	"𡶊",
	"𡸫",
	"𡹑",
	"𡺚",
	"𡾑",
	"𡾛",
	"𢀉",
	"𢀫",
	"𢂧",
	"𢂳",
	"𢂻",
	"𢄜",
	"𢄹",
	"𢆃",
	"𢆏",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢇄",
	"𢇓",
	"𢉇",
	"𢉭",
	"𢉷",
	"𢊑",
	"𢋥",
	"𢌓",
	"𢍜",
	"𢏳",
	"𢐟",
	"𢑂",
	"𢑄",
	"𢑈",
	"𢑉",
	"𢑍",
	"𢑠",
	"𢓷",
	"𢔉",
	"𢕜",
	"𢕠",
	"𢕪",
	"𢕬",
	"𢕬",
	"𢖟",
	"𢖴",
	"𢘬",
	"𢙽",
	"𢚴",
	"𢛿",
	"𢜂",
	"𢜫",
	"𢜷",
	"𢜷",
	"𢞏",
	"𢞖",
	"𢞤",
	"𢟐",
	"𢠗",
	"𢠥",
	"𢡉",
	"𢡉",
	"𢡸",
	"𢡾",
	"𢦩",
	"𢨵",
	"𢨹",
	"𢪎",
	"𢪼",
	"𢬈",
	"𢭀",
	"𢭑",
	"𢭝",
	"𢭼",
	"𢮽",
	"𢰃",
	"𢲑",
	"𢲬",
	"𢵉",
	"𢵩",
	"𢵹",
	"𢶛",
	"𢷼",
	"𢻤",
	"𢼏",
	"𢼩",
	"𢼶",
	"𢽄",
	"𢾮",
	"𣁊",
	"𣂝",
	"𣃥",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄐",
	"𣄑",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𣅠",
	"𣉡",
	"𣉧",
	"𣋟",
	"𣏙",
	"𣒀",
	"𣒫",
	"𣒻",
	"𣓆",
	"𣓎",
	"𣓦",
	"𣔍",
	"𣔬",
	"𣔾",
	"𣕝",
	"𣕢",
	"𣗉",
	"𣘄",
	"𣚟",
	"𣚟",
	"𣜀",
	"𣜒",
	"𣞚",
	"𣟾",
	"𣠡",
	"𣠤",
	"𣢆",
	"𣢉",
	"𣣫",
	"𣤙",
	"𣦉",
	"𣦜",
	"𣨘",
	"𣨮",
	"𣨰",
	"𣪯",
	"𣪽",
	"𣫷",
	"𣫸",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣮅",
	"𣮩",
	"𣯹",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𣲿",
	"𣳥",
	"𣴜",
	"𣴴",
	"𣴷",
	"𣵃",
	"𣵺",
	"𣵽",
	"𣶖",
	"𣶲",
	"𣷃",
	"𣸖",
	"𣹇",
	"𣹚",
	"𣺌",
	"𣻅",
	"𣻆",
	"𣼿",
	"𣾳",
	"𣾷",
	"𣿣",
	"𤀡",
	"𤁺",
	"𤄏",
	"𤆷",
	"𤇇",
	"𤇲",
	"𤈍",
	"𤋃",
	"𤋌",
	"𤍀",
	"𤍛",
	"𤍯",
	"𤏼",
	"𤑓",
	"𤒆",
	"𤒒",
	"𤕴",
	"𤖐",
	"𤖽",
	"𤗆",
	"𤙩",
	"𤚧",
	"𤝪",
	"𤝴",
	"𤞌",
	"𤞘",
	"𤣮",
	"𤤩",
	"𤤱",
	"𤩝",
	"𤪩",
	"𤭅",
	"𤭐",
	"𤰢",
	"𤱘",
	"𤳫",
	"𤳫",
	"𤳶",
	"𤴸",
	"𤵍",
	"𤵚",
	"𤵼",
	"𤵾",
	"𤶄",
	"𤶝",
	"𤸈",
	"𤸉",
	"𤸶",
	"𤹜",
	"𤻸",
	"𤽍",
	"𤽝",
	"𤾄",
	"𥀾",
	"𥁲",
	"𥁷",
	"𥂁",
	"𥂝",
	"𥄒",
	"𥄭",
	"𥅓",
	"𥆂",
	"𥆑",
	"𥆝",
	"𥆾",
	"𥇇",
	"𥊟",
	"𥋊",
	"𥋐",
	"𥌣",
	"𥍢",
	"𥏎",
	"𥐬",
	"𥐭",
	"𥑩",
	"𥒆",
	"𥒈",
	"𥘪",
	"𥙁",
	"𥙛",
	"𥙰",
	"𥜶",
	"𥝖",
	"𥝬",
	"𥞀",
	"𥞩",
	"𥠂",
	"𥢁",
	"𥤶",
	"𥥩",
	"𥥶",
	"𥧁",
	"𥩵",
	"𥭈",
	"𥭌",
	"𥭝",
	"𥱖",
	"𥲬",
	"𥵎",
	"𥸽",
	"𥹎",
	"𥹝",
	"𥺡",
	"𥻖",
	"𥻠",
	"𥼱",
	"𥾨",
	"𥾿",
	"𥿧",
	"𥿵",
	"𦀛",
	"𦀟",
	"𦀢",
	"𦁗",
	"𦂁",
	"𦂜",
	"𦂾",
	"𦃉",
	"𦅜",
	"𦅱",
	"𦇈",
	"𦌢",
	"𦐵",
	"𦐿",
	"𦒓",
	"𦓖",
	"𦔄",
	"𦖆",
	"𦖣",
	"𦗰",
	"𦚮",
	"𦛔",
	"𦝱",
	"𦞨",
	"𦠚",
	"𦣨",
	"𦣪",
	"𦥊",
	"𦥽",
	"𦧓",
	"𦨏",
	"𦩲",
	"𦪞",
	"𦬶",
	"𦭥",
	"𦭱",
	"𦮮",
	"𦯷",
	"𦰚",
	"𦲻",
	"𦳗",
	"𦳥",
	"𦳷",
	"𦴏",
	"𦵊",
	"𦵠",
	"𦵡",
	"𦷍",
	"𦷩",
	"𦷺",
	"𦷼",
	"𦸫",
	"𦹈",
	"𦹭",
	"𦽀",
	"𦾲",
	"𦾴",
	"𦿮",
	"𧂆",
	"𧂲",
	"𧃣",
	"𧄎",
	"𧄳",
	"𧅄",
	"𧆦",
	"𧆫",
	"𧉁",
	"𧉮",
	"𧋊",
	"𧋟",
	"𧌡",
	"𧍑",
	"𧍖",
	"𧎡",
	"𧎤",
	"𧏣",
	"𧐀",
	"𧐟",
	"𧐢",
	"𧑄",
	"𧒋",
	"𧔑",
	"𧕠",
	"𧖦",
	"𧖷",
	"𧖿",
	"𧙨",
	"𧙹",
	"𧚀",
	"𧜕",
	"𧠡",
	"𧠽",
	"𧢙",
	"𧣟",
	"𧤕",
	"𧥁",
	"𧦧",
	"𧧦",
	"𧨶",
	"𧩔",
	"𧪾",
	"𧫮",
	"𧫮",
	"𧰬",
	"𧳉",
	"𧳫",
	"𧳺",
	"𧳺",
	"𧴉",
	"𧶅",
	"𧺴",
	"𧻓",
	"𧻬",
	"𧼦",
	"𧽳",
	"𧿪",
	"𧿶",
	"𨀟",
	"𨀸",
	"𨁁",
	"𨁠",
	"𨁭",
	"𨂘",
	"𨃦",
	"𨄆",
	"𨇏",
	"𨈴",
	"𨈾",
	"𨉃",
	"𨉈",
	"𨊰",
	"𨋦",
	"𨍨",
	"𨐋",
	"𨒯",
	"𨓮",
	"𨓷",
	"𨕀",
	"𨕣",
	"𨗅",
	"𨗒",
	"𨗕",
	"𨗙",
	"𨗵",
	"𨙂",
	"𨚜",
	"𨛘",
	"𨜜",
	"𨜟",
	"𨜭",
	"𨜳",
	"𨝌",
	"𨝝",
	"𨝰",
	"𨠑",
	"𨠫",
	"𨠲",
	"𨡡",
	"𨡴",
	"𨢅",
	"𨢈",
	"𨢩",
	"𨣡",
	"𨦒",
	"𨧟",
	"𨧯",
	"𨩊",
	"𨩠",
	"𨪂",
	"𨪄",
	"𨪥",
	"𨪻",
	"𨫬",
	"𨮽",
	"𨯊",
	"𨰿",
	"𨲅",
	"𨲓",
	"𨲭",
	"𨳰",
	"𨳱",
	"𨴥",
	"𨵒",
	"𨵥",
	"𨵨",
	"𨶃",
	"𨶉",
	"𨷥",
	"𨷥",
	"𨷱",
	"𨷸",
	"𨹏",
	"𨹗",
	"𨺄",
	"𨺒",
	"𨺧",
	"𨺵",
	"𨼃",
	"𨽕",
	"𨽡",
	"𨾟",
	"𨾻",
	"𨿂",
	"𨿃",
	"𩂦",
	"𩃰",
	"𩄸",
	"𩅅",
	"𩅅",
	"𩅧",
	"𩅲",
	"𩇻",
	"𩈚",
	"𩈢",
	"𩉻",
	"𩊖",
	"𩊫",
	"𩊮",
	"𩊱",
	"𩐢",
	"𩑔",
	"𩑤",
	"𩔀",
	"𩔕",
	"𩔽",
	"𩘎",
	"𩙢",
	"𩙢",
	"𩙴",
	"𩛆",
	"𩛪",
	"𩛸",
	"𩛹",
	"𩜈",
	"𩜸",
	"𩝌",
	"𩝳",
	"𩝼",
	"𩞃",
	"𩠂",
	"𩠓",
	"𩢵",
	"𩣓",
	"𩣟",
	"𩣠",
	"𩣻",
	"𩣾",
	"𩨂",
	"𩨘",
	"𩩭",
	"𩪳",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩮈",
	"𩯘",
	"𩯸",
	"𩰌",
	"𩱟",
	"𩳑",
	"𩳝",
	"𩳪",
	"𩵱",
	"𩶱",
	"𩷀",
	"𩷈",
	"𩷯",
	"𩷿",
	"𩸻",
	"𩻋",
	"𩽽",
	"𩾥",
	"𩿽",
	"𪀥",
	"𪀼",
	"𪁕",
	"𪁾",
	"𪃐",
	"𪃦",
	"𪃧",
	"𪃬",
	"𪆾",
	"𪈋",
	"𪉥",
	"𪊈",
	"𪊶",
	"𪋋",
	"𪌇",
	"𪌮",
	"𪍑",
	"𪍷",
	"𪎀",
	"𪎤",
	"𪐁",
	"𪐜",
	"𪑫",
	"𪓰",
	"𪓵",
	"𪔘",
	"𪕄",
	"𪕒",
	"𪖫",
	"𪖬",
	"𪘀",
	"𪘗",
	"𪙸",
	"𪚏",
	"𪜐",
	"𪝁",
	"𪝹",
	"𪞸",
	"𪞹",
	"𪟜",
	"𪟳",
	"𪟴",
	"𪠆",
	"𪠫",
	"𪠱",
	"𪡧",
	"𪢁",
	"𪢊",
	"𪢞",
	"𪢡",
	"𪢼",
	"𪣡",
	"𪧞",
	"𪨣",
	"𪨦",
	"𪪃",
	"𪪄",
	"𪫫",
	"𪬔",
	"𪬣",
	"𪬶",
	"𪭆",
	"𪭟",
	"𪮓",
	"𪮝",
	"𪮞",
	"𪯒",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯽",
	"𪰄",
	"𪰅",
	"𪱐",
	"𪲙",
	"𪲠",
	"𪲿",
	"𪳸",
	"𪴽",
	"𪵔",
	"𪵜",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪶇",
	"𪶋",
	"𪶵",
	"𪶼",
	"𪷋",
	"𪸅",
	"𪸏",
	"𪸕",
	"𪺖",
	"𪻻",
	"𪾮",
	"𪾱",
	"𪿽",
	"𫀩",
	"𫀷",
	"𫁐",
	"𫂂",
	"𫂒",
	"𫂪",
	"𫄟",
	"𫄩",
	"𫅁",
	"𫅳",
	"𫆦",
	"𫆮",
	"𫇹",
	"𫊨",
	"𫊴",
	"𫍂",
	"𫍟",
	"𫎄",
	"𫎐",
	"𫏊",
	"𫏢",
	"𫏫",
	"𫏿",
	"𫐌",
	"𫐬",
	"𫐽",
	"𫑉",
	"𫒍",
	"𫒐",
	"𫒡",
	"𫓷",
	"𫔛",
	"𫔦",
	"𫕀",
	"𫕤",
	"𫖔",
	"𫗘",
	"𫘞",
	"𫙱",
	"𫛄",
	"𫛎",
	"𫛨",
	"𫛹",
	"𫜈",
	"𫜟",
	"𫜧",
	"𫝙",
	"𫞃",
	"𫠧",
	"𫡞",
	"𫡡",
	"𫢛",
	"𫢰",
	"𫣹",
	"𫤅",
	"𫦙",
	"𫧊",
	"𫧬",
	"𫩪",
	"𫬣",
	"𫯋",
	"𫯎",
	"𫯶",
	"𫱇",
	"𫱑",
	"𫱜",
	"𫲰",
	"𫳋",
	"𫴱",
	"𫵆",
	"𫵟",
	"𫵾",
	"𫶭",
	"𫷇",
	"𫷔",
	"𫷘",
	"𫷴",
	"𫹠",
	"𫻉",
	"𫽅",
	"𫿛",
	"𫿼",
	"𬀀",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀑",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𬀲",
	"𬂭",
	"𬂾",
	"𬃒",
	"𬃜",
	"𬃩",
	"𬅗",
	"𬅜",
	"𬆋",
	"𬆋",
	"𬆶",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𬇭",
	"𬈿",
	"𬉯",
	"𬍕",
	"𬎄",
	"𬎼",
	"𬏨",
	"𬏩",
	"𬑩",
	"𬑲",
	"𬒇",
	"𬒐",
	"𬓚",
	"𬓧",
	"𬔚",
	"𬕍",
	"𬕓",
	"𬖒",
	"𬗍",
	"𬗛",
	"𬗨",
	"𬗰",
	"𬘩",
	"𬘶",
	"𬙳",
	"𬛊",
	"𬜎",
	"𬜭",
	"𬝀",
	"𬝀",
	"𬞊",
	"𬞎",
	"𬟈",
	"𬟹",
	"𬠋",
	"𬠍",
	"𬠱",
	"𬣯",
	"𬣲",
	"𬣻",
	"𬥇",
	"𬥵",
	"𬦍",
	"𬦍",
	"𬧵",
	"𬨎",
	"𬩕",
	"𬪊",
	"𬭈",
	"𬮦",
	"𬮪",
	"𬮫",
	"𬰐",
	"𬰧",
	"𬳔",
	"𬴙",
	"𬶉",
	"𬶓",
	"𬷙",
	"𬸊",
	"𬸙",
	"𬻙",
	"𬼠",
	"𬼠",
	"𬼩",
	"𬼪",
	"𬼲",
	"𬽲",
	"𬾔",
	"𬾷",
	"𬾺",
	"𭀩",
	"𭃹",
	"𭄑",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭆀",
	"𭇌",
	"𭇍",
	"𭇝",
	"𭇤",
	"𭇴",
	"𭇷",
	"𭈃",
	"𭈠",
	"𭉋",
	"𭉔",
	"𭉖",
	"𭉝",
	"𭉦",
	"𭊢",
	"𭊬",
	"𭊼",
	"𭋚",
	"𭋿",
	"𭌐",
	"𭎨",
	"𭏵",
	"𭐹",
	"𭑕",
	"𭑟",
	"𭒈",
	"𭒙",
	"𭓀",
	"𭓠",
	"𭓨",
	"𭓷",
	"𭔀",
	"𭔀",
	"𭕜",
	"𭖓",
	"𭖬",
	"𭖶",
	"𭗅",
	"𭘔",
	"𭘝",
	"𭘾",
	"𭙇",
	"𭙐",
	"𭙝",
	"𭙫",
	"𭚵",
	"𭛛",
	"𭞞",
	"𭠕",
	"𭠡",
	"𭡻",
	"𭢆",
	"𭢇",
	"𭤰",
	"𭤸",
	"𭤻",
	"𭤻",
	"𭥃",
	"𭥡",
	"𭥪",
	"𭥮",
	"𭥷",
	"𭦘",
	"𭦠",
	"𭧉",
	"𭨰",
	"𭪇",
	"𭪖",
	"𭫔",
	"𭫛",
	"𭬁",
	"𭬁",
	"𭬆",
	"𭭰",
	"𭮎",
	"𭮏",
	"𭮡",
	"𭮬",
	"𭯉",
	"𭯱",
	"𭯲",
	"𭯳",
	"𭰓",
	"𭰲",
	"𭰶",
	"𭴞",
	"𭴡",
	"𭴲",
	"𭵂",
	"𭵥",
	"𭶬",
	"𭹆",
	"𭹋",
	"𭹠",
	"𭼇",
	"𭼋",
	"𭽁",
	"𭽁",
	"𭽂",
	"𭽂",
	"𭽤",
	"𭾆",
	"𭾍",
	"𮁨",
	"𮁨",
	"𮁼",
	"𮂊",
	"𮂻",
	"𮃊",
	"𮄌",
	"𮅈",
	"𮆂",
	"𮆜",
	"𮇎",
	"𮇓",
	"𮇓",
	"𮇛",
	"𮇣",
	"𮈛",
	"𮉶",
	"𮉷",
	"𮉸",
	"𮋧",
	"𮍵",
	"𮏙",
	"𮑊",
	"𮑍",
	"𮒎",
	"𮓩",
	"𮔇",
	"𮔇",
	"𮔞",
	"𮔾",
	"𮕬",
	"𮗮",
	"𮘘",
	"𮙉",
	"𮚕",
	"𮚹",
	"𮚺",
	"𮛔",
	"𮞔",
	"𮟦",
	"𮡂",
	"𮡃",
	"𮡛",
	"𮢆",
	"𮢫",
	"𮣛",
	"𮣭",
	"𮪑",
	"𮫲",
	"𮬸",
	"𮬿",
	"𮮀",
	"𮮋",
	"𮮎",
	"𮮗",
	"𮯄",
	"𰁀",
	"𰁼",
	"𰃈",
	"𰄫",
	"𰄰",
	"𰆍",
	"𰆳",
	"𰇽",
	"𰈌",
	"𰈜",
	"𰈲",
	"𰊄",
	"𰊘",
	"𰌛",
	"𰌮",
	"𰍃",
	"𰍣",
	"𰏴",
	"𰏷",
	"𰐨",
	"𰑐",
	"𰑛",
	"𰑲",
	"𰓥",
	"𰔂",
	"𰕝",
	"𰖒",
	"𰗀",
	"𰗘",
	"𰚗",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𰛟",
	"𰜑",
	"𰜞",
	"𰝊",
	"𰝥",
	"𰝿",
	"𰞌",
	"𰟷",
	"𰠒",
	"𰢳",
	"𰢺",
	"𰣌",
	"𰥟",
	"𰦛",
	"𰦺",
	"𰧲",
	"𰧵",
	"𰧽",
	"𰪙",
	"𰫱",
	"𰬄",
	"𰬊",
	"𰬔",
	"𰭙",
	"𰭷",
	"𰰅",
	"𰱽",
	"𰳛",
	"𰴁",
	"𰴑",
	"𰵟",
	"𰶎",
	"𰶎",
	"𰷳",
	"𰷻",
	"𰷿",
	"𰷿",
	"𰹾",
	"𰺸",
	"𰻥",
	"𰼍",
	"𰽻",
	"𰽼",
	"𰾄",
	"𰾈",
	"𱀒",
	"𱁙",
	"𱂡",
	"𱂦",
	"𱃱",
	"𱆔",
	"𱆔",
	"𱈳",
	"𱋇",
	"𱋏",
	"𱋔",
	"𱋘",
	"𱋢",
	"𱌌",
	"侻",
	"俤",
	"倖",
	"偋",
	"僔",
	"凿",
	"剃",
	"叢",
	"哗",
	"啈",
	"嗨",
	"嗾",
	"噂",
	"嚺",
	"圉",
	"埖",
	"執",
	"報",
	"塀",
	"塰",
	"墜",
	"墫",
	"壿",
	"娣",
	"娧",
	"婞",
	"婲",
	"嫙",
	"嬘",
	"尴",
	"崺",
	"嶟",
	"巐",
	"帨",
	"幈",
	"復",
	"悌",
	"悦",
	"悻",
	"愎",
	"愾",
	"慜",
	"憊",
	"挮",
	"捝",
	"掷",
	"揓",
	"揽",
	"摒",
	"撙",
	"敚",
	"旞",
	"晔",
	"晜",
	"暆",
	"暣",
	"暶",
	"桦",
	"梯",
	"棁",
	"椛",
	"椱",
	"椸",
	"榄",
	"榳",
	"槛",
	"樽",
	"橂",
	"檖",
	"檹",
	"浒",
	"涕",
	"涚",
	"涬",
	"游",
	"湤",
	"滊",
	"滥",
	"滸",
	"漩",
	"澊",
	"澻",
	"瀪",
	"烨",
	"焍",
	"熂",
	"燇",
	"燧",
	"犔",
	"珶",
	"璇",
	"璲",
	"瓡",
	"痥",
	"瘯",
	"盩",
	"睇",
	"睪",
	"硴",
	"磸",
	"礈",
	"祱",
	"祶",
	"禭",
	"稊",
	"税",
	"稪",
	"穟",
	"竮",
	"竴",
	"箳",
	"箷",
	"篮",
	"簇",
	"籏",
	"糀",
	"綈",
	"綐",
	"緈",
	"緮",
	"縼",
	"繁",
	"繜",
	"繸",
	"绨",
	"缆",
	"罇",
	"罤",
	"脱",
	"腹",
	"莌",
	"葹",
	"蒊",
	"蓝",
	"蓱",
	"蔙",
	"蔟",
	"蕕",
	"蜕",
	"蝣",
	"蝮",
	"裞",
	"複",
	"褴",
	"襚",
	"説",
	"誮",
	"譐",
	"譢",
	"说",
	"豑",
	"豒",
	"踯",
	"蹲",
	"軉",
	"輹",
	"递",
	"逹",
	"遊",
	"遵",
	"鄭",
	"銻",
	"鋭",
	"錵",
	"鍑",
	"鍦",
	"鎎",
	"鎹",
	"鏃",
	"鏇",
	"鐆",
	"鐏",
	"鐩",
	"铧",
	"锐",
	"锑",
	"镞",
	"镟",
	"閲",
	"阅",
	"隧",
	"霼",
	"靌",
	"靌",
	"靝",
	"餸",
	"餼",
	"馥",
	"駾",
	"骅",
	"鬀",
	"鮵",
	"鮷",
	"鰒",
	"鰵",
	"鱒",
	"鳆",
	"鳘",
	"鳟",
	"鵜",
	"鷟",
	"鷷",
	"鹈",
	"鿪",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"繁",
	"㑶",
	"㒾",
	"㓑",
	"㖒",
	"㗾",
	"㙂",
	"㙏",
	"㞟",
	"㟆",
	"㟋",
	"㣢",
	"㨩",
	"㨫",
	"㬸",
	"㬼",
	"㮭",
	"㮳",
	"㮵",
	"㮸",
	"㯀",
	"㳸",
	"㴨",
	"㵀",
	"㶗",
	"㶛",
	"㶜",
	"㶜",
	"㷶",
	"㸂",
	"㻢",
	"㼬",
	"㽀",
	"䁄",
	"䁢",
	"䂔",
	"䂱",
	"䃚",
	"䃠",
	"䉌",
	"䌼",
	"䍀",
	"䍁",
	"䏲",
	"䑯",
	"䑻",
	"䓾",
	"䓿",
	"䔊",
	"䔓",
	"䔦",
	"䔹",
	"䔿",
	"䕖",
	"䕮",
	"䗐",
	"䗠",
	"䗴",
	"䛭",
	"䞄",
	"䡵",
	"䥁",
	"䥖",
	"䥙",
	"䧗",
	"䪖",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"䬾",
	"䮡",
	"䲂",
	"䲄",
	"䴐",
	"䶏",
	"﨨",
	"𠌡",
	"𠎍",
	"𠖔",
	"𠙜",
	"𠙱",
	"𠝐",
	"𠝭",
	"𠤄",
	"𠥙",
	"𠦧",
	"𠪝",
	"𠪼",
	"𠫃",
	"𠴻",
	"𠵃",
	"𠵅",
	"𠶹",
	"𠷇",
	"𠺪",
	"𠼯",
	"𠾕",
	"𠿹",
	"𡀈",
	"𡀠",
	"𡅫",
	"𡆈",
	"𡆌",
	"𡆍",
	"𡈏",
	"𡌡",
	"𡐿",
	"𡑖",
	"𡑞",
	"𡔄",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡞪",
	"𡟕",
	"𡟛",
	"𡟾",
	"𡡘",
	"𡡦",
	"𡣊",
	"𡣔",
	"𡤧",
	"𡤧",
	"𡥩",
	"𡦎",
	"𡩵",
	"𡪐",
	"𡭊",
	"𡰙",
	"𡳧",
	"𡳯",
	"𡻬",
	"𡼓",
	"𢄁",
	"𢄧",
	"𢄲",
	"𢅕",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢑎",
	"𢔛",
	"𢔧",
	"𢕐",
	"𢕰",
	"𢚖",
	"𢝡",
	"𢠇",
	"𢠨",
	"𢡶",
	"𢢊",
	"𢢕",
	"𢢝",
	"𢩓",
	"𢩜",
	"𢫳",
	"𢰧",
	"𢱤",
	"𢲂",
	"𢳄",
	"𢳇",
	"𢳈",
	"𢳺",
	"𢴷",
	"𢵌",
	"𢵫",
	"𢶌",
	"𢶤",
	"𢷊",
	"𢷔",
	"𢹣",
	"𢹸",
	"𢺔",
	"𢺔",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣀽",
	"𣄚",
	"𣇋",
	"𣈑",
	"𣊮",
	"𣋥",
	"𣋥",
	"𣎓",
	"𣖕",
	"𣘡",
	"𣙕",
	"𣛏",
	"𣜃",
	"𣜤",
	"𣜹",
	"𣞅",
	"𣞊",
	"𣣻",
	"𣦇",
	"𣦝",
	"𣪲",
	"𣫞",
	"𣯌",
	"𣯘",
	"𣯢",
	"𣱬",
	"𣱯",
	"𣴾",
	"𣷟",
	"𣸪",
	"𣸹",
	"𣹢",
	"𣹪",
	"𣻒",
	"𣻓",
	"𣽩",
	"𣾇",
	"𣾍",
	"𣾶",
	"𤀇",
	"𤀾",
	"𤃊",
	"𤄫",
	"𤅴",
	"𤋊",
	"𤋟",
	"𤌐",
	"𤌯",
	"𤍋",
	"𤎩",
	"𤏛",
	"𤏢",
	"𤒮",
	"𤓫",
	"𤖌",
	"𤖟",
	"𤛎",
	"𤜔",
	"𤟱",
	"𤟽",
	"𤠜",
	"𤡈",
	"𤡽",
	"𤦙",
	"𤦽",
	"𤧅",
	"𤪝",
	"𤫼",
	"𤭌",
	"𤭸",
	"𤮐",
	"𤰏",
	"𤲜",
	"𤳺",
	"𤸑",
	"𤹾",
	"𤻄",
	"𤾟",
	"𤿹",
	"𥂎",
	"𥂱",
	"𥂴",
	"𥃁",
	"𥃊",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥇝",
	"𥇡",
	"𥊭",
	"𥊽",
	"𥍑",
	"𥍸",
	"𥎃",
	"𥏣",
	"𥖁",
	"𥖐",
	"𥜁",
	"𥠥",
	"𥡉",
	"𥢎",
	"𥦭",
	"𥦸",
	"𥧋",
	"𥧔",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥪚",
	"𥪱",
	"𥯞",
	"𥰅",
	"𥰬",
	"𥱋",
	"𥱩",
	"𥲩",
	"𥳢",
	"𥳰",
	"𥴕",
	"𥴦",
	"𥵈",
	"𥵱",
	"𥵴",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥷳",
	"𥺀",
	"𥽦",
	"𥽧",
	"𦁑",
	"𦂛",
	"𦂜",
	"𦂤",
	"𦅆",
	"𦅬",
	"𦅭",
	"𦆳",
	"𦆳",
	"𦈆",
	"𦉇",
	"𦉐",
	"𦋤",
	"𦌚",
	"𦖮",
	"𦛰",
	"𦝷",
	"𦞝",
	"𦞞",
	"𦞸",
	"𦠵",
	"𦦳",
	"𦦹",
	"𦩃",
	"𦩟",
	"𦪅",
	"𦪚",
	"𦯔",
	"𦰜",
	"𦳧",
	"𦴷",
	"𦵳",
	"𦶗",
	"𦷴",
	"𦼯",
	"𦽈",
	"𦾴",
	"𧀫",
	"𧀾",
	"𧁕",
	"𧂞",
	"𧂼",
	"𧃓",
	"𧄦",
	"𧅤",
	"𧅤",
	"𧅹",
	"𧋘",
	"𧎲",
	"𧎵",
	"𧏨",
	"𧐈",
	"𧐗",
	"𧒆",
	"𧓴",
	"𧗑",
	"𧛖",
	"𧜃",
	"𧜄",
	"𧜚",
	"𧜽",
	"𧟁",
	"𧤟",
	"𧥃",
	"𧨫",
	"𧩱",
	"𧩹",
	"𧪁",
	"𧪢",
	"𧬓",
	"𧭅",
	"𧯪",
	"𧱲",
	"𧳋",
	"𧳼",
	"𧷆",
	"𧸙",
	"𧹵",
	"𧼱",
	"𧼲",
	"𨁃",
	"𨂲",
	"𨃗",
	"𨃵",
	"𨄕",
	"𨅷",
	"𨆏",
	"𨇊",
	"𨍍",
	"𨓚",
	"𨓵",
	"𨔧",
	"𨖍",
	"𨗎",
	"𨗖",
	"𨙍",
	"𨝜",
	"𨞀",
	"𨡪",
	"𨣆",
	"𨣢",
	"𨪍",
	"𨫆",
	"𨫇",
	"𨬕",
	"𨬵",
	"𨰦",
	"𨰦",
	"𨰰",
	"𨱔",
	"𨵉",
	"𨷃",
	"𨹥",
	"𨹪",
	"𨼾",
	"𨽎",
	"𨿘",
	"𨿝",
	"𩀥",
	"𩄙",
	"𩅥",
	"𩅫",
	"𩇉",
	"𩈁",
	"𩋖",
	"𩋟",
	"𩍚",
	"𩍸",
	"𩐌",
	"𩓂",
	"𩔞",
	"𩔣",
	"𩕲",
	"𩘓",
	"𩘞",
	"𩘶",
	"𩜐",
	"𩜜",
	"𩜲",
	"𩠌",
	"𩠍",
	"𩥀",
	"𩯄",
	"𩱢",
	"𩱱",
	"𩴌",
	"𩵊",
	"𩹊",
	"𩺯",
	"𩺳",
	"𩻀",
	"𩼥",
	"𩽘",
	"𩽞",
	"𪁩",
	"𪃃",
	"𪄟",
	"𪄴",
	"𪇙",
	"𪇥",
	"𪈅",
	"𪍧",
	"𪍬",
	"𪐒",
	"𪑰",
	"𪒉",
	"𪒛",
	"𪕧",
	"𪖦",
	"𪖴",
	"𪝝",
	"𪞄",
	"𪟎",
	"𪟒",
	"𪡒",
	"𪡜",
	"𪢤",
	"𪤓",
	"𪤚",
	"𪥡",
	"𪨚",
	"𪨛",
	"𪩟",
	"𪩩",
	"𪪉",
	"𪪉",
	"𪫃",
	"𪯎",
	"𪰃",
	"𪱃",
	"𪲟",
	"𪲹",
	"𪳹",
	"𪴥",
	"𪶜",
	"𪶹",
	"𪸃",
	"𪹔",
	"𪼕",
	"𪽺",
	"𫂚",
	"𫂫",
	"𫄀",
	"𫄭",
	"𫆸",
	"𫈐",
	"𫈪",
	"𫉀",
	"𫑼",
	"𫒵",
	"𫔃",
	"𫖇",
	"𫘄",
	"𫚘",
	"𫚛",
	"𫜄",
	"𫞨",
	"𫡈",
	"𫢮",
	"𫣉",
	"𫤛",
	"𫤜",
	"𫦓",
	"𫧄",
	"𫧅",
	"𫨥",
	"𫫸",
	"𫮗",
	"𫯖",
	"𫯴",
	"𫰁",
	"𫰡",
	"𫱕",
	"𫱙",
	"𫱵",
	"𫳐",
	"𫳠",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫶊",
	"𫷌",
	"𫸽",
	"𫹛",
	"𫺆",
	"𫺫",
	"𫺬",
	"𫻆",
	"𫼎",
	"𫼧",
	"𬀹",
	"𬁨",
	"𬁩",
	"𬂕",
	"𬆌",
	"𬉕",
	"𬉯",
	"𬊠",
	"𬊶",
	"𬍬",
	"𬎞",
	"𬑓",
	"𬑳",
	"𬒗",
	"𬕧",
	"𬖪",
	"𬖮",
	"𬙨",
	"𬚜",
	"𬚥",
	"𬛘",
	"𬜌",
	"𬝤",
	"𬝪",
	"𬟀",
	"𬟲",
	"𬡜",
	"𬣃",
	"𬣈",
	"𬤢",
	"𬥧",
	"𬥾",
	"𬦬",
	"𬦷",
	"𬦾",
	"𬧧",
	"𬩄",
	"𬩑",
	"𬪯",
	"𬫲",
	"𬭼",
	"𬯚",
	"𬲝",
	"𬲻",
	"𬴤",
	"𬵕",
	"𬶕",
	"𬶦",
	"𬸑",
	"𬸡",
	"𬸦",
	"𭀧",
	"𭂗",
	"𭃦",
	"𭄍",
	"𭄬",
	"𭄽",
	"𭉡",
	"𭊠",
	"𭋔",
	"𭎪",
	"𭎬",
	"𭏘",
	"𭑢",
	"𭔕",
	"𭕷",
	"𭖩",
	"𭘨",
	"𭙦",
	"𭚾",
	"𭛉",
	"𭛊",
	"𭞅",
	"𭞠",
	"𭞵",
	"𭞿",
	"𭟂",
	"𭡪",
	"𭡾",
	"𭢒",
	"𭢨",
	"𭣆",
	"𭣳",
	"𭥀",
	"𭥄",
	"𭧯",
	"𭫴",
	"𭯴",
	"𭯵",
	"𭰑",
	"𭵬",
	"𭸧",
	"𭹼",
	"𭻘",
	"𭿨",
	"𮄜",
	"𮅯",
	"𮆍",
	"𮆱",
	"𮈴",
	"𮉹",
	"𮌬",
	"𮍼",
	"𮎙",
	"𮐄",
	"𮑟",
	"𮕆",
	"𮕇",
	"𮕡",
	"𮕽",
	"𮟏",
	"𮟡",
	"𮠸",
	"𮠼",
	"𮢭",
	"𮣆",
	"𮦥",
	"𮦧",
	"𮧫",
	"𮧳",
	"𮧵",
	"𮩆",
	"𮩒",
	"𮬎",
	"𰂼",
	"𰅻",
	"𰇄",
	"𰇒",
	"𰇜",
	"𰇡",
	"𰇶",
	"𰈆",
	"𰈓",
	"𰉑",
	"𰉓",
	"𰉪",
	"𰊑",
	"𰊿",
	"𰋲",
	"𰏮",
	"𰐡",
	"𰒃",
	"𰒊",
	"𰓤",
	"𰔀",
	"𰔴",
	"𰕯",
	"𰖱",
	"𰖹",
	"𰘎",
	"𰘡",
	"𰘦",
	"𰙫",
	"𰚪",
	"𰛃",
	"𰜐",
	"𰞯",
	"𰟚",
	"𰟹",
	"𰠈",
	"𰤭",
	"𰧔",
	"𰪛",
	"𰫩",
	"𰬵",
	"𰬺",
	"𰯂",
	"𰱣",
	"𰱦",
	"𰱷",
	"𰲤",
	"𰳯",
	"𰴈",
	"𰵰",
	"𰺓",
	"𰺗",
	"𰻇",
	"𰼏",
	"𰾟",
	"𰾢",
	"𰾫",
	"𰾻",
	"𰿀",
	"𱀵",
	"𱁂",
	"𱁢",
	"𱁧",
	"𱂷",
	"𱅙",
	"𱆅",
	"𱊔",
	"𱋨",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"履",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"擲",
	"斁",
	"曎",
	"檡",
	"欉",
	"歝",
	"殬",
	"漐",
	"澓",
	"澤",
	"瀿",
	"灇",
	"燡",
	"爜",
	"癁",
	"盭",
	"睾",
	"礋",
	"糳",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蕛",
	"蕧",
	"蘩",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"覆",
	"謺",
	"譯",
	"贄",
	"躑",
	"醳",
	"釋",
	"鐸",
	"鑿",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"㠅",
	"㩯",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䓲",
	"䕉",
	"䕺",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䨱",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠣾",
	"𠪯",
	"𠽃",
	"𠾔",
	"𠾷",
	"𡂸",
	"𡅇",
	"𡐣",
	"𡑉",
	"𡠗",
	"𡣛",
	"𡫬",
	"𡫭",
	"𡻢",
	"𡼈",
	"𢋇",
	"𢍰",
	"𢤜",
	"𢤸",
	"𢴇",
	"𢴎",
	"𢵨",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣛦",
	"𣞎",
	"𣼳",
	"𤀎",
	"𤍠",
	"𤎒",
	"𤏵",
	"𤑹",
	"𤑾",
	"𤢕",
	"𤢟",
	"𤣀",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥋭",
	"𥜃",
	"𥨍",
	"𥩁",
	"𥳇",
	"𥴆",
	"𥵩",
	"𥵪",
	"𥶼",
	"𥷐",
	"𥼶",
	"𥽉",
	"𦆎",
	"𦇱",
	"𦌙",
	"𦌢",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦢴",
	"𦥎",
	"𦸫",
	"𧀿",
	"𧁂",
	"𧁋",
	"𧃣",
	"𧆁",
	"𧓸",
	"𧬳",
	"𧭚",
	"𧴉",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨬭",
	"𨯳",
	"𨷂",
	"𨼸",
	"𨽛",
	"𨽵",
	"𩁇",
	"𩅀",
	"𩅱",
	"𩆰",
	"𩍜",
	"𩎆",
	"𩏪",
	"𩞱",
	"𩟍",
	"𩦯",
	"𩮿",
	"𩴮",
	"𩻋",
	"𩼓",
	"𪆎",
	"𪈓",
	"𪓁",
	"𪨡",
	"𪫙",
	"𪷄",
	"𪼢",
	"𫅌",
	"𫌎",
	"𫌘",
	"𫓍",
	"𫝑",
	"𫡊",
	"𫱧",
	"𫷼",
	"𫾟",
	"𬅈",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬞫",
	"𬟌",
	"𬪒",
	"𬪤",
	"𬰐",
	"𬹬",
	"𭏲",
	"𭙷",
	"𭞫",
	"𭣛",
	"𭳣",
	"𭵴",
	"𭸬",
	"𮂑",
	"𮇼",
	"𮖵",
	"𮘰",
	"𮬑",
	"𮭝",
	"𰄍",
	"𰈥",
	"𰊯",
	"𰏞",
	"𰔟",
	"𰝊",
	"𰤀",
	"𰭲",
	"𰯞",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𡳷",
	"𢌀",
	"𢖓",
	"𢺁",
	"𤃲",
	"𤄁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫊛",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭌆",
	"𭗫",
	"𭟟",
	"𭳱",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"刃": [
	"丒",
	"忍",
	"𠜨",
	"𢙟",
	"𣏉",
	"𣑗",
	"𤟁",
	"𥁤",
	"𫞿",
	"𡝖",
	"𣑧",
	"𥚆",
	"𬇲",
	"𬧪",
	"𭞂",
	"𭸑"
],
	"不": [
	"丕",
	"伓",
	"吥",
	"否",
	"囨",
	"坏",
	"奀",
	"妚",
	"嫑",
	"孬",
	"怀",
	"抔",
	"杯",
	"歪",
	"炋",
	"环",
	"甭",
	"盃",
	"紑",
	"罘",
	"肧",
	"芣",
	"衃",
	"覔",
	"还",
	"鈈",
	"钚",
	"阫",
	"鴀",
	"㔻",
	"㞸",
	"㫘",
	"㳅",
	"㶨",
	"㶪",
	"䞜",
	"䬩",
	"䬪",
	"䯱",
	"𠀰",
	"𠀱",
	"𠀾",
	"𠁃",
	"𠁇",
	"𠁋",
	"𠁌",
	"𠁍",
	"𠁒",
	"𠁓",
	"𠁙",
	"𠁛",
	"𠁞",
	"𠂾",
	"𠘶",
	"𠤯",
	"𠮘",
	"𠲇",
	"𠶙",
	"𠸟",
	"𡀆",
	"𡄂",
	"𡈯",
	"𡉤",
	"𡍂",
	"𡥢",
	"𡬇",
	"𡮗",
	"𢆓",
	"𢑽",
	"𢑽",
	"𢑽",
	"𢑽",
	"𢗫",
	"𢚬",
	"𢞾",
	"𢴓",
	"𣈇",
	"𣎈",
	"𣕨",
	"𣘏",
	"𣦚",
	"𣨀",
	"𣲮",
	"𣵏",
	"𤒳",
	"𤒳",
	"𤔹",
	"𤔹",
	"𤖯",
	"𤘢",
	"𤘮",
	"𤬭",
	"𤯚",
	"𤰺",
	"𤷁",
	"𥄓",
	"𥉿",
	"𥐴",
	"𥚳",
	"𥝣",
	"𥟼",
	"𥠍",
	"𥤔",
	"𦈧",
	"𦏀",
	"𦕪",
	"𦙂",
	"𦝽",
	"𦤹",
	"𦱷",
	"𧉈",
	"𧖯",
	"𧗩",
	"𧶏",
	"𧿤",
	"𨚀",
	"𨟷",
	"𨱥",
	"𨳫",
	"𩂆",
	"𩑢",
	"𩓄",
	"𩖲",
	"𩫇",
	"𩬴",
	"𩵣",
	"𪜄",
	"𪟪",
	"𪧽",
	"𫐾",
	"𫛜",
	"𫠫",
	"𫠬",
	"𫠭",
	"𫠭",
	"𫠲",
	"𫠶",
	"𫠻",
	"𫭒",
	"𬦇",
	"𬩀",
	"𬴜",
	"𬻛",
	"𭇨",
	"𭯈",
	"𭯒",
	"𭾟",
	"𮅁",
	"𰀍",
	"𰀘",
	"𰀚",
	"𰀟",
	"𰀲",
	"𰄟",
	"𰆱",
	"𰌶",
	"𰑼",
	"𰒤",
	"𰚏",
	"𰥁",
	"𰫽",
	"𰮉",
	"𰴪",
	"𰿖",
	"𱃳",
	"伾",
	"俖",
	"呸",
	"噽",
	"嚭",
	"坯",
	"娝",
	"岯",
	"怌",
	"抷",
	"柸",
	"桮",
	"狉",
	"痞",
	"秠",
	"胚",
	"脴",
	"苤",
	"蚽",
	"豾",
	"踎",
	"邳",
	"鉟",
	"銔",
	"駓",
	"髬",
	"魾",
	"㕻",
	"㗏",
	"㚰",
	"㤳",
	"㧵",
	"㮎",
	"㳪",
	"㺽",
	"䋔",
	"䓏",
	"䪹",
	"䫊",
	"䫠",
	"䮆",
	"䲹",
	"𠃂",
	"𠋊",
	"𠥀",
	"𠥧",
	"𠳝",
	"𠵠",
	"𢊡",
	"𢓖",
	"𢝙",
	"𢯒",
	"𢱉",
	"𣆏",
	"𣇊",
	"𣌹",
	"𣓺",
	"𣔟",
	"𣖍",
	"𣛓",
	"𣡝",
	"𣬾",
	"𣳎",
	"𣳶",
	"𣷧",
	"𤇨",
	"𤉮",
	"𤘹",
	"𤞜",
	"𤟷",
	"𤠅",
	"𤵛",
	"𥅊",
	"𥑜",
	"𥔦",
	"𥘻",
	"𥞶",
	"𥹂",
	"𥺖",
	"𦀰",
	"𦈶",
	"𦊾",
	"𦋑",
	"𦐸",
	"𦜟",
	"𦞑",
	"𧯻",
	"𧳏",
	"𧻳",
	"𨂿",
	"𨅂",
	"𨛔",
	"𨠙",
	"𨡥",
	"𨧆",
	"𨲐",
	"𨴈",
	"𨸹",
	"𨸿",
	"𨹭",
	"𩈓",
	"𩎜",
	"𩓭",
	"𩔌",
	"𩚼",
	"𩛷",
	"𩣚",
	"𩭍",
	"𩶨",
	"𪀇",
	"𪈍",
	"𪢩",
	"𪪓",
	"𪴻",
	"𪴽",
	"𪺰",
	"𫄞",
	"𫋋",
	"𫌶",
	"𫎗",
	"𫣀",
	"𫫗",
	"𫫘",
	"𫫘",
	"𫽗",
	"𬆆",
	"𬐩",
	"𬒷",
	"𬕃",
	"𬜸",
	"𬭃",
	"𬱰",
	"𬳵",
	"𭈮",
	"𭎟",
	"𭎠",
	"𭐚",
	"𭑛",
	"𭭪",
	"𮀬",
	"𮈥",
	"𮒐",
	"𮙤",
	"𮫾",
	"𰀜",
	"𰲿",
	"𰹁",
	"𰽧",
	"𱇝",
	"𱉖",
	"𠊑",
	"𠝒",
	"𡌮",
	"𩭸",
	"𬃙",
	"𮉵"
],
	"内": [
	"丙",
	"呐",
	"呙",
	"氝",
	"汭",
	"笍",
	"納",
	"纳",
	"肭",
	"芮",
	"蚋",
	"衲",
	"訥",
	"讷",
	"豽",
	"軜",
	"鈉",
	"钠",
	"靹",
	"魶",
	"㐻",
	"㕯",
	"㘨",
	"㶧",
	"䄲",
	"䟜",
	"䪏",
	"𠋮",
	"𠙙",
	"𠫣",
	"𠮂",
	"𡭇",
	"𡶀",
	"𢌷",
	"𢏟",
	"𢑻",
	"𢡭",
	"𢬷",
	"𣃰",
	"𤬲",
	"𤱅",
	"𥣉",
	"𥪞",
	"𥰓",
	"𦀼",
	"𦓠",
	"𨁧",
	"𨑧",
	"𨔒",
	"𨦳",
	"𨬺",
	"𩃠",
	"𩏼",
	"𩓷",
	"𩖯",
	"𩟿",
	"𩣁",
	"𪧿",
	"𫀃",
	"𫐇",
	"𫤩",
	"𫴹",
	"𫴻",
	"𫵓",
	"𬹻",
	"𭁧",
	"𭁮",
	"𭃥",
	"𭦷",
	"𭪣",
	"𭽼",
	"𮤯",
	"𮦈",
	"𰃠",
	"𰡱",
	"𱇔",
	"剐",
	"埚",
	"娲",
	"寎",
	"怲",
	"抦",
	"昞",
	"昺",
	"柄",
	"氞",
	"涡",
	"炳",
	"焫",
	"病",
	"眪",
	"祸",
	"窉",
	"窝",
	"脶",
	"苪",
	"莴",
	"蒳",
	"蛃",
	"蜗",
	"蜹",
	"邴",
	"鈵",
	"锅",
	"陃",
	"鞆",
	"㑂",
	"㔷",
	"㖞",
	"㨅",
	"㨥",
	"㪅",
	"㶮",
	"㶽",
	"䇤",
	"䈫",
	"䋑",
	"䯄",
	"𠅈",
	"𠇮",
	"𠒝",
	"𠖘",
	"𠚇",
	"𠛥",
	"𠨆",
	"𠫧",
	"𠰳",
	"𠴠",
	"𠽆",
	"𡍝",
	"𡛦",
	"𡠈",
	"𡠈",
	"𡭃",
	"𡯞",
	"𡱆",
	"𢏺",
	"𢝦",
	"𢨿",
	"𣍪",
	"𣒌",
	"𣓃",
	"𣧰",
	"𣺭",
	"𤑣",
	"𤑣",
	"𤑣",
	"𤖶",
	"𤤝",
	"𤯳",
	"𤯽",
	"𤹽",
	"𤼄",
	"𥅙",
	"𥠛",
	"𥧃",
	"𥰑",
	"𥱗",
	"𥲼",
	"𥹘",
	"𦄠",
	"𦄱",
	"𦜬",
	"𦭯",
	"𧅳",
	"𧅳",
	"𧗚",
	"𧗚",
	"𧦿",
	"𨉓",
	"𨋣",
	"𨌣",
	"𨕈",
	"𨧨",
	"𨪣",
	"𨳵",
	"𩄵",
	"𩋹",
	"𩛄",
	"𩬝",
	"𩱪",
	"𩶁",
	"𩹾",
	"𩺈",
	"𪣃",
	"𪥇",
	"𪥓",
	"𪨹",
	"𪪃",
	"𪪻",
	"𪬻",
	"𪭙",
	"𪵠",
	"𪹄",
	"𪽲",
	"𫍩",
	"𫐣",
	"𫒾",
	"𫚎",
	"𫠥",
	"𫡬",
	"𫥤",
	"𫧯",
	"𫷻",
	"𫽀",
	"𬀥",
	"𬅥",
	"𬇞",
	"𬈇",
	"𬍈",
	"𬏮",
	"𬙵",
	"𬝦",
	"𬧮",
	"𬨨",
	"𬫚",
	"𬯜",
	"𭅾",
	"𭋚",
	"𰀒",
	"𰀒",
	"𰀕",
	"𰀕",
	"𰕏",
	"𰙠",
	"𰜖",
	"𰞁",
	"𰡏",
	"𰣺",
	"𰦿",
	"𰬃",
	"𰱌",
	"𰱤",
	"𰽥",
	"𱇴",
	"𱌾",
	"陋",
	"䌄",
	"𠊳",
	"𠨈",
	"𠶺",
	"𡎩",
	"𡹾",
	"𢯬",
	"𢷡",
	"𢷡",
	"𣖀",
	"𣞬",
	"𤋲",
	"𤵿",
	"𤶮",
	"𤶯",
	"𤻓",
	"𦳭",
	"𦳼",
	"𨜦",
	"𨦖",
	"𨧇",
	"𨹟",
	"𩇽",
	"𩇽",
	"𩋸",
	"𩤳",
	"𩩹",
	"𩹐",
	"𩺂",
	"𩺂",
	"𪋘",
	"𪋘",
	"𫈡",
	"𫦝",
	"𫪲",
	"𫮪",
	"𬕢",
	"𬜼",
	"𬩎",
	"𭎴",
	"𭫒",
	"𭫒",
	"𮭹",
	"𮭹",
	"𰂞",
	"𰍽",
	"𰖖",
	"𰣺",
	"𠸳",
	"𡩊",
	"𢌒",
	"𢌒",
	"𧢮",
	"𧢮",
	"𧥗",
	"𧥗",
	"𨟫",
	"𨟫",
	"𩌻",
	"𪈹",
	"𪈹",
	"𪶾",
	"𬿼",
	"𬿼",
	"𭤓",
	"𭤓",
	"𭬓",
	"𭬓",
	"𭳺",
	"𭳺",
	"𮁐",
	"𮁐",
	"𮉟",
	"𮉟",
	"𮥫",
	"𮥫",
	"𰘄"
],
	"从": [
	"丛",
	"众",
	"僉",
	"坐",
	"庻",
	"怂",
	"枞",
	"疭",
	"纵",
	"耸",
	"苁",
	"㦰",
	"𠅃",
	"𠈌",
	"𠈌",
	"𠉭",
	"𠉭",
	"𠌈",
	"𠍸",
	"𠚕",
	"𠚕",
	"𠝴",
	"𠠃",
	"𠦏",
	"𠭡",
	"𠼄",
	"𠼜",
	"𡔡",
	"𡱲",
	"𡲜",
	"𡵝",
	"𢂯",
	"𢊿",
	"𢋌",
	"𢋦",
	"𢍩",
	"𢍩",
	"𢒑",
	"𢓅",
	"𢦜",
	"𢦺",
	"𢫹",
	"𢬕",
	"𣃨",
	"𣗊",
	"𣥐",
	"𣦁",
	"𣦊",
	"𣦊",
	"𣬱",
	"𤋋",
	"𤣈",
	"𤦴",
	"𤨜",
	"𤮩",
	"𤻠",
	"𥊃",
	"𥬈",
	"𥱅",
	"𥱣",
	"𥾺",
	"𦄚",
	"𦉺",
	"𦌤",
	"𦕦",
	"𦖏",
	"𦖴",
	"𦢡",
	"𦢢",
	"𦤈",
	"𦺅",
	"𧩄",
	"𧭁",
	"𧲓",
	"𧲓",
	"𧺣",
	"𧿛",
	"𨑢",
	"𨑹",
	"𨥎",
	"𩁰",
	"𩥾",
	"𪨊",
	"𪭢",
	"𪻐",
	"𫎆",
	"𫓩",
	"𫕚",
	"𫞄",
	"𫡑",
	"𫧏",
	"𫩛",
	"𫮇",
	"𫷃",
	"𬎧",
	"𬜻",
	"𬟺",
	"𬲪",
	"𬷿",
	"𬸿",
	"𬽋",
	"𭎂",
	"𭘆",
	"𭙟",
	"𭟲",
	"𭱽",
	"𭻰",
	"𮏳",
	"𮑽",
	"𮒚",
	"𮖚",
	"𮘯",
	"𮘹",
	"𮜉",
	"𮜕",
	"𮟾",
	"𮢂",
	"𰁧",
	"𰆿",
	"𰎌",
	"𰏤",
	"𰑅",
	"𰒬",
	"𰕔",
	"𰖃",
	"𰛏",
	"𰥒",
	"𰲯",
	"侳",
	"儉",
	"剉",
	"劍",
	"劎",
	"劒",
	"劔",
	"匳",
	"卒",
	"厱",
	"唑",
	"噞",
	"夎",
	"嬐",
	"嶮",
	"座",
	"憸",
	"挫",
	"撿",
	"斂",
	"桽",
	"檢",
	"歛",
	"殮",
	"澰",
	"獫",
	"痤",
	"睉",
	"瞼",
	"矬",
	"礆",
	"簽",
	"羷",
	"脞",
	"臉",
	"莝",
	"薟",
	"襝",
	"譣",
	"趖",
	"醶",
	"銼",
	"鐱",
	"锉",
	"閦",
	"險",
	"韱",
	"顩",
	"驗",
	"髽",
	"鹼",
	"齒",
	"齒",
	"㛗",
	"㝧",
	"㟇",
	"㢛",
	"㫺",
	"㫺",
	"㭫",
	"㷿",
	"㿌",
	"䁞",
	"䁞",
	"䂳",
	"䌞",
	"䔢",
	"䔢",
	"䟶",
	"䦟",
	"䦷",
	"䩎",
	"䲓",
	"䶨",
	"𠎃",
	"𠎃",
	"𠑲",
	"𠑲",
	"𠙠",
	"𠙠",
	"𠦬",
	"𠦬",
	"𠨉",
	"𠨉",
	"𠩜",
	"𠭕",
	"𠷜",
	"𡀓",
	"𡂭",
	"𡈍",
	"𡈍",
	"𡌚",
	"𡍂",
	"𡍮",
	"𡍮",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡎬",
	"𡏩",
	"𡑯",
	"𡒪",
	"𡓆",
	"𡓢",
	"𡓨",
	"𡓨",
	"𡓮",
	"𡔗",
	"𡔗",
	"𡘫",
	"𡙁",
	"𡙁",
	"𡣼",
	"𡨠",
	"𡯨",
	"𡲵",
	"𡲵",
	"𡸄",
	"𡽗",
	"𡽥",
	"𡾀",
	"𡾀",
	"𢅐",
	"𢏬",
	"𢒐",
	"𢕈",
	"𢚂",
	"𢨔",
	"𣄝",
	"𣊦",
	"𣊦",
	"𣜟",
	"𣞘",
	"𣟷",
	"𣟷",
	"𣤬",
	"𣤬",
	"𣦗",
	"𣦗",
	"𣨎",
	"𣨦",
	"𣫍",
	"𣬓",
	"𣬓",
	"𣴳",
	"𣴶",
	"𤉛",
	"𤍺",
	"𤍺",
	"𥃡",
	"𥖴",
	"𥖴",
	"𥜋",
	"𥣂",
	"𥦊",
	"𥧚",
	"𥭭",
	"𥲽",
	"𥽋",
	"𦆧",
	"𦆧",
	"𦗹",
	"𦗼",
	"𦠡",
	"𦠡",
	"𦪮",
	"𦪮",
	"𦻏",
	"𦻏",
	"𧨀",
	"𧸘",
	"𧾏",
	"𨆘",
	"𨌻",
	"𨗦",
	"𨘰",
	"𨛏",
	"𨜁",
	"𨣣",
	"𨣣",
	"𨤫",
	"𨹊",
	"𨹫",
	"𩃔",
	"𩅼",
	"𩏩",
	"𩕿",
	"𩖄",
	"𩖆",
	"𩛠",
	"𩟅",
	"𪇇",
	"𪈣",
	"𪈪",
	"𪈪",
	"𪌴",
	"𪒫",
	"𪜇",
	"𪨙",
	"𪭮",
	"𪰦",
	"𪻀",
	"𪽚",
	"𫐩",
	"𫔧",
	"𫔧",
	"𫙴",
	"𫝃",
	"𫝃",
	"𫭿",
	"𫮋",
	"𫮣",
	"𬜐",
	"𬞈",
	"𬥗",
	"𬮥",
	"𬾀",
	"𬾵",
	"𬾵",
	"𭀕",
	"𭄉",
	"𭅨",
	"𭊮",
	"𭍴",
	"𭏞",
	"𭏯",
	"𭏿",
	"𭑡",
	"𭑡",
	"𭕻",
	"𭧮",
	"𭧮",
	"𭫈",
	"𭫈",
	"𭫘",
	"𭫘",
	"𭫿",
	"𭬡",
	"𭬡",
	"𭭶",
	"𭯆",
	"𭶂",
	"𭺷",
	"𮉴",
	"𮖉",
	"𮜼",
	"𮠮",
	"𮡌",
	"𮦆",
	"𮦆",
	"𮮽",
	"𮮽",
	"𰖲",
	"𰗣",
	"𰟩",
	"𰨃",
	"倅",
	"啐",
	"嚙",
	"嚙",
	"埣",
	"孅",
	"崒",
	"崪",
	"悴",
	"懺",
	"捽",
	"攕",
	"晬",
	"椊",
	"櫼",
	"殲",
	"淬",
	"瀲",
	"瀸",
	"焠",
	"猝",
	"琗",
	"瘁",
	"睟",
	"碎",
	"祽",
	"稡",
	"窣",
	"箤",
	"籡",
	"籢",
	"籤",
	"籨",
	"粹",
	"綷",
	"纖",
	"翠",
	"脺",
	"萃",
	"蓌",
	"蓙",
	"蘝",
	"蘞",
	"蜶",
	"襳",
	"誶",
	"讖",
	"谇",
	"谶",
	"賥",
	"踤",
	"遳",
	"醉",
	"錊",
	"鑡",
	"鑡",
	"鑯",
	"雜",
	"顇",
	"齓",
	"齓",
	"齔",
	"齔",
	"齕",
	"齕",
	"齖",
	"齖",
	"齗",
	"齗",
	"齘",
	"齘",
	"齙",
	"齙",
	"齚",
	"齚",
	"齛",
	"齛",
	"齜",
	"齜",
	"齝",
	"齝",
	"齞",
	"齞",
	"齟",
	"齟",
	"齠",
	"齠",
	"齡",
	"齡",
	"齣",
	"齣",
	"齤",
	"齤",
	"齥",
	"齥",
	"齦",
	"齦",
	"齧",
	"齧",
	"齨",
	"齨",
	"齩",
	"齩",
	"齪",
	"齪",
	"齫",
	"齫",
	"齬",
	"齬",
	"齭",
	"齭",
	"齮",
	"齮",
	"齯",
	"齯",
	"齰",
	"齰",
	"齱",
	"齱",
	"齲",
	"齲",
	"齳",
	"齳",
	"齴",
	"齴",
	"齵",
	"齵",
	"齶",
	"齶",
	"齷",
	"齷",
	"齸",
	"齸",
	"齹",
	"齹",
	"齺",
	"齺",
	"齻",
	"齻",
	"齼",
	"齼",
	"齽",
	"齽",
	"齾",
	"齾",
	"𪘀",
	"𪘀",
	"㡨",
	"㰵",
	"㱖",
	"㲞",
	"㶑",
	"㺤",
	"䃸",
	"䆎",
	"䊱",
	"䊴",
	"䑎",
	"䔪",
	"䔪",
	"䘋",
	"䘹",
	"䚝",
	"䤘",
	"䥘",
	"䥘",
	"䥹",
	"䥹",
	"䯿",
	"䱣",
	"䶔",
	"䶔",
	"䶕",
	"䶕",
	"䶖",
	"䶖",
	"䶗",
	"䶗",
	"䶘",
	"䶘",
	"䶙",
	"䶙",
	"䶚",
	"䶚",
	"䶛",
	"䶛",
	"䶜",
	"䶜",
	"䶝",
	"䶝",
	"䶞",
	"䶞",
	"䶟",
	"䶟",
	"䶠",
	"䶠",
	"䶡",
	"䶡",
	"䶢",
	"䶢",
	"䶣",
	"䶣",
	"䶤",
	"䶤",
	"䶥",
	"䶥",
	"䶦",
	"䶦",
	"䶧",
	"䶧",
	"䶨",
	"䶨",
	"䶩",
	"䶩",
	"䶪",
	"䶪",
	"䶫",
	"䶫",
	"𠁸",
	"𠍮",
	"𠍮",
	"𠎥",
	"𠎥",
	"𠐘",
	"𠑁",
	"𠓵",
	"𠓵",
	"𠗚",
	"𠟏",
	"𠟏",
	"𠠚",
	"𠠚",
	"𠠬",
	"𠧆",
	"𠪞",
	"𠪞",
	"𠪪",
	"𠪪",
	"𠫏",
	"𠹐",
	"𠾊",
	"𠾊",
	"𠾹",
	"𡃍",
	"𡄑",
	"𡄥",
	"𡄰",
	"𡆟",
	"𡆟",
	"𡇻",
	"𡎻",
	"𡑊",
	"𡑊",
	"𡚆",
	"𡚆",
	"𡝵",
	"𡤪",
	"𡤫",
	"𡤫",
	"𡤷",
	"𡦧",
	"𡨧",
	"𡮇",
	"𡳑",
	"𡳑",
	"𡳝",
	"𡾐",
	"𡾐",
	"𡾴",
	"𡾺",
	"𢀪",
	"𢀪",
	"𢃒",
	"𢅸",
	"𢈼",
	"𢋳",
	"𢋻",
	"𢌃",
	"𢎕",
	"𢎕",
	"𢔙",
	"𢖝",
	"𢡽",
	"𢡽",
	"𢨈",
	"𢨈",
	"𢴹",
	"𢴹",
	"𢵄",
	"𢵄",
	"𢸟",
	"𢸡",
	"𢸡",
	"𢹦",
	"𢺅",
	"𣃀",
	"𣃀",
	"𣋽",
	"𣌋",
	"𣖛",
	"𣖢",
	"𣖵",
	"𣟺",
	"𣠇",
	"𣠺",
	"𣡁",
	"𣡁",
	"𣦮",
	"𣨛",
	"𣫢",
	"𣰷",
	"𣱰",
	"𣹶",
	"𤁧",
	"𤁧",
	"𤂝",
	"𤂝",
	"𤂭",
	"𤎳",
	"𤎳",
	"𤑯",
	"𤒡",
	"𤒥",
	"𤒦",
	"𤒯",
	"𤒷",
	"𤢾",
	"𤪛",
	"𤪷",
	"𤪷",
	"𤭢",
	"𤲠",
	"𤻽",
	"𤻽",
	"𤼋",
	"𤼏",
	"𤼻",
	"𤼻",
	"𥀏",
	"𥀟",
	"𥀟",
	"𥋍",
	"𥋍",
	"𥍀",
	"𥎏",
	"𥎏",
	"𥖌",
	"𥖌",
	"𥗊",
	"𥗊",
	"𥛾",
	"𥛾",
	"𥢤",
	"𥢤",
	"𥪶",
	"𥪶",
	"𥴓",
	"𥴓",
	"𥷡",
	"𥸞",
	"𥸞",
	"𥸟",
	"𥸟",
	"𥼪",
	"𥼪",
	"𦅊",
	"𦅊",
	"𦉖",
	"𦉖",
	"𦉟",
	"𦉟",
	"𦑋",
	"𦔡",
	"𦔡",
	"𦖒",
	"𦠪",
	"𦠪",
	"𦢠",
	"𦢠",
	"𦤖",
	"𦷞",
	"𦹇",
	"𧀤",
	"𧀤",
	"𧁴",
	"𧂆",
	"𧂹",
	"𧃖",
	"𧢟",
	"𧢟",
	"𧬡",
	"𧬡",
	"𧬢",
	"𧬢",
	"𧳚",
	"𧾀",
	"𧾀",
	"𧾉",
	"𨅦",
	"𨅦",
	"𨇓",
	"𨇦",
	"𨈄",
	"𨈄",
	"𨏪",
	"𨔊",
	"𨗀",
	"𨗀",
	"𨙦",
	"𨙦",
	"𨞄",
	"𨞄",
	"𨢅",
	"𨣋",
	"𨣋",
	"𨣻",
	"𨫈",
	"𨭇",
	"𨭇",
	"𨯘",
	"𨰇",
	"𨰒",
	"𨰒",
	"𨰢",
	"𨰢",
	"𨻾",
	"𨻾",
	"𨼦",
	"𨼦",
	"𨿼",
	"𩁅",
	"𩁅",
	"𩁆",
	"𩁆",
	"𩃣",
	"𩆯",
	"𩆷",
	"𩉔",
	"𩖁",
	"𩖁",
	"𩗶",
	"𩜘",
	"𩟶",
	"𩤏",
	"𩦛",
	"𩦛",
	"𩩠",
	"𩪲",
	"𩪲",
	"𩫛",
	"𩰁",
	"𩻶",
	"𩻶",
	"𪁽",
	"𪋌",
	"𪓌",
	"𪖎",
	"𪗔",
	"𪗔",
	"𪗕",
	"𪗕",
	"𪗖",
	"𪗖",
	"𪗗",
	"𪗗",
	"𪗘",
	"𪗘",
	"𪗙",
	"𪗙",
	"𪗚",
	"𪗚",
	"𪗛",
	"𪗛",
	"𪗜",
	"𪗜",
	"𪗝",
	"𪗝",
	"𪗞",
	"𪗞",
	"𪗟",
	"𪗟",
	"𪗠",
	"𪗠",
	"𪗡",
	"𪗡",
	"𪗢",
	"𪗢",
	"𪗣",
	"𪗣",
	"𪗤",
	"𪗤",
	"𪗥",
	"𪗥",
	"𪗦",
	"𪗦",
	"𪗧",
	"𪗧",
	"𪗨",
	"𪗨",
	"𪗩",
	"𪗩",
	"𪗪",
	"𪗪",
	"𪗫",
	"𪗫",
	"𪗬",
	"𪗬",
	"𪗭",
	"𪗭",
	"𪗮",
	"𪗮",
	"𪗯",
	"𪗯",
	"𪗰",
	"𪗰",
	"𪗳",
	"𪗳",
	"𪗴",
	"𪗴",
	"𪗵",
	"𪗵",
	"𪗶",
	"𪗶",
	"𪗷",
	"𪗷",
	"𪗸",
	"𪗸",
	"𪗹",
	"𪗹",
	"𪗺",
	"𪗺",
	"𪗻",
	"𪗻",
	"𪗼",
	"𪗼",
	"𪗽",
	"𪗽",
	"𪗾",
	"𪗾",
	"𪗿",
	"𪗿",
	"𪘀",
	"𪘀",
	"𪘁",
	"𪘁",
	"𪘃",
	"𪘃",
	"𪘄",
	"𪘄",
	"𪘅",
	"𪘅",
	"𪘆",
	"𪘆",
	"𪘇",
	"𪘇",
	"𪘈",
	"𪘈",
	"𪘉",
	"𪘉",
	"𪘊",
	"𪘊",
	"𪘋",
	"𪘋",
	"𪘌",
	"𪘌",
	"𪘍",
	"𪘍",
	"𪘎",
	"𪘎",
	"𪘐",
	"𪘐",
	"𪘒",
	"𪘒",
	"𪘓",
	"𪘓",
	"𪘔",
	"𪘔",
	"𪘕",
	"𪘕",
	"𪘖",
	"𪘖",
	"𪘗",
	"𪘗",
	"𪘘",
	"𪘘",
	"𪘙",
	"𪘙",
	"𪘚",
	"𪘚",
	"𪘛",
	"𪘛",
	"𪘜",
	"𪘜",
	"𪘝",
	"𪘝",
	"𪘞",
	"𪘞",
	"𪘟",
	"𪘟",
	"𪘠",
	"𪘠",
	"𪘡",
	"𪘡",
	"𪘢",
	"𪘢",
	"𪘣",
	"𪘣",
	"𪘤",
	"𪘤",
	"𪘥",
	"𪘥",
	"𪘦",
	"𪘦",
	"𪘧",
	"𪘧",
	"𪘧",
	"𪘨",
	"𪘨",
	"𪘩",
	"𪘩",
	"𪘪",
	"𪘪",
	"𪘫",
	"𪘫",
	"𪘬",
	"𪘬",
	"𪘭",
	"𪘭",
	"𪘮",
	"𪘮",
	"𪘯",
	"𪘯",
	"𪘰",
	"𪘰",
	"𪘱",
	"𪘱",
	"𪘲",
	"𪘲",
	"𪘳",
	"𪘳",
	"𪘴",
	"𪘴",
	"𪘵",
	"𪘵",
	"𪘶",
	"𪘶",
	"𪘷",
	"𪘷",
	"𪘸",
	"𪘸",
	"𪘹",
	"𪘹",
	"𪘺",
	"𪘺",
	"𪘻",
	"𪘻",
	"𪘼",
	"𪘼",
	"𪘽",
	"𪘽",
	"𪘾",
	"𪘾",
	"𪘿",
	"𪘿",
	"𪙀",
	"𪙀",
	"𪙁",
	"𪙁",
	"𪙂",
	"𪙂",
	"𪙃",
	"𪙃",
	"𪙄",
	"𪙄",
	"𪙅",
	"𪙅",
	"𪙆",
	"𪙆",
	"𪙇",
	"𪙇",
	"𪙈",
	"𪙈",
	"𪙉",
	"𪙉",
	"𪙊",
	"𪙊",
	"𪙋",
	"𪙋",
	"𪙌",
	"𪙌",
	"𪙍",
	"𪙍",
	"𪙎",
	"𪙎",
	"𪙏",
	"𪙏",
	"𪙐",
	"𪙐",
	"𪙑",
	"𪙑",
	"𪙓",
	"𪙓",
	"𪙕",
	"𪙕",
	"𪙖",
	"𪙖",
	"𪙗",
	"𪙗",
	"𪙘",
	"𪙘",
	"𪙙",
	"𪙙",
	"𪙚",
	"𪙚",
	"𪙜",
	"𪙜",
	"𪙝",
	"𪙝",
	"𪙞",
	"𪙞",
	"𪙟",
	"𪙟",
	"𪙠",
	"𪙠",
	"𪙡",
	"𪙡",
	"𪙢",
	"𪙢",
	"𪙣",
	"𪙣",
	"𪙤",
	"𪙤",
	"𪙥",
	"𪙥",
	"𪙧",
	"𪙧",
	"𪙨",
	"𪙨",
	"𪙩",
	"𪙩",
	"𪙪",
	"𪙪",
	"𪙫",
	"𪙫",
	"𪙬",
	"𪙬",
	"𪙭",
	"𪙭",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙯",
	"𪙯",
	"𪙰",
	"𪙰",
	"𪙱",
	"𪙱",
	"𪙲",
	"𪙲",
	"𪙳",
	"𪙳",
	"𪙴",
	"𪙴",
	"𪙵",
	"𪙵",
	"𪙶",
	"𪙶",
	"𪙸",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙺",
	"𪙻",
	"𪙻",
	"𪙼",
	"𪙼",
	"𪙽",
	"𪙽",
	"𪙾",
	"𪙾",
	"𪙿",
	"𪙿",
	"𪚀",
	"𪚀",
	"𪚁",
	"𪚁",
	"𪚂",
	"𪚂",
	"𪚃",
	"𪚃",
	"𪚄",
	"𪚄",
	"𪚅",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚇",
	"𪚈",
	"𪚈",
	"𪚉",
	"𪚉",
	"𪚊",
	"𪚊",
	"𪚋",
	"𪚋",
	"𪚌",
	"𪚌",
	"𪟼",
	"𪤭",
	"𪤭",
	"𪩪",
	"𪶶",
	"𪺨",
	"𫇈",
	"𫜥",
	"𫜥",
	"𫜦",
	"𫜦",
	"𫜧",
	"𫜧",
	"𫠛",
	"𫠛",
	"𫤐",
	"𫥜",
	"𫦈",
	"𫦟",
	"𫩅",
	"𫫑",
	"𫹁",
	"𫹁",
	"𫻣",
	"𫾛",
	"𬐎",
	"𬑮",
	"𬒫",
	"𬙼",
	"𬜈",
	"𬩦",
	"𬹵",
	"𬹵",
	"𬹶",
	"𬹶",
	"𬹷",
	"𬹷",
	"𬹸",
	"𬹸",
	"𬹹",
	"𬹹",
	"𬺋",
	"𭌝",
	"𭕽",
	"𭛐",
	"𭟠",
	"𭢂",
	"𭣠",
	"𭳓",
	"𭳓",
	"𭳤",
	"𭳮",
	"𭶈",
	"𭺣",
	"𮉕",
	"𮉕",
	"𮉬",
	"𮝱",
	"𮝱",
	"𮭻",
	"𮭻",
	"𮮿",
	"𮮿",
	"𮯀",
	"𮯀",
	"𮯁",
	"𮯁",
	"𮯂",
	"𮯂",
	"𮯄",
	"𮯄",
	"𮯉",
	"𮯉",
	"𮯊",
	"𮯊",
	"𮯍",
	"𮯍",
	"𮯏",
	"𮯏",
	"𮯐",
	"𮯐",
	"𮯑",
	"𮯑",
	"𮯒",
	"𮯒",
	"𮯓",
	"𮯓",
	"𮯔",
	"𮯔",
	"𮯕",
	"𮯕",
	"𮯘",
	"𮯘",
	"𰁙",
	"𰁙",
	"𰐒",
	"𰐒",
	"𰚡",
	"𰝇",
	"𰝇",
	"𰟸",
	"𰠄",
	"𰤄",
	"𰤄",
	"𰧦",
	"𰧦",
	"𰯥",
	"𰷤",
	"𰸶",
	"𰿈",
	"𱂯",
	"𱌚",
	"𱌚",
	"𱌛",
	"𱌛",
	"𱌜",
	"𱌜",
	"𱌝",
	"𱌝",
	"𱌞",
	"𱌞",
	"𱌟",
	"𱌟",
	"𱌠",
	"𱌠",
	"𱌡",
	"𱌡",
	"𱌢",
	"𱌢",
	"𱌣",
	"𱌣",
	"𱌤",
	"𱌤",
	"𱌥",
	"𱌥",
	"𱌦",
	"𱌦",
	"𱌧",
	"𱌧",
	"𱌨",
	"𱌨",
	"噿",
	"囃",
	"囓",
	"囓",
	"濢",
	"璻",
	"膵",
	"臎",
	"虃",
	"㯜",
	"㵏",
	"䕜",
	"䕹",
	"𡀬",
	"𡔐",
	"𡔐",
	"𡣝",
	"𡳥",
	"𡿖",
	"𡿖",
	"𢢒",
	"𢣃",
	"𢹼",
	"𣝦",
	"𣠛",
	"𣠥",
	"𣩸",
	"𣿈",
	"𤄖",
	"𤻒",
	"𥖮",
	"𥗭",
	"𥗱",
	"𥶪",
	"𥶪",
	"𥷩",
	"𥷳",
	"𥷳",
	"𥷸",
	"𥷸",
	"𥸛",
	"𥸛",
	"𧫒",
	"𧬵",
	"𨅇",
	"𩇏",
	"𩦗",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪝬",
	"𪨃",
	"𪩟",
	"𪩟",
	"𪯞",
	"𪺀",
	"𫄆",
	"𫉡",
	"𫓚",
	"𫦢",
	"𫬮",
	"𫾒",
	"𬆜",
	"𬞚",
	"𬡳",
	"𭌿",
	"𭌿",
	"𭍃",
	"𭍐",
	"𭍐",
	"𭟦",
	"𭧩",
	"𭫚"
],
	"氶": [
	"丞",
	"㞼",
	"𠄪",
	"𠚚",
	"𠚚",
	"𠰿",
	"𠶫",
	"𡍅",
	"𢀷",
	"𢌼",
	"𢪻",
	"𢫒",
	"𢬠",
	"𣚹",
	"𣬻",
	"𣼏",
	"𤇏",
	"𤍭",
	"𥑝",
	"𦭕",
	"𧯢",
	"𧯷",
	"𨚡",
	"𪱝",
	"𫏵",
	"卺",
	"巹",
	"拯",
	"洆",
	"烝",
	"㷥",
	"䇰",
	"䒱",
	"䕄",
	"䡕",
	"𠜉",
	"𠱺",
	"𡶽",
	"𢀿",
	"𢏞",
	"𢓞",
	"𣑕",
	"𤇶",
	"𥒡",
	"𦚦",
	"𦛆",
	"𦜕",
	"𧊴",
	"𧗆",
	"𨀧",
	"𨋬",
	"𨌱",
	"𨚱",
	"𩊨",
	"𪎻",
	"𫴏",
	"𭩉",
	"𰖆",
	"𰞜",
	"𰞽",
	"𰴶",
	"𰼬",
	"篜",
	"蒸",
	"𡏈",
	"𡞷",
	"𢾧",
	"𤸲",
	"𦞪",
	"𦴸",
	"𧪣",
	"𨍗",
	"𩄔",
	"𪳜",
	"𭵱",
	"𮩈",
	"𰞼",
	"𱆼",
	"𡽮",
	"𩟘",
	"𬵴"
],
	"去": [
	"丟",
	"丢",
	"佉",
	"刦",
	"刧",
	"刼",
	"劫",
	"却",
	"厾",
	"叝",
	"呿",
	"唟",
	"弆",
	"怯",
	"抾",
	"朅",
	"法",
	"灋",
	"珐",
	"盍",
	"砝",
	"祛",
	"紶",
	"罢",
	"罴",
	"胠",
	"袪",
	"詓",
	"迲",
	"鉣",
	"阹",
	"魼",
	"麮",
	"鼁",
	"㧁",
	"㫢",
	"㭕",
	"㰦",
	"㹤",
	"㾀",
	"䎬",
	"䏻",
	"䒧",
	"䖔",
	"䟩",
	"䪺",
	"䮃",
	"䵽",
	"𠉨",
	"𠘾",
	"𠝛",
	"𠞗",
	"𠞗",
	"𠡺",
	"𠣗",
	"𠩂",
	"𠫴",
	"𠫾",
	"𠬃",
	"𠬇",
	"𠬈",
	"𠬉",
	"𠬑",
	"𠬑",
	"𠬑",
	"𠬒",
	"𠬕",
	"𠬖",
	"𠳊",
	"𠳌",
	"𡊛",
	"𡒹",
	"𡕮",
	"𡛠",
	"𡱅",
	"𡲨",
	"𢍨",
	"𢕿",
	"𢖡",
	"𢫀",
	"𢭋",
	"𣓹",
	"𤂠",
	"𤄝",
	"𤙏",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤼴",
	"𤿜",
	"𥂊",
	"𥂊",
	"𥎰",
	"𥙒",
	"𥞋",
	"𥬔",
	"𥹓",
	"𦚒",
	"𧉧",
	"𧺷",
	"𨇞",
	"𨚫",
	"𨧶",
	"𩇘",
	"𩢧",
	"𩣴",
	"𩬨",
	"𩿟",
	"𩿹",
	"𪚸",
	"𪠝",
	"𪠞",
	"𪠢",
	"𪢳",
	"𪪕",
	"𪸘",
	"𫉵",
	"𫍜",
	"𫤷",
	"𫨬",
	"𫨭",
	"𫨮",
	"𫨯",
	"𫨰",
	"𫨱",
	"𫼒",
	"𬃚",
	"𬅻",
	"𬓞",
	"𬘛",
	"𬡺",
	"𬪻",
	"𬻛",
	"𬼝",
	"𭀼",
	"𭆛",
	"𭍝",
	"𭘿",
	"𭙽",
	"𭛟",
	"𭛰",
	"𭧑",
	"𭬔",
	"𭷣",
	"𭻈",
	"𮘮",
	"𮨶",
	"𰆯",
	"𰤟",
	"𰩌",
	"𰹭",
	"𱆐",
	"𱇜",
	"𱋋",
	"𱋻",
	"𱋿",
	"嗑",
	"圔",
	"廅",
	"搕",
	"摆",
	"榼",
	"溘",
	"灎",
	"熆",
	"琺",
	"瞌",
	"磕",
	"篕",
	"脚",
	"蓋",
	"蜐",
	"豔",
	"踋",
	"醘",
	"銩",
	"鍅",
	"鎑",
	"铥",
	"闔",
	"阖",
	"饁",
	"馌",
	"鰪",
	"㑢",
	"㔩",
	"㕎",
	"㤼",
	"㥘",
	"㥺",
	"㷱",
	"㾡",
	"䀷",
	"䂲",
	"䂶",
	"䐦",
	"䖼",
	"䗘",
	"䙓",
	"䦢",
	"䫦",
	"𠄳",
	"𠎢",
	"𠙣",
	"𠥕",
	"𠨙",
	"𠨦",
	"𠲍",
	"𠲵",
	"𠳞",
	"𠳷",
	"𠵐",
	"𠵽",
	"𡏖",
	"𡝔",
	"𡮊",
	"𡻊",
	"𢄍",
	"𢅄",
	"𢌇",
	"𢝍",
	"𢩘",
	"𢫻",
	"𢬱",
	"𢭙",
	"𢯃",
	"𢯖",
	"𢾩",
	"𣉳",
	"𣒗",
	"𣘓",
	"𣣹",
	"𣩄",
	"𣺽",
	"𤀢",
	"𤠡",
	"𤸱",
	"𤹒",
	"𥂇",
	"𥃕",
	"𥛐",
	"𥨜",
	"𥮱",
	"𦀖",
	"𦃿",
	"𦔏",
	"𦛕",
	"𦛶",
	"𦝌",
	"𦝎",
	"𦲾",
	"𦳰",
	"𦴵",
	"𦿋",
	"𧅔",
	"𧇦",
	"𧋤",
	"𧛾",
	"𧪞",
	"𧰟",
	"𨅫",
	"𨌞",
	"𨍰",
	"𨛀",
	"𨜴",
	"𨝈",
	"𨦲",
	"𨨤",
	"𨴿",
	"𨸍",
	"𩇠",
	"𩌍",
	"𩮨",
	"𩺩",
	"𪁍",
	"𪔮",
	"𪘖",
	"𪝙",
	"𪠱",
	"𪤄",
	"𪫚",
	"𪫸",
	"𪳴",
	"𪴹",
	"𪶏",
	"𪽝",
	"𪾁",
	"𫁂",
	"𫄦",
	"𫇤",
	"𫎽",
	"𫐔",
	"𫔆",
	"𫟮",
	"𫡧",
	"𫽅",
	"𬈅",
	"𬐼",
	"𬙞",
	"𬤒",
	"𬰂",
	"𬻭",
	"𬻯",
	"𬾆",
	"𬾾",
	"𭓼",
	"𭡊",
	"𭡚",
	"𭰚",
	"𭱇",
	"𭴦",
	"𭷠",
	"𭹌",
	"𭾈",
	"𭾖",
	"𮉻",
	"𮘏",
	"𮞗",
	"𮫥",
	"𰀑",
	"𰇹",
	"𰔃",
	"𰠹",
	"𰣒",
	"𰦜",
	"𰭑",
	"𰱯",
	"𰻰",
	"𰾩",
	"𱌻",
	"壒",
	"濭",
	"灩",
	"瓂",
	"礚",
	"鑉",
	"饚",
	"㯼",
	"䡷",
	"𡣨",
	"𢅤",
	"𢣏",
	"𢷞",
	"𣋞",
	"𣝒",
	"𣩱",
	"𣰛",
	"𤐩",
	"𤻜",
	"𦾃",
	"𧞔",
	"𨞨",
	"𨽈",
	"𩍰",
	"𩕭",
	"𩡤",
	"𫇙",
	"𫠁",
	"𬛟",
	"𭗡",
	"𭿫",
	"𮆁",
	"𮜝",
	"𮡈",
	"𰲋",
	"𰺡"
],
	"北": [
	"丠",
	"乖",
	"冀",
	"苝",
	"軰",
	"邶",
	"鉳",
	"㘳",
	"㼱",
	"䉾",
	"𠙨",
	"𠙩",
	"𠙯",
	"𠛙",
	"𠤖",
	"𠤢",
	"𠤣",
	"𠤥",
	"𠤦",
	"𠤫",
	"𠦞",
	"𠭼",
	"𡋭",
	"𡕶",
	"𡕸",
	"𡷒",
	"𢀇",
	"𢀉",
	"𢂖",
	"𢘠",
	"𢫣",
	"𢯀",
	"𣌫",
	"𣓽",
	"𣬏",
	"𤘿",
	"𤤘",
	"𤮤",
	"𤹢",
	"𥀅",
	"𥦚",
	"𥧐",
	"𥨏",
	"𦨆",
	"𦮃",
	"𦿵",
	"𧆳",
	"𧉥",
	"𧋲",
	"𧎕",
	"𧫯",
	"𧶙",
	"𨀈",
	"𨓖",
	"𨸾",
	"𩚾",
	"𩿻",
	"𪊠",
	"𪜜",
	"𪟪",
	"𪨽",
	"𫕡",
	"𫩡",
	"𬊴",
	"𬔶",
	"𭇑",
	"𭔑",
	"𭚀",
	"𭚊",
	"𭥣",
	"𭲯",
	"𮤱",
	"𮮨",
	"𰄣",
	"𰅋",
	"𰅣",
	"𰉟",
	"𰛗",
	"𰞃",
	"𰞆",
	"𰮔",
	"懻",
	"驥",
	"骥",
	"㔞",
	"㪓",
	"㾩",
	"䂷",
	"䆊",
	"䓙",
	"䙫",
	"𠝍",
	"𡇸",
	"𡏕",
	"𡮓",
	"𡹁",
	"𢋸",
	"𢝤",
	"𢮿",
	"𣒧",
	"𣔪",
	"𣪜",
	"𤮪",
	"𥜥",
	"𧃞",
	"𧔀",
	"𨛆",
	"𨛽",
	"𨧰",
	"𨵞",
	"𨷨",
	"𪞳",
	"𪬁",
	"𪴗",
	"𫏓",
	"𫟽",
	"𫡙",
	"𫨔",
	"𬠕",
	"𬵷",
	"𭳨",
	"𭿮",
	"𮣪",
	"𰂓",
	"𱄙",
	"𱅌"
],
	"䒑": [
	"並",
	"兹",
	"养",
	"兿",
	"前",
	"善",
	"屰",
	"従",
	"業",
	"菐",
	"𠅇",
	"𠅉",
	"𠈔",
	"𠈼",
	"𠉅",
	"𠊋",
	"𠕚",
	"𠞳",
	"𠢄",
	"𠧆",
	"𠧦",
	"𠭳",
	"𡃮",
	"𡈘",
	"𡈚",
	"𡊪",
	"𡎃",
	"𡕃",
	"𡕌",
	"𡕸",
	"𡘵",
	"𡶠",
	"𢋕",
	"𢚱",
	"𢝑",
	"𢴯",
	"𣀚",
	"𣅋",
	"𣅑",
	"𣉊",
	"𣎁",
	"𣕙",
	"𣛙",
	"𣣂",
	"𣩉",
	"𣯠",
	"𣲛",
	"𣷬",
	"𣸓",
	"𤂦",
	"𤑽",
	"𤑽",
	"𤤡",
	"𤾑",
	"𥃓",
	"𥺩",
	"𥼎",
	"𦂵",
	"𦉰",
	"𦍌",
	"𦍍",
	"𦍎",
	"𦑒",
	"𧌷",
	"𧙮",
	"𧸋",
	"𨒾",
	"𨩳",
	"𨪯",
	"𨬁",
	"𨴮",
	"𨿄",
	"𩑿",
	"𩒋",
	"𩢁",
	"𪨌",
	"𪬄",
	"𪼫",
	"𫏁",
	"𬠙",
	"𬪐",
	"𭅊",
	"𭅟",
	"𭉙",
	"𭉠",
	"𭋘",
	"𭋘",
	"𭎙",
	"𭐱",
	"𭙤",
	"𭛏",
	"𭪀",
	"𭪒",
	"𭲉",
	"𭼅",
	"𭾂",
	"𮇰",
	"𮈕",
	"𮎧",
	"𮏖",
	"𮐾",
	"𮘹",
	"𮛙",
	"𰃝",
	"𰚊",
	"𰜾",
	"𰰝",
	"𰰣",
	"𰰦",
	"𰱋",
	"𰶮",
	"偂",
	"僐",
	"僕",
	"剪",
	"嗞",
	"噗",
	"墡",
	"墣",
	"姜",
	"媊",
	"嫸",
	"孳",
	"嵫",
	"嶪",
	"嶫",
	"幞",
	"恙",
	"慈",
	"掽",
	"揃",
	"撲",
	"擈",
	"敾",
	"普",
	"曗",
	"朔",
	"椪",
	"椾",
	"樸",
	"橏",
	"檏",
	"欮",
	"歚",
	"湔",
	"湴",
	"滋",
	"潂",
	"澲",
	"煎",
	"獛",
	"瑐",
	"璞",
	"甆",
	"盖",
	"瞨",
	"碰",
	"磁",
	"磰",
	"礏",
	"禌",
	"稵",
	"穙",
	"箭",
	"糋",
	"糍",
	"縦",
	"繕",
	"缮",
	"罔",
	"美",
	"羑",
	"羔",
	"羕",
	"羙",
	"羛",
	"羡",
	"羨",
	"義",
	"翦",
	"膳",
	"葥",
	"蟮",
	"襆",
	"觲",
	"諩",
	"贌",
	"踫",
	"蹼",
	"轐",
	"逆",
	"鄯",
	"鄴",
	"醭",
	"鎆",
	"鎡",
	"鏷",
	"鐥",
	"镃",
	"镤",
	"養",
	"饍",
	"騚",
	"驜",
	"鬋",
	"鱔",
	"鳝",
	"鶿",
	"鷀",
	"鸈",
	"鹚",
	"善",
	"羕",
	"螆",
	"㒒",
	"㖾",
	"㗼",
	"㙚",
	"㡐",
	"㡤",
	"㡿",
	"㪨",
	"㮍",
	"㱉",
	"㲫",
	"㴊",
	"㵛",
	"㷙",
	"㷣",
	"㷽",
	"㸁",
	"㸣",
	"㹒",
	"㽧",
	"䈘",
	"䌜",
	"䑑",
	"䗒",
	"䗱",
	"䦅",
	"䧤",
	"䧨",
	"䪁",
	"䰃",
	"䴆",
	"𠁔",
	"𠁜",
	"𠁝",
	"𠁟",
	"𠄅",
	"𠊧",
	"𠋄",
	"𠏌",
	"𠓁",
	"𠔯",
	"𠕬",
	"𠞽",
	"𠟤",
	"𠟪",
	"𠠩",
	"𠩋",
	"𠱘",
	"𠵊",
	"𠵔",
	"𠷁",
	"𠾌",
	"𠾺",
	"𡁖",
	"𡄰",
	"𡅐",
	"𡆃",
	"𡆃",
	"𡌶",
	"𡍽",
	"𡏆",
	"𡑿",
	"𡖼",
	"𡙛",
	"𡞰",
	"𡡐",
	"𡱞",
	"𡴘",
	"𡴢",
	"𡸈",
	"𢃬",
	"𢖃",
	"𢛰",
	"𢢆",
	"𢢜",
	"𢮲",
	"𢰩",
	"𢵈",
	"𢶨",
	"𣈫",
	"𣊪",
	"𣍈",
	"𣍮",
	"𣕜",
	"𣝢",
	"𣞧",
	"𣤞",
	"𣩧",
	"𣩫",
	"𣪻",
	"𣮧",
	"𣴎",
	"𣹅",
	"𣾴",
	"𤀟",
	"𤂇",
	"𤍏",
	"𤎬",
	"𤏽",
	"𤗵",
	"𤚇",
	"𤣋",
	"𤧹",
	"𤩕",
	"𤩶",
	"𤯭",
	"𤯹",
	"𤲸",
	"𤸜",
	"𤺪",
	"𤽽",
	"𤾣",
	"𤾧",
	"𥊳",
	"𥋙",
	"𥐁",
	"𥑺",
	"𥖃",
	"𥖈",
	"𥗢",
	"𥚘",
	"𥛶",
	"𥣈",
	"𥴼",
	"𥼜",
	"𥿬",
	"𦁒",
	"𦂒",
	"𦄾",
	"𦆫",
	"𦍶",
	"𦍸",
	"𦎅",
	"𦎍",
	"𦎖",
	"𦎶",
	"𦏁",
	"𦏎",
	"𦏟",
	"𦏠",
	"𦑒",
	"𦑦",
	"𦒂",
	"𦒟",
	"𦔒",
	"𦖺",
	"𦗢",
	"𦝤",
	"𦡧",
	"𦥭",
	"𦥾",
	"𦫄",
	"𧀸",
	"𧊜",
	"𧛏",
	"𧛯",
	"𧡟",
	"𧩯",
	"𧪈",
	"𧬆",
	"𧬬",
	"𧮟",
	"𧱷",
	"𧴌",
	"𧷶",
	"𧸢",
	"𧼳",
	"𨂝",
	"𨂞",
	"𨏨",
	"𨗚",
	"𨗩",
	"𨞊",
	"𨟘",
	"𨣁",
	"𨦋",
	"𨭥",
	"𩆈",
	"𩋳",
	"𩌣",
	"𩑀",
	"𩑃",
	"𩒕",
	"𩕊",
	"𩕟",
	"𩕻",
	"𩜣",
	"𩝐",
	"𩤀",
	"𩦐",
	"𩨊",
	"𩪛",
	"𩪤",
	"𩬸",
	"𩯏",
	"𩱁",
	"𩹁",
	"𩼋",
	"𩼑",
	"𩼫",
	"𪀝",
	"𪋡",
	"𪋫",
	"𪍶",
	"𪒢",
	"𪒲",
	"𪖈",
	"𪖊",
	"𪜏",
	"𪟄",
	"𪠖",
	"𪢭",
	"𪣙",
	"𪥗",
	"𪩝",
	"𪭇",
	"𪱋",
	"𪴨",
	"𪴨",
	"𪻁",
	"𫅏",
	"𫅘",
	"𫅜",
	"𫅞",
	"𫅡",
	"𫅦",
	"𫆨",
	"𫐗",
	"𫚤",
	"𫞋",
	"𫟈",
	"𫡀",
	"𫡁",
	"𫡂",
	"𫦖",
	"𫨱",
	"𫨱",
	"𫯷",
	"𫰃",
	"𫴰",
	"𫺪",
	"𫼆",
	"𬁌",
	"𬃑",
	"𬄿",
	"𬇿",
	"𬋌",
	"𬎫",
	"𬗭",
	"𬙬",
	"𬙰",
	"𬙽",
	"𬙿",
	"𬚁",
	"𬝘",
	"𬞗",
	"𬠝",
	"𬢱",
	"𬱱",
	"𬹎",
	"𭀤",
	"𭃻",
	"𭄀",
	"𭄈",
	"𭆯",
	"𭔸",
	"𭗘",
	"𭘤",
	"𭚿",
	"𭛣",
	"𭞁",
	"𭞴",
	"𭪙",
	"𭪲",
	"𭳨",
	"𭳪",
	"𭵒",
	"𭵝",
	"𭶅",
	"𭶊",
	"𮁅",
	"𮈝",
	"𮊢",
	"𮊨",
	"𮊫",
	"𮋹",
	"𮕄",
	"𮖷",
	"𮜀",
	"𮜙",
	"𮡅",
	"𮨿",
	"𮩊",
	"𰄄",
	"𰊊",
	"𰎇",
	"𰎸",
	"𰑹",
	"𰓢",
	"𰜝",
	"𰧏",
	"𰴍",
	"𰴲",
	"𱁋",
	"𱂗",
	"𱆓",
	"儀",
	"厥",
	"嗍",
	"塑",
	"媄",
	"嬟",
	"嬨",
	"嵄",
	"嶬",
	"彅",
	"惘",
	"愬",
	"懩",
	"搠",
	"擶",
	"攁",
	"棢",
	"榚",
	"槊",
	"様",
	"樣",
	"檥",
	"檨",
	"櫤",
	"氆",
	"渼",
	"湵",
	"溔",
	"溯",
	"漾",
	"潽",
	"濨",
	"濮",
	"瀁",
	"焹",
	"燨",
	"犠",
	"瘚",
	"癢",
	"磀",
	"礒",
	"礠",
	"礢",
	"禚",
	"窯",
	"糕",
	"網",
	"縌",
	"纀",
	"羹",
	"羹",
	"艤",
	"菵",
	"葁",
	"蒴",
	"蓔",
	"蝄",
	"蝷",
	"蟻",
	"襥",
	"誷",
	"謭",
	"譜",
	"議",
	"譾",
	"谫",
	"谱",
	"躾",
	"輞",
	"轙",
	"辋",
	"遡",
	"遻",
	"鎂",
	"鎙",
	"鐠",
	"镁",
	"镨",
	"闕",
	"阙",
	"餻",
	"魍",
	"鱶",
	"鸃",
	"龬",
	"㔦",
	"㕒",
	"㕗",
	"㗝",
	"㘂",
	"㙸",
	"㙿",
	"㚠",
	"㟱",
	"㠖",
	"㠮",
	"㦈",
	"㦍",
	"㨵",
	"㨾",
	"㩘",
	"㬢",
	"㮶",
	"㯷",
	"㴑",
	"㵪",
	"㺊",
	"㼁",
	"䃃",
	"䅵",
	"䉝",
	"䑆",
	"䓺",
	"䕏",
	"䗹",
	"䢭",
	"䣞",
	"䣡",
	"䧧",
	"䫞",
	"䭐",
	"䭥",
	"䰮",
	"䱩",
	"䲑",
	"䲕",
	"䴊",
	"𠁍",
	"𠊴",
	"𠌉",
	"𠍵",
	"𠏖",
	"𠏜",
	"𠐒",
	"𠒻",
	"𠝫",
	"𠟎",
	"𠬏",
	"𠬗",
	"𠷩",
	"𠸍",
	"𠸺",
	"𠽾",
	"𠿏",
	"𠿢",
	"𠿿",
	"𡂈",
	"𡂺",
	"𡃒",
	"𡃛",
	"𡃾",
	"𡅖",
	"𡍩",
	"𡎤",
	"𡏤",
	"𡐭",
	"𡑇",
	"𡒶",
	"𡗍",
	"𡙡",
	"𡚈",
	"𡟜",
	"𡟿",
	"𡡂",
	"𡡇",
	"𡡝",
	"𡡭",
	"𡢫",
	"𡮔",
	"𡻘",
	"𢍥",
	"𢟣",
	"𢢏",
	"𢣂",
	"𢤣",
	"𢤻",
	"𢯪",
	"𢱒",
	"𢶕",
	"𢶴",
	"𢷏",
	"𢸄",
	"𣈸",
	"𣉼",
	"𣌀",
	"𣌞",
	"𣌞",
	"𣔳",
	"𣕞",
	"𣖙",
	"𣖬",
	"𣗹",
	"𣙥",
	"𣚴",
	"𣜆",
	"𣜑",
	"𣜭",
	"𣝡",
	"𣞼",
	"𣣵",
	"𣮺",
	"𣯇",
	"𣯽",
	"𣶈",
	"𣶮",
	"𣺩",
	"𣻌",
	"𣿭",
	"𤎔",
	"𤏄",
	"𤐄",
	"𤒊",
	"𤓚",
	"𤗙",
	"𤚖",
	"𤛜",
	"𤟲",
	"𤡀",
	"𤧞",
	"𤩓",
	"𤩺",
	"𤪟",
	"𤹂",
	"𤹺",
	"𤾷",
	"𥃙",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥈢",
	"𥉮",
	"𥋟",
	"𥐄",
	"𥐅",
	"𥔣",
	"𥕤",
	"𥖄",
	"𥖺",
	"𥠦",
	"𥣏",
	"𥣓",
	"𥣜",
	"𥫃",
	"𥲫",
	"𥲵",
	"𥳷",
	"𥴺",
	"𥵜",
	"𥶑",
	"𥻙",
	"𦃉",
	"𦃗",
	"𦅗",
	"𦆀",
	"𦍯",
	"𦎛",
	"𦎟",
	"𦎡",
	"𦎿",
	"𦏄",
	"𦏇",
	"𦏇",
	"𦏒",
	"𦏗",
	"𦏠",
	"𦖉",
	"𦗄",
	"𦝺",
	"𦞮",
	"𦠍",
	"𦡫",
	"𦡮",
	"𦢂",
	"𦢟",
	"𦢹",
	"𦫧",
	"𦺍",
	"𦿍",
	"𧃇",
	"𧏮",
	"𧑹",
	"𧓲",
	"𧕶",
	"𧗍",
	"𧜡",
	"𧪜",
	"𧫋",
	"𧫛",
	"𧬫",
	"𧭎",
	"𧶾",
	"𧸡",
	"𧼞",
	"𧾃",
	"𨂫",
	"𨃇",
	"𨆋",
	"𨆯",
	"𨖌",
	"𨜰",
	"𨝕",
	"𨢸",
	"𨣞",
	"𨩍",
	"𨬢",
	"𨭨",
	"𨮓",
	"𨶅",
	"𨶩",
	"𨷑",
	"𨸈",
	"𨺰",
	"𨻹",
	"𨽂",
	"𩁥",
	"𩉋",
	"𩋼",
	"𩌵",
	"𩍩",
	"𩜒",
	"𩝅",
	"𩝏",
	"𩞖",
	"𩞭",
	"𩪫",
	"𩪴",
	"𩱋",
	"𩱧",
	"𩴽",
	"𩹖",
	"𩺝",
	"𩺻",
	"𩻙",
	"𩼰",
	"𪄧",
	"𪇐",
	"𪇔",
	"𪙴",
	"𪞼",
	"𪠒",
	"𪥞",
	"𪨟",
	"𪬝",
	"𪮲",
	"𪱣",
	"𪲫",
	"𪴆",
	"𪴴",
	"𪶤",
	"𪷇",
	"𪹏",
	"𪹛",
	"𪻄",
	"𪻫",
	"𪼯",
	"𪾿",
	"𫃕",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫇣",
	"𫌉",
	"𫌑",
	"𫍬",
	"𫍿",
	"𫏟",
	"𫏤",
	"𫏮",
	"𫑩",
	"𫒼",
	"𫓔",
	"𫔈",
	"𫘑",
	"𫝥",
	"𫞁",
	"𫦑",
	"𫰻",
	"𫱛",
	"𫴌",
	"𫶟",
	"𫸆",
	"𫺵",
	"𫻌",
	"𬂚",
	"𬂚",
	"𬂚",
	"𬋼",
	"𬒙",
	"𬗮",
	"𬘅",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬞧",
	"𬠺",
	"𬣐",
	"𬧏",
	"𬩇",
	"𬮎",
	"𬲙",
	"𬵱",
	"𬶪",
	"𬶴",
	"𭉋",
	"𭏦",
	"𭒏",
	"𭞨",
	"𭡐",
	"𭢕",
	"𭢞",
	"𭥉",
	"𭧱",
	"𭭥",
	"𭲵",
	"𭳫",
	"𭵠",
	"𭹴",
	"𭻳",
	"𭼞",
	"𭿔",
	"𮂕",
	"𮊮",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮊶",
	"𮌭",
	"𮌮",
	"𮎔",
	"𮠻",
	"𮭸",
	"𰂰",
	"𰆫",
	"𰈬",
	"𰊋",
	"𰌗",
	"𰍔",
	"𰎵",
	"𰎶",
	"𰒟",
	"𰘒",
	"𰚱",
	"𰝨",
	"𰤝",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰬳",
	"𰬿",
	"𰭛",
	"𰱹",
	"𰳙",
	"𰴄",
	"𰵆",
	"𱃮",
	"𱆓",
	"𱆜",
	"𱆺",
	"𱈽",
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"灍",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡅷",
	"𡡕",
	"𢅅",
	"𢑌",
	"𢑌",
	"𢴺",
	"𤄾",
	"𤄾",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𥗮",
	"𦠑",
	"𦣍",
	"𦣍",
	"𦪘",
	"𦿶",
	"𧁒",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨇮",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𫞝",
	"𬘒",
	"𭋮",
	"𭏪",
	"𭏺",
	"𭬸",
	"𭳏",
	"𮑲",
	"𮑶",
	"𮦴",
	"𰯖",
	"𱊧"
],
	"业": [
	"並",
	"丵",
	"壶",
	"彂",
	"显",
	"業",
	"繊",
	"菐",
	"虚",
	"邺",
	"𡓙",
	"𢈀",
	"𢨼",
	"𢸻",
	"𢹠",
	"𣀅",
	"𣝢",
	"𣞞",
	"𣞧",
	"𤍬",
	"𤮆",
	"𥗢",
	"𥲤",
	"𥽲",
	"𦢂",
	"𧐦",
	"𧸅",
	"𧸕",
	"𨖐",
	"𨰛",
	"𩆬",
	"𩡟",
	"𩻅",
	"𪒸",
	"𪦾",
	"𪨂",
	"𪩾",
	"𫁺",
	"𫒣",
	"𫞔",
	"𫞜",
	"𫥺",
	"𫩤",
	"𫯌",
	"𬁝",
	"𬅆",
	"𬋾",
	"𬒆",
	"𬬼",
	"𬰺",
	"𭄈",
	"𭔾",
	"𭛁",
	"𭜝",
	"𭠙",
	"𭳖",
	"𮌌",
	"𮨽",
	"𰎑",
	"𰚊",
	"𰴔",
	"僕",
	"凿",
	"叢",
	"嘘",
	"噗",
	"墟",
	"墣",
	"嶪",
	"嶫",
	"幞",
	"憈",
	"戯",
	"掽",
	"撲",
	"擈",
	"普",
	"曗",
	"椪",
	"樸",
	"檏",
	"歔",
	"湴",
	"湿",
	"潂",
	"澲",
	"獛",
	"璞",
	"瞨",
	"碰",
	"礏",
	"穙",
	"襆",
	"覷",
	"觑",
	"諩",
	"譃",
	"贌",
	"踫",
	"蹼",
	"轐",
	"鄴",
	"醭",
	"鏷",
	"镤",
	"顕",
	"驉",
	"驜",
	"魖",
	"鱋",
	"鸈",
	"㒒",
	"㗼",
	"㠊",
	"㡤",
	"㱉",
	"㲫",
	"㸁",
	"㸣",
	"㹒",
	"䌜",
	"䑑",
	"䗒",
	"䗱",
	"䧤",
	"䧨",
	"䪁",
	"䰃",
	"䴆",
	"𠁔",
	"𠁜",
	"𠁝",
	"𠁟",
	"𠄅",
	"𠊧",
	"𠔯",
	"𠟪",
	"𠵔",
	"𡌶",
	"𡑿",
	"𡖼",
	"𡡐",
	"𡭊",
	"𡴢",
	"𢄁",
	"𢖃",
	"𢛰",
	"𢢜",
	"𢹸",
	"𣊪",
	"𣤞",
	"𣩫",
	"𣪲",
	"𣪻",
	"𣫞",
	"𣮧",
	"𣾴",
	"𤀾",
	"𤃊",
	"𤗵",
	"𤣋",
	"𤩶",
	"𤯭",
	"𤺞",
	"𤽽",
	"𤾣",
	"𤾧",
	"𥋖",
	"𥋙",
	"𥐁",
	"𥣈",
	"𥴼",
	"𥼜",
	"𥽦",
	"𦄾",
	"𦆫",
	"𦝤",
	"𦡧",
	"𦦹",
	"𦪡",
	"𦫄",
	"𧀸",
	"𧇊",
	"𧎲",
	"𧡟",
	"𧬬",
	"𧴌",
	"𧸢",
	"𨂝",
	"𨂞",
	"𨏨",
	"𨗩",
	"𨝹",
	"𨞊",
	"𨟘",
	"𨭥",
	"𩑀",
	"𩑃",
	"𩕟",
	"𩤀",
	"𩪛",
	"𩪤",
	"𩯏",
	"𩴥",
	"𩹁",
	"𩼋",
	"𪆛",
	"𪋡",
	"𪋫",
	"𪒢",
	"𪒲",
	"𪖈",
	"𪖊",
	"𪠖",
	"𪢭",
	"𪴨",
	"𪴨",
	"𪴯",
	"𪹣",
	"𪻁",
	"𫐗",
	"𫠃",
	"𫡀",
	"𫡁",
	"𫡂",
	"𫤵",
	"𫦖",
	"𫨱",
	"𫨱",
	"𫰃",
	"𫼆",
	"𬊭",
	"𬞲",
	"𬶬",
	"𭀤",
	"𭄀",
	"𭗘",
	"𭛚",
	"𭞴",
	"𭧗",
	"𭨏",
	"𭳪",
	"𭶅",
	"𭸚",
	"𮈝",
	"𮕄",
	"𮖷",
	"𮜙",
	"𮡅",
	"𮨿",
	"𰏭",
	"𰴍",
	"𱅧",
	"欉",
	"氆",
	"潽",
	"濮",
	"灇",
	"爜",
	"糳",
	"纀",
	"襥",
	"譜",
	"谱",
	"鐠",
	"鑿",
	"镨",
	"㙸",
	"㠮",
	"㩬",
	"㯷",
	"䕺",
	"䲕",
	"𠒻",
	"𠽾",
	"𠾾",
	"𡂈",
	"𡃒",
	"𡃰",
	"𡃾",
	"𡅇",
	"𡐭",
	"𡚈",
	"𡡝",
	"𡾠",
	"𢢏",
	"𢣧",
	"𢷏",
	"𣌞",
	"𣚴",
	"𣯽",
	"𤒊",
	"𤩓",
	"𤪟",
	"𤾷",
	"𥐄",
	"𥐅",
	"𥣜",
	"𥲵",
	"𥵜",
	"𦇱",
	"𦡮",
	"𦢟",
	"𦿍",
	"𧆁",
	"𧑹",
	"𧭎",
	"𧾃",
	"𨆯",
	"𨬭",
	"𨮓",
	"𨯳",
	"𨽂",
	"𩍩",
	"𪓁",
	"𪨟",
	"𪾿",
	"𫌑",
	"𫌘",
	"𫶟",
	"𫸆",
	"𬶴",
	"𭢞",
	"𭧱",
	"𮙅",
	"𰂰",
	"𰝤",
	"𰬿"
],
	"𠆢": [
	"个",
	"亼",
	"亽",
	"仐",
	"仑",
	"仓",
	"仚",
	"仝",
	"仺",
	"企",
	"会",
	"佘",
	"全",
	"尒",
	"幹",
	"摉",
	"摿",
	"斡",
	"榦",
	"氼",
	"氽",
	"珡",
	"禽",
	"翰",
	"舎",
	"茶",
	"螒",
	"隂",
	"餩",
	"㐱",
	"㒪",
	"㓿",
	"㠳",
	"㮆",
	"㲦",
	"㴝",
	"䄹",
	"䕥",
	"䞊",
	"䮧",
	"䯎",
	"䲝",
	"𠆂",
	"𠆂",
	"𠆝",
	"𠆤",
	"𠆪",
	"𠆭",
	"𠆳",
	"𠆹",
	"𠇄",
	"𠇋",
	"𠇍",
	"𠇎",
	"𠇚",
	"𠇜",
	"𠇨",
	"𠇨",
	"𠇫",
	"𠇬",
	"𠇮",
	"𠇯",
	"𠇰",
	"𠈑",
	"𠈒",
	"𠈘",
	"𠈛",
	"𠈮",
	"𠈾",
	"𠉚",
	"𠊆",
	"𠊋",
	"𠊌",
	"𠊍",
	"𠊺",
	"𠋅",
	"𠋓",
	"𠋔",
	"𠌂",
	"𠌉",
	"𠌌",
	"𠌑",
	"𠍳",
	"𠍳",
	"𠎃",
	"𠎶",
	"𠐂",
	"𠑂",
	"𠑮",
	"𠑳",
	"𠒡",
	"𠔎",
	"𠔲",
	"𠘄",
	"𠙠",
	"𠜋",
	"𠞘",
	"𠠓",
	"𠤒",
	"𠦵",
	"𠧑",
	"𠫥",
	"𠫯",
	"𠬓",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠲇",
	"𠴠",
	"𠺞",
	"𡁐",
	"𡁐",
	"𡂊",
	"𡇡",
	"𡌜",
	"𡏕",
	"𡑶",
	"𡓓",
	"𡖗",
	"𡛐",
	"𡣿",
	"𡥏",
	"𡥐",
	"𡨙",
	"𡫗",
	"𡫜",
	"𡬴",
	"𡴏",
	"𡴑",
	"𡴖",
	"𡴜",
	"𡴧",
	"𡷁",
	"𡷉",
	"𡹒",
	"𡺊",
	"𡻆",
	"𢀇",
	"𢁃",
	"𢁰",
	"𢄕",
	"𢊎",
	"𢊞",
	"𢋫",
	"𢌯",
	"𢍦",
	"𢍦",
	"𢎦",
	"𢏀",
	"𢏏",
	"𢒃",
	"𢢮",
	"𢦳",
	"𢧢",
	"𢪅",
	"𢫐",
	"𢭧",
	"𢮡",
	"𢮦",
	"𢵂",
	"𢺊",
	"𣁁",
	"𣇸",
	"𣉙",
	"𣋦",
	"𣋦",
	"𣗜",
	"𣜈",
	"𣡰",
	"𣣽",
	"𣤗",
	"𣳁",
	"𣷖",
	"𣷦",
	"𣻊",
	"𣿀",
	"𤂃",
	"𤃬",
	"𤆅",
	"𤆢",
	"𤐮",
	"𤫆",
	"𤫹",
	"𤰒",
	"𤱝",
	"𤱭",
	"𤲛",
	"𤲞",
	"𤳋",
	"𤵞",
	"𤶊",
	"𤸌",
	"𤺠",
	"𥂝",
	"𥃦",
	"𥇥",
	"𥊊",
	"𥍅",
	"𥐤",
	"𥔚",
	"𥙄",
	"𥜫",
	"𥜺",
	"𥜼",
	"𥝺",
	"𥠌",
	"𥣃",
	"𥣠",
	"𥮈",
	"𥰖",
	"𥱟",
	"𥵋",
	"𥵌",
	"𥶗",
	"𥷄",
	"𥷯",
	"𥺋",
	"𥿐",
	"𦆤",
	"𦇲",
	"𦌽",
	"𦌽",
	"𦍐",
	"𦑔",
	"𦔴",
	"𦚙",
	"𦝴",
	"𦥴",
	"𦦓",
	"𦬉",
	"𦭆",
	"𦮫",
	"𦮭",
	"𦱺",
	"𦷎",
	"𦸥",
	"𦹨",
	"𦺌",
	"𦾅",
	"𦾠",
	"𦿾",
	"𧄂",
	"𧄢",
	"𧇵",
	"𧌢",
	"𧌺",
	"𧎃",
	"𧐂",
	"𧓀",
	"𧛄",
	"𧛛",
	"𧭔",
	"𧮫",
	"𧮫",
	"𧷀",
	"𧹄",
	"𧹉",
	"𨋼",
	"𨌕",
	"𨌝",
	"𨌺",
	"𨍓",
	"𨏤",
	"𨔱",
	"𨕦",
	"𨗌",
	"𨚐",
	"𨤾",
	"𨥀",
	"𨥄",
	"𨥞",
	"𨦓",
	"𨨿",
	"𨫂",
	"𨯖",
	"𨯡",
	"𨲼",
	"𨶟",
	"𨷬",
	"𨹈",
	"𨹉",
	"𨹩",
	"𨺴",
	"𨽰",
	"𨽰",
	"𨽰",
	"𨽱",
	"𨽱",
	"𩁲",
	"𩂙",
	"𩃪",
	"𩅙",
	"𩇿",
	"𩋱",
	"𩍲",
	"𩐰",
	"𩕵",
	"𩙶",
	"𩚃",
	"𩚝",
	"𩛅",
	"𩜯",
	"𩝃",
	"𩝯",
	"𩞳",
	"𩥵",
	"𩧗",
	"𩨧",
	"𩮃",
	"𩯵",
	"𩸈",
	"𩹼",
	"𪂸",
	"𪈍",
	"𪈕",
	"𪉢",
	"𪗖",
	"𪗣",
	"𪻖",
	"𫇲",
	"𫒑",
	"𫝹",
	"𫟈",
	"𫟓",
	"𫢉",
	"𫢚",
	"𫢿",
	"𫣍",
	"𫧗",
	"𫬯",
	"𫺧",
	"𫻰",
	"𬑌",
	"𬓭",
	"𬕈",
	"𬚔",
	"𬚵",
	"𬜀",
	"𬜩",
	"𬝑",
	"𬝓",
	"𬡀",
	"𰁿",
	"𰂑",
	"𰂵",
	"𰗐",
	"𰴿",
	"𰴿",
	"𰴿",
	"𱃽",
	"𱅠",
	"今",
	"令",
	"伦",
	"伧",
	"伱",
	"佡",
	"佺",
	"侩",
	"创",
	"刽",
	"參",
	"叄",
	"叅",
	"呛",
	"哙",
	"嗏",
	"噙",
	"囵",
	"姾",
	"峑",
	"峜",
	"怆",
	"恮",
	"戗",
	"抡",
	"抢",
	"抮",
	"拴",
	"搽",
	"擀",
	"擒",
	"昣",
	"曑",
	"枪",
	"栓",
	"桧",
	"檊",
	"檎",
	"殄",
	"沦",
	"沧",
	"沴",
	"洤",
	"浍",
	"澣",
	"濣",
	"瀚",
	"炝",
	"烇",
	"烩",
	"牷",
	"狯",
	"玱",
	"珍",
	"畛",
	"畲",
	"疮",
	"疹",
	"痊",
	"瘪",
	"眕",
	"砼",
	"硂",
	"筌",
	"簳",
	"紾",
	"絟",
	"絵",
	"纶",
	"绘",
	"罖",
	"翏",
	"聄",
	"胗",
	"脍",
	"舗",
	"舱",
	"芲",
	"苍",
	"苶",
	"荃",
	"荟",
	"蠄",
	"袗",
	"診",
	"詮",
	"论",
	"诊",
	"诠",
	"賒",
	"赊",
	"趁",
	"跄",
	"跈",
	"跧",
	"軫",
	"輇",
	"轮",
	"轸",
	"辁",
	"郐",
	"酫",
	"鉁",
	"鉩",
	"銓",
	"铨",
	"隳",
	"食",
	"飻",
	"駗",
	"駩",
	"鲙",
	"鸧",
	"龫",
	"捨",
	"瀹",
	"㓆",
	"㓌",
	"㓒",
	"㕘",
	"㖉",
	"㚷",
	"㛋",
	"㻅",
	"㻇",
	"䀬",
	"䂦",
	"䇣",
	"䕃",
	"䝩",
	"䧙",
	"䪾",
	"𠀾",
	"𠁭",
	"𠁭",
	"𠁭",
	"𠃩",
	"𠆂",
	"𠆂",
	"𠈔",
	"𠊉",
	"𠌺",
	"𠌺",
	"𠍳",
	"𠍳",
	"𠐰",
	"𠐰",
	"𠐰",
	"𠓴",
	"𠓹",
	"𠓻",
	"𠓾",
	"𠗎",
	"𠘅",
	"𠛮",
	"𠝀",
	"𠞙",
	"𠞨",
	"𠢜",
	"𠢯",
	"𠤹",
	"𠥞",
	"𠨤",
	"𠬅",
	"𠮶",
	"𠰒",
	"𠱉",
	"𠱴",
	"𠲈",
	"𠲒",
	"𠳥",
	"𠻝",
	"𠿨",
	"𡁐",
	"𡁐",
	"𡊒",
	"𡋄",
	"𡋗",
	"𡗟",
	"𡛧",
	"𡝡",
	"𡣊",
	"𡪹",
	"𡳃",
	"𡷶",
	"𢀰",
	"𢂘",
	"𢆀",
	"𢌝",
	"𢒢",
	"𢘐",
	"𢙓",
	"𢟺",
	"𢡣",
	"𢢃",
	"𢢬",
	"𢬖",
	"𢲺",
	"𢹜",
	"𣁒",
	"𣁦",
	"𣄀",
	"𣍗",
	"𣐐",
	"𣑰",
	"𣗪",
	"𣚉",
	"𣛉",
	"𣤬",
	"𣤬",
	"𣧠",
	"𣭕",
	"𣳅",
	"𣶠",
	"𣶾",
	"𣷒",
	"𣽓",
	"𤀍",
	"𤇪",
	"𤒙",
	"𤔹",
	"𤔹",
	"𤙁",
	"𤝝",
	"𤡅",
	"𤢌",
	"𤤽",
	"𤨓",
	"𤨤",
	"𤫍",
	"𤯊",
	"𤳑",
	"𤵲",
	"𤹭",
	"𤹮",
	"𥁧",
	"𥋼",
	"𥑒",
	"𥒨",
	"𥘼",
	"𥙏",
	"𥟖",
	"𥟦",
	"𥠖",
	"𥡁",
	"𥧣",
	"𥨡",
	"𥭉",
	"𥳸",
	"𥳹",
	"𥶟",
	"𥼝",
	"𥾓",
	"𦁇",
	"𦓅",
	"𦓰",
	"𦔟",
	"𦕫",
	"𦠧",
	"𦡬",
	"𦣿",
	"𦥋",
	"𦦮",
	"𦭏",
	"𦭠",
	"𦭫",
	"𦮕",
	"𦮳",
	"𦯬",
	"𦱨",
	"𦴶",
	"𦷅",
	"𦷨",
	"𦼂",
	"𦼂",
	"𦼮",
	"𦾮",
	"𦿻",
	"𧀉",
	"𧈛",
	"𧊲",
	"𧐬",
	"𧠝",
	"𧥂",
	"𧦜",
	"𧬶",
	"𧭪",
	"𧭪",
	"𧱤",
	"𧱤",
	"𧲒",
	"𧲒",
	"𧴐",
	"𧻤",
	"𨀀",
	"𨀣",
	"𨃓",
	"𨆓",
	"𨇎",
	"𨋏",
	"𨒛",
	"𨕲",
	"𨛈",
	"𨨼",
	"𨩳",
	"𨪩",
	"𨭻",
	"𨯪",
	"𨱅",
	"𨱯",
	"𨹑",
	"𨻔",
	"𨼲",
	"𨽎",
	"𨽴",
	"𨽴",
	"𨽴",
	"𨽴",
	"𩆈",
	"𩒀",
	"𩒈",
	"𩒉",
	"𩘸",
	"𩠟",
	"𩠠",
	"𩢜",
	"𩧴",
	"𩩈",
	"𩬖",
	"𩬯",
	"𩰐",
	"𩴊",
	"𩷆",
	"𩷲",
	"𩼛",
	"𪂘",
	"𪄦",
	"𪆍",
	"𪆍",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪐲",
	"𪐳",
	"𪑅",
	"𪒭",
	"𪝓",
	"𪞇",
	"𪞡",
	"𪠩",
	"𪠵",
	"𪤦",
	"𪧉",
	"𪨧",
	"𪫈",
	"𪬪",
	"𪬬",
	"𪭯",
	"𪰡",
	"𪱡",
	"𪶅",
	"𪷫",
	"𪺷",
	"𪻴",
	"𪼈",
	"𪼔",
	"𫁇",
	"𫅷",
	"𫆂",
	"𫇳",
	"𫉕",
	"𫊹",
	"𫋻",
	"𫖬",
	"𫗐",
	"𫗽",
	"𫘽",
	"𫝆",
	"𫝇",
	"𫝉",
	"𫞷",
	"𫠡",
	"𫠴",
	"𫡦",
	"𫢊",
	"𫢕",
	"𫢗",
	"𫣝",
	"𫣿",
	"𫤆",
	"𫤍",
	"𫤪",
	"𫤪",
	"𫧃",
	"𫨼",
	"𫨼",
	"𫭢",
	"𫰢",
	"𫳤",
	"𫼸",
	"𫿄",
	"𫿸",
	"𬁸",
	"𬆍",
	"𬈄",
	"𬈝",
	"𬍟",
	"𬍮",
	"𬑆",
	"𬒊",
	"𬓪",
	"𬘝",
	"𬘥",
	"𬝧",
	"𬞠",
	"𬣎",
	"𬥳",
	"𬦧",
	"𬪏",
	"𬬭",
	"𬬰",
	"𬭇",
	"𬷏",
	"𬻹",
	"𬽚",
	"𬽝",
	"𬽨",
	"𬽾",
	"𬽿",
	"𬾊",
	"𬾍",
	"𬾮",
	"𭄔",
	"𭇔",
	"𭇧",
	"𭉋",
	"𭊏",
	"𭊵",
	"𭍜",
	"𭕋",
	"𭖜",
	"𭗠",
	"𭚫",
	"𭞢",
	"𭟀",
	"𭠛",
	"𭡖",
	"𭦍",
	"𭦜",
	"𭨢",
	"𭨦",
	"𭩧",
	"𭩫",
	"𭩭",
	"𭪻",
	"𭬕",
	"𭲪",
	"𭹀",
	"𭺈",
	"𭺊",
	"𭼂",
	"𭼭",
	"𮃮",
	"𮃰",
	"𮅌",
	"𮇏",
	"𮇸",
	"𮇿",
	"𮊃",
	"𮊿",
	"𮌓",
	"𮎥",
	"𮓄",
	"𮘅",
	"𮘸",
	"𮙾",
	"𮚶",
	"𮝑",
	"𮠞",
	"𮡰",
	"𮥠",
	"𮦓",
	"𮧭",
	"𮮐",
	"𮮑",
	"𮮓",
	"𰂙",
	"𰂚",
	"𰂝",
	"𰃷",
	"𰆰",
	"𰇠",
	"𰌃",
	"𰎈",
	"𰎛",
	"𰏶",
	"𰑄",
	"𰑯",
	"𰕭",
	"𰖗",
	"𰗖",
	"𰙾",
	"𰝴",
	"𰟗",
	"𰢆",
	"𰢇",
	"𰢌",
	"𰥸",
	"𰧻",
	"𰰨",
	"𰲰",
	"𰷄",
	"𰸍",
	"𰺭",
	"𰽪",
	"𱀏",
	"𱁀",
	"𱁂",
	"𱁌",
	"𱂓",
	"𱃍",
	"𱃎",
	"𱅇",
	"𱇗",
	"𱈹",
	"𱊶",
	"𱋵",
	"𱍊",
	"仱",
	"伶",
	"侌",
	"傪",
	"僇",
	"冷",
	"刢",
	"剹",
	"剼",
	"勠",
	"吟",
	"含",
	"呤",
	"命",
	"喰",
	"嘇",
	"嘐",
	"囹",
	"坅",
	"坽",
	"墋",
	"妗",
	"姈",
	"嫪",
	"寥",
	"岑",
	"岒",
	"岭",
	"岺",
	"嵺",
	"嵾",
	"幓",
	"庈",
	"廖",
	"彾",
	"忴",
	"念",
	"怜",
	"慘",
	"憀",
	"戮",
	"扲",
	"拎",
	"摎",
	"摻",
	"撡",
	"旍",
	"昑",
	"昤",
	"朎",
	"枔",
	"柃",
	"棽",
	"槮",
	"樛",
	"欦",
	"毿",
	"汵",
	"泠",
	"湌",
	"滲",
	"漻",
	"炩",
	"熮",
	"犙",
	"狑",
	"玪",
	"玲",
	"琴",
	"璆",
	"瓴",
	"疁",
	"瘮",
	"瘳",
	"皊",
	"矜",
	"矝",
	"砛",
	"砱",
	"磟",
	"磣",
	"秢",
	"穇",
	"穋",
	"竛",
	"笒",
	"笭",
	"篒",
	"篸",
	"糝",
	"紟",
	"紷",
	"縿",
	"繆",
	"缪",
	"羚",
	"翎",
	"耹",
	"聆",
	"肣",
	"膠",
	"舲",
	"芩",
	"苓",
	"蓼",
	"蔘",
	"蚙",
	"蛉",
	"蟉",
	"衑",
	"衾",
	"衿",
	"袊",
	"襂",
	"訡",
	"詅",
	"謬",
	"謲",
	"谬",
	"豂",
	"貪",
	"賿",
	"贂",
	"贪",
	"赺",
	"趻",
	"跉",
	"蹘",
	"軡",
	"軨",
	"轇",
	"遪",
	"邻",
	"鄝",
	"酓",
	"醛",
	"醦",
	"醪",
	"鈐",
	"鈴",
	"鏐",
	"鏒",
	"钤",
	"铃",
	"镠",
	"閝",
	"阾",
	"雂",
	"雡",
	"零",
	"霒",
	"霠",
	"靲",
	"領",
	"顟",
	"领",
	"飂",
	"飡",
	"飧",
	"飨",
	"飱",
	"飸",
	"飺",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"駖",
	"驂",
	"髎",
	"鬖",
	"魿",
	"鰺",
	"鳹",
	"鴒",
	"鷚",
	"鸰",
	"鹨",
	"鹶",
	"鹷",
	"黅",
	"黔",
	"黲",
	"齡",
	"齢",
	"龄",
	"㓄",
	"㕂",
	"㜗",
	"㠁",
	"㡵",
	"㪁",
	"㬔",
	"㱓",
	"㲆",
	"㲐",
	"㵕",
	"㸳",
	"㺑",
	"㺒",
	"㽩",
	"㾉",
	"䉵",
	"䍅",
	"䎆",
	"䑤",
	"䓹",
	"䚧",
	"䟃",
	"䠲",
	"䢧",
	"䩂",
	"䪩",
	"䫩",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"䯍",
	"䰘",
	"䰼",
	"䳥",
	"䵏",
	"䶃",
	"䶖",
	"𠄖",
	"𠉞",
	"𠋡",
	"𠍐",
	"𠎜",
	"𠏧",
	"𠓂",
	"𠓾",
	"𠓾",
	"𠔭",
	"𠖝",
	"𠗰",
	"𠗽",
	"𠗿",
	"𠩸",
	"𠫄",
	"𠬙",
	"𠵙",
	"𠸖",
	"𠾥",
	"𡀒",
	"𡑁",
	"𡑐",
	"𡠢",
	"𡣏",
	"𡦈",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡴒",
	"𡻪",
	"𡼶",
	"𡽐",
	"𢁮",
	"𢂂",
	"𢄪",
	"𢐫",
	"𢒥",
	"𢕕",
	"𢘈",
	"𢠊",
	"𢡖",
	"𢦟",
	"𢩐",
	"𢰀",
	"𢻶",
	"𢿈",
	"𣃠",
	"𣈮",
	"𣕯",
	"𣗎",
	"𣙄",
	"𣚈",
	"𣛩",
	"𣜓",
	"𣟇",
	"𣠼",
	"𣢝",
	"𣢲",
	"𣩍",
	"𣪶",
	"𣬹",
	"𣭔",
	"𣯶",
	"𣯺",
	"𣲎",
	"𣸮",
	"𣹗",
	"𣼢",
	"𤅒",
	"𤅫",
	"𤍜",
	"𤏟",
	"𤕵",
	"𤗲",
	"𤘡",
	"𤘨",
	"𤛤",
	"𤜰",
	"𤡙",
	"𤧂",
	"𤨋",
	"𤨵",
	"𤩨",
	"𤩷",
	"𤫲",
	"𤬯",
	"𤬰",
	"𤬻",
	"𤳒",
	"𤴽",
	"𤸤",
	"𤺋",
	"𤺑",
	"𤺟",
	"𤺼",
	"𤼛",
	"𥁌",
	"𥂔",
	"𥃃",
	"𥄯",
	"𥅍",
	"𥉾",
	"𥊀",
	"𥕺",
	"𥘞",
	"𥢩",
	"𥥋",
	"𥧯",
	"𥨞",
	"𥲿",
	"𥳋",
	"𥴝",
	"𥶠",
	"𥷓",
	"𥹕",
	"𦅒",
	"𦊃",
	"𦊓",
	"𦌀",
	"𦌣",
	"𦑬",
	"𦗖",
	"𦠨",
	"𦤰",
	"𦧈",
	"𦧎",
	"𦪜",
	"𦴽",
	"𦷭",
	"𦼒",
	"𦼛",
	"𦾂",
	"𧃊",
	"𧅔",
	"𧆺",
	"𧍠",
	"𧍿",
	"𧏥",
	"𧑁",
	"𧑫",
	"𧗋",
	"𧘭",
	"𧚼",
	"𧢋",
	"𧫹",
	"𧭪",
	"𧭪",
	"𧮰",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧲒",
	"𧲒",
	"𧻋",
	"𧾋",
	"𨅶",
	"𨗇",
	"𨗘",
	"𨗜",
	"𨝐",
	"𨠎",
	"𨡸",
	"𨢁",
	"𨣔",
	"𨥷",
	"𨧌",
	"𨩭",
	"𨪔",
	"𨲱",
	"𨵼",
	"𨵼",
	"𨵼",
	"𨶪",
	"𨾠",
	"𩃬",
	"𩄈",
	"𩆖",
	"𩇙",
	"𩈖",
	"𩈼",
	"𩊂",
	"𩌭",
	"𩌰",
	"𩍑",
	"𩎖",
	"𩒣",
	"𩒥",
	"𩓒",
	"𩕞",
	"𩖇",
	"𩖵",
	"𩘷",
	"𩙳",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚹",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩞀",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩞼",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩡁",
	"𩩶",
	"𩫦",
	"𩬔",
	"𩮍",
	"𩯑",
	"𩲩",
	"𩴑",
	"𩻆",
	"𩻦",
	"𪅡",
	"𪅩",
	"𪐸",
	"𪕌",
	"𪖷",
	"𪚙",
	"𪝶",
	"𪞓",
	"𪞘",
	"𪟹",
	"𪡎",
	"𪤗",
	"𪦿",
	"𪯖",
	"𪱗",
	"𪱼",
	"𪲕",
	"𪲥",
	"𪷶",
	"𪽏",
	"𪾧",
	"𫄛",
	"𫅜",
	"𫅤",
	"𫐉",
	"𫐖",
	"𫐡",
	"𫑅",
	"𫑸",
	"𫔨",
	"𫖑",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫠂",
	"𫢩",
	"𫣃",
	"𫤚",
	"𫥻",
	"𫩧",
	"𫬜",
	"𫳚",
	"𫷸",
	"𬎙",
	"𬐪",
	"𬓢",
	"𬖜",
	"𬖳",
	"𬗪",
	"𬙽",
	"𬛓",
	"𬡌",
	"𬤲",
	"𬨷",
	"𬪢",
	"𬮞",
	"𬯘",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𬵩",
	"𬵾",
	"𬹴",
	"𬻴",
	"𬾂",
	"𬾡",
	"𬾺",
	"𭇾",
	"𭋁",
	"𭒙",
	"𭕴",
	"𭘈",
	"𭘘",
	"𭚾",
	"𭠉",
	"𭠔",
	"𭢢",
	"𭦝",
	"𭨛",
	"𭪥",
	"𭭭",
	"𭱲",
	"𭷊",
	"𭺇",
	"𮁣",
	"𮃲",
	"𮅢",
	"𮇯",
	"𮊀",
	"𮍶",
	"𮔣",
	"𮖛",
	"𮖮",
	"𮖿",
	"𮙒",
	"𮙿",
	"𮜒",
	"𮞊",
	"𮡄",
	"𮢝",
	"𮣎",
	"𮨨",
	"𮨵",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𮪙",
	"𰃬",
	"𰉍",
	"𰉜",
	"𰌤",
	"𰙰",
	"𰜤",
	"𰝂",
	"𰥂",
	"𰳋",
	"𰵚",
	"𰶾",
	"𰿕",
	"𱃤",
	"𱃥",
	"𱃦",
	"𱄸",
	"𱊸",
	"侺",
	"僋",
	"唅",
	"唥",
	"唸",
	"嗿",
	"噖",
	"埁",
	"埝",
	"娢",
	"嶺",
	"廫",
	"惗",
	"懩",
	"捻",
	"掵",
	"搇",
	"攁",
	"敜",
	"晗",
	"梒",
	"梣",
	"棯",
	"椧",
	"浛",
	"涔",
	"淰",
	"澪",
	"瀁",
	"焓",
	"焾",
	"燯",
	"爘",
	"琀",
	"琌",
	"癢",
	"盦",
	"硶",
	"礢",
	"稔",
	"筨",
	"腍",
	"艌",
	"荶",
	"莟",
	"菍",
	"蕵",
	"蕶",
	"薞",
	"蛿",
	"誝",
	"諗",
	"谂",
	"谽",
	"趝",
	"踗",
	"鋡",
	"錜",
	"陰",
	"霗",
	"韽",
	"頷",
	"颔",
	"馠",
	"騐",
	"鯰",
	"鱶",
	"鲶",
	"鿅",
	"㑫",
	"㓧",
	"㔦",
	"㖗",
	"㜝",
	"㟏",
	"㟔",
	"㤷",
	"㥐",
	"㥤",
	"㩕",
	"㬡",
	"㮗",
	"㯪",
	"㱃",
	"㵅",
	"㵳",
	"㶀",
	"㼨",
	"䀊",
	"䂼",
	"䄒",
	"䉁",
	"䉖",
	"䌢",
	"䎏",
	"䑆",
	"䔷",
	"䕘",
	"䙥",
	"䣻",
	"䤫",
	"䧔",
	"䨄",
	"䨧",
	"䫈",
	"䭃",
	"䭥",
	"䳺",
	"䴇",
	"䴫",
	"𠉐",
	"𠊈",
	"𠏡",
	"𠐋",
	"𠐒",
	"𠟨",
	"𠤾",
	"𠤿",
	"𠥴",
	"𠴒",
	"𠵴",
	"𠸐",
	"𠹞",
	"𠻠",
	"𡁄",
	"𡂺",
	"𡄄",
	"𡅐",
	"𡅖",
	"𡇳",
	"𡌢",
	"𡒶",
	"𡗍",
	"𡟀",
	"𡡱",
	"𡣔",
	"𡣤",
	"𡪁",
	"𡫱",
	"𡷧",
	"𡷴",
	"𡹓",
	"𡻡",
	"𡽟",
	"𡽦",
	"𡽹",
	"𢈸",
	"𢉄",
	"𢋞",
	"𢙿",
	"𢚏",
	"𢜅",
	"𢞘",
	"𢧆",
	"𢧒",
	"𢫲",
	"𢭞",
	"𢮻",
	"𢹨",
	"𢹪",
	"𣇂",
	"𣇝",
	"𣉏",
	"𣌞",
	"𣔁",
	"𣕵",
	"𣘞",
	"𣚶",
	"𣝡",
	"𣞼",
	"𣟹",
	"𣢬",
	"𣢺",
	"𣢽",
	"𣣈",
	"𣤉",
	"𣵂",
	"𣵴",
	"𣶗",
	"𣷏",
	"𣻒",
	"𣻦",
	"𣾔",
	"𤁸",
	"𤋶",
	"𤖜",
	"𤙣",
	"𤚋",
	"𤚥",
	"𤦬",
	"𤧍",
	"𤩍",
	"𤪊",
	"𤭙",
	"𤷜",
	"𤹑",
	"𤼔",
	"𤽿",
	"𤾨",
	"𥆡",
	"𥆱",
	"𥋞",
	"𥍵",
	"𥓂",
	"𥕼",
	"𥖟",
	"𥗀",
	"𥢴",
	"𥤇",
	"𥮘",
	"𥮡",
	"𥱷",
	"𥵝",
	"𥵬",
	"𥵮",
	"𥶑",
	"𥺴",
	"𥼸",
	"𦁌",
	"𦁤",
	"𦁸",
	"𦅫",
	"𦆲",
	"𦆺",
	"𦖎",
	"𦛜",
	"𦛽",
	"𦜥",
	"𦜲",
	"𦠴",
	"𦨽",
	"𦪩",
	"𦰄",
	"𦰐",
	"𦲖",
	"𦴿",
	"𦹳",
	"𦻂",
	"𦾷",
	"𧁑",
	"𧂅",
	"𧓲",
	"𧛋",
	"𧛎",
	"𧫧",
	"𧶗",
	"𧹣",
	"𨁊",
	"𨆖",
	"𨉟",
	"𨗺",
	"𨛣",
	"𨞖",
	"𨟆",
	"𨡎",
	"𨡣",
	"𨡳",
	"𨣖",
	"𨩖",
	"𨬩",
	"𨭭",
	"𨮛",
	"𩁎",
	"𩁥",
	"𩃛",
	"𩃨",
	"𩆼",
	"𩈣",
	"𩋏",
	"𩐧",
	"𩐭",
	"𩑉",
	"𩒯",
	"𩔝",
	"𩜒",
	"𩟃",
	"𩠈",
	"𩩊",
	"𩪥",
	"𩪴",
	"𩭮",
	"𩴽",
	"𩷒",
	"𩸍",
	"𩼶",
	"𩽐",
	"𪁏",
	"𪁟",
	"𪂤",
	"𪇯",
	"𪋚",
	"𪋪",
	"𪌿",
	"𪑡",
	"𪕛",
	"𪘒",
	"𪝎",
	"𪞠",
	"𪞤",
	"𪞧",
	"𪞮",
	"𪡆",
	"𪨺",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪰁",
	"𪲜",
	"𪳋",
	"𪵍",
	"𪺥",
	"𫊍",
	"𫓻",
	"𫕖",
	"𫚬",
	"𫜆",
	"𫢣",
	"𫤺",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫪜",
	"𫪬",
	"𫫞",
	"𫫿",
	"𫬏",
	"𫭉",
	"𫭶",
	"𫱁",
	"𫲋",
	"𫴚",
	"𫺇",
	"𫺐",
	"𫺡",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾂",
	"𫾵",
	"𫾽",
	"𫾿",
	"𬁉",
	"𬆝",
	"𬇁",
	"𬍦",
	"𬍱",
	"𬎋",
	"𬑛",
	"𬒠",
	"𬒻",
	"𬔣",
	"𬕬",
	"𬠑",
	"𬠖",
	"𬪓",
	"𬫦",
	"𬯖",
	"𬱣",
	"𬳦",
	"𬶒",
	"𬹌",
	"𬿑",
	"𭂤",
	"𭃮",
	"𭅛",
	"𭉀",
	"𭌘",
	"𭌿",
	"𭐿",
	"𭙞",
	"𭝌",
	"𭝕",
	"𭝯",
	"𭥉",
	"𭮕",
	"𭰰",
	"𭰷",
	"𭼒",
	"𮊶",
	"𮋔",
	"𮐽",
	"𮒌",
	"𮕣",
	"𮘿",
	"𮛜",
	"𮜹",
	"𮞤",
	"𮟀",
	"𮢊",
	"𮤧",
	"𮥞",
	"𮦜",
	"𮭦",
	"𰄇",
	"𰇲",
	"𰈼",
	"𰏀",
	"𰔣",
	"𰘬",
	"𰞣",
	"𰡘",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰶫",
	"𰸀",
	"𰸵",
	"𰾅",
	"𱁎",
	"𱃮",
	"𱊣",
	"𱊪",
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𡀝",
	"𣻧",
	"𣼩",
	"𣿇",
	"𧂃",
	"𨢯",
	"𪢑",
	"𫫚",
	"𮐶",
	"𰽀",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"丨": [
	"个",
	"候",
	"凣",
	"引",
	"旧",
	"羋",
	"頥",
	"噑",
	"㣠",
	"𠀎",
	"𠀎",
	"𠀣",
	"𠀺",
	"𠁥",
	"𠁬",
	"𠁵",
	"𠁵",
	"𠄱",
	"𠆪",
	"𠆰",
	"𠇬",
	"𠉀",
	"𠏇",
	"𠏒",
	"𠏒",
	"𠏒",
	"𠒊",
	"𠓪",
	"𠓪",
	"𠓪",
	"𠘀",
	"𠘹",
	"𠚆",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤶",
	"𠥡",
	"𠧻",
	"𠨉",
	"𠩍",
	"𠫱",
	"𠫸",
	"𠫸",
	"𠫸",
	"𠭳",
	"𠮝",
	"𠰀",
	"𠶁",
	"𠶁",
	"𠶵",
	"𠶵",
	"𠸱",
	"𡌾",
	"𡌾",
	"𡗔",
	"𡗘",
	"𡞲",
	"𡺛",
	"𡻁",
	"𡼙",
	"𢀈",
	"𢆯",
	"𢎵",
	"𢎺",
	"𢏶",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢒃",
	"𢔜",
	"𢔩",
	"𢕦",
	"𢖃",
	"𢖛",
	"𢖨",
	"𢙧",
	"𢩰",
	"𢪽",
	"𢴞",
	"𢹎",
	"𢹎",
	"𣀺",
	"𣁒",
	"𣂱",
	"𣃘",
	"𣉃",
	"𣊅",
	"𣊆",
	"𣌡",
	"𣌲",
	"𣑞",
	"𣟷",
	"𣥑",
	"𤇐",
	"𤇐",
	"𤊪",
	"𤊪",
	"𤍺",
	"𤎏",
	"𤑼",
	"𤔿",
	"𤔿",
	"𤛙",
	"𤯶",
	"𤯶",
	"𤳋",
	"𤶅",
	"𤻣",
	"𤼽",
	"𤽄",
	"𥄀",
	"𥅀",
	"𥜞",
	"𥜭",
	"𥫧",
	"𥸖",
	"𥻪",
	"𦆧",
	"𦉫",
	"𦉫",
	"𦖳",
	"𦗶",
	"𦣺",
	"𦥖",
	"𦥗",
	"𦥚",
	"𦦀",
	"𦫳",
	"𦱿",
	"𦲐",
	"𦴲",
	"𦻋",
	"𧏝",
	"𧥞",
	"𧵫",
	"𧷤",
	"𨗤",
	"𨩤",
	"𨬧",
	"𨮷",
	"𨽭",
	"𩌔",
	"𩎏",
	"𩑎",
	"𩝨",
	"𩝶",
	"𩫗",
	"𪙯",
	"𪚴",
	"𪜈",
	"𪟭",
	"𪭚",
	"𪭚",
	"𪲈",
	"𫀝",
	"𫂱",
	"𫎎",
	"𫎎",
	"𫐞",
	"𫑀",
	"𫑀",
	"𫔘",
	"𫔸",
	"𫔸",
	"𫞘",
	"𫠦",
	"𫡃",
	"𫡃",
	"𫡄",
	"𫡈",
	"𫡈",
	"𫡊",
	"𫡊",
	"𫤮",
	"𫤳",
	"𫥹",
	"𫥹",
	"𫩏",
	"𫰗",
	"𫰗",
	"𫶧",
	"𫹋",
	"𫹋",
	"𬗷",
	"𬻃",
	"𬻃",
	"𬻉",
	"𭁣",
	"𭄡",
	"𭄡",
	"𭅳",
	"𭆄",
	"𭆪",
	"𭌔",
	"𭓇",
	"𭖈",
	"𭖈",
	"𭖈",
	"𭖈",
	"𭘀",
	"𭘀",
	"𭚶",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛕",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛖",
	"𭛹",
	"𭤏",
	"𭮙",
	"𭳩",
	"𭳩",
	"𭶜",
	"𭽒",
	"𮁶",
	"𮋀",
	"𮑿",
	"𮞘",
	"𮧎",
	"𮧰",
	"𮨈",
	"𮮺",
	"𰀁",
	"𰀊",
	"𰀋",
	"𰀠",
	"𰀡",
	"𰀡",
	"𰀢",
	"𰀢",
	"𰁖",
	"𰂈",
	"𰅰",
	"𰆄",
	"𰆊",
	"𰔻",
	"𰕠",
	"𰿥",
	"𱇱",
	"丮",
	"临",
	"临",
	"临",
	"举",
	"侃",
	"児",
	"兯",
	"冓",
	"冓",
	"击",
	"卫",
	"厁",
	"吲",
	"嚢",
	"嚢",
	"坚",
	"坚",
	"壭",
	"奉",
	"宺",
	"巟",
	"弿",
	"弿",
	"渊",
	"爷",
	"疖",
	"监",
	"监",
	"矧",
	"竖",
	"竖",
	"粌",
	"紖",
	"紧",
	"紧",
	"纼",
	"羋",
	"舉",
	"节",
	"芈",
	"莵",
	"蚓",
	"览",
	"览",
	"訠",
	"贤",
	"贤",
	"鈏",
	"鉴",
	"鉴",
	"靷",
	"免",
	"周",
	"志",
	"流",
	"裗",
	"免",
	"㐬",
	"㐮",
	"㐮",
	"㗷",
	"㗷",
	"㠩",
	"㢿",
	"㪯",
	"㽼",
	"䀕",
	"䇙",
	"䏖",
	"䑕",
	"䒡",
	"䗙",
	"䗙",
	"䞿",
	"䞿",
	"𠀓",
	"𠀥",
	"𠁭",
	"𠁭",
	"𠁭",
	"𠁰",
	"𠂡",
	"𠂳",
	"𠂵",
	"𠅛",
	"𠆂",
	"𠆂",
	"𠆺",
	"𠇁",
	"𠇪",
	"𠇫",
	"𠌺",
	"𠌺",
	"𠍳",
	"𠍳",
	"𠎃",
	"𠏘",
	"𠒒",
	"𠔎",
	"𠖚",
	"𠙹",
	"𠚋",
	"𠛽",
	"𠢎",
	"𠤖",
	"𠤶",
	"𠦚",
	"𠦴",
	"𠧺",
	"𠨭",
	"𠫚",
	"𠫝",
	"𠬤",
	"𠬯",
	"𠬼",
	"𠮘",
	"𠮶",
	"𠮺",
	"𠯮",
	"𠴟",
	"𠶁",
	"𠹟",
	"𠹟",
	"𠼧",
	"𡁐",
	"𡁐",
	"𡄜",
	"𡄜",
	"𡄿",
	"𡄿",
	"𡇗",
	"𡈘",
	"𡌷",
	"𡓙",
	"𡓙",
	"𡕖",
	"𡗟",
	"𡗵",
	"𡘨",
	"𡛅",
	"𡡄",
	"𡧬",
	"𡨄",
	"𡨄",
	"𡨓",
	"𡩇",
	"𡰭",
	"𡳵",
	"𡳶",
	"𡵄",
	"𢆐",
	"𢆽",
	"𢇆",
	"𢇊",
	"𢇋",
	"𢊋",
	"𢊋",
	"𢋦",
	"𢏄",
	"𢖾",
	"𢤒",
	"𢦕",
	"𢪉",
	"𢪙",
	"𢪙",
	"𢰡",
	"𢰻",
	"𢱂",
	"𢱎",
	"𢴫",
	"𣄯",
	"𣆎",
	"𣆨",
	"𣆨",
	"𣇃",
	"𣇑",
	"𣋯",
	"𣌻",
	"𣎦",
	"𣎦",
	"𣏆",
	"𣏖",
	"𣐤",
	"𣕀",
	"𣝴",
	"𣤬",
	"𣤬",
	"𣫚",
	"𣳏",
	"𣴅",
	"𣴑",
	"𣴱",
	"𣶚",
	"𣶿",
	"𣼦",
	"𣿱",
	"𤀬",
	"𤀬",
	"𤂦",
	"𤆖",
	"𤊪",
	"𤔹",
	"𤔹",
	"𤟁",
	"𤠛",
	"𤠣",
	"𤤓",
	"𤨈",
	"𤨈",
	"𤬕",
	"𤯶",
	"𤯶",
	"𤰆",
	"𤵯",
	"𤶪",
	"𤼳",
	"𤽇",
	"𥃶",
	"𥄙",
	"𥅀",
	"𥆆",
	"𥆰",
	"𥇤",
	"𥎇",
	"𥎇",
	"𥐥",
	"𥐲",
	"𥒩",
	"𥗨",
	"𥗨",
	"𥘀",
	"𥘀",
	"𥙏",
	"𥚪",
	"𥚪",
	"𥚪",
	"𥞙",
	"𥠸",
	"𥣿",
	"𥤄",
	"𥤄",
	"𥫪",
	"𥱌",
	"𥱏",
	"𥱏",
	"𥱞",
	"𥲙",
	"𥲙",
	"𥲷",
	"𥴍",
	"𥸫",
	"𥸱",
	"𥻪",
	"𥻪",
	"𥼐",
	"𥾓",
	"𥾖",
	"𥿪",
	"𦀃",
	"𦃥",
	"𦃪",
	"𦃪",
	"𦃫",
	"𦃺",
	"𦆊",
	"𦊉",
	"𦊉",
	"𦍋",
	"𦓐",
	"𦓐",
	"𦙢",
	"𦜧",
	"𦠼",
	"𦣙",
	"𦣙",
	"𦣿",
	"𦤑",
	"𦬒",
	"𦭅",
	"𦮃",
	"𦾔",
	"𧒋",
	"𧒋",
	"𧕁",
	"𧕁",
	"𧘼",
	"𧙬",
	"𧞘",
	"𧟮",
	"𧟲",
	"𧠰",
	"𧣿",
	"𧥬",
	"𧧢",
	"𧱤",
	"𧱤",
	"𧿯",
	"𨈧",
	"𨐌",
	"𨑝",
	"𨔬",
	"𨔱",
	"𨔸",
	"𨔸",
	"𨗶",
	"𨛞",
	"𨛻",
	"𨸸",
	"𨽴",
	"𨽴",
	"𨽴",
	"𨽴",
	"𩌖",
	"𩌶",
	"𩟜",
	"𩠟",
	"𩢆",
	"𩥒",
	"𩦪",
	"𩦪",
	"𩮊",
	"𩮓",
	"𩯓",
	"𩺟",
	"𪆍",
	"𪆍",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪜢",
	"𪡽",
	"𪡽",
	"𪥮",
	"𪬪",
	"𪭚",
	"𪭚",
	"𪱆",
	"𪱆",
	"𪵰",
	"𪹝",
	"𪹷",
	"𪹷",
	"𪿧",
	"𫁇",
	"𫂻",
	"𫃈",
	"𫇰",
	"𫑀",
	"𫑀",
	"𫔸",
	"𫔸",
	"𫕝",
	"𫙒",
	"𫝒",
	"𫞞",
	"𫞽",
	"𫞽",
	"𫟜",
	"𫟝",
	"𫠡",
	"𫢊",
	"𫢤",
	"𫢽",
	"𫥒",
	"𫥒",
	"𫥪",
	"𫨼",
	"𫨼",
	"𫩥",
	"𫰿",
	"𫸬",
	"𫸷",
	"𫽛",
	"𫽻",
	"𫽻",
	"𬂍",
	"𬂍",
	"𬃑",
	"𬃤",
	"𬇡",
	"𬈍",
	"𬑟",
	"𬜻",
	"𬠔",
	"𬫺",
	"𬬕",
	"𬬕",
	"𬮷",
	"𬮷",
	"𬻏",
	"𬻹",
	"𬼍",
	"𬽤",
	"𬽨",
	"𭁠",
	"𭂁",
	"𭃍",
	"𭅟",
	"𭅷",
	"𭅸",
	"𭅾",
	"𭅿",
	"𭋛",
	"𭋛",
	"𭌌",
	"𭌌",
	"𭏑",
	"𭏒",
	"𭐬",
	"𭑣",
	"𭓿",
	"𭕙",
	"𭗻",
	"𭚭",
	"𭤥",
	"𭨦",
	"𭩡",
	"𭩭",
	"𭪕",
	"𭬑",
	"𭬭",
	"𭮳",
	"𭯍",
	"𭲦",
	"𭴷",
	"𭿪",
	"𮃰",
	"𮉆",
	"𮌧",
	"𮎻",
	"𮏇",
	"𮏞",
	"𮏣",
	"𮏣",
	"𮑽",
	"𮑽",
	"𮕱",
	"𮕱",
	"𮖚",
	"𮖚",
	"𮖠",
	"𮖠",
	"𮗓",
	"𮗮",
	"𮘦",
	"𮙝",
	"𮙞",
	"𮚵",
	"𮝅",
	"𮡕",
	"𮣈",
	"𮧲",
	"𮨌",
	"𮩁",
	"𮭟",
	"𮭟",
	"𮭟",
	"𮭾",
	"𰀈",
	"𰁲",
	"𰅹",
	"𰆌",
	"𰆏",
	"𰆐",
	"𰆑",
	"𰆒",
	"𰆰",
	"𰉞",
	"𰎈",
	"𰗘",
	"𰗘",
	"𰗝",
	"𰙽",
	"𰤎",
	"𰨬",
	"𰭋",
	"𰯤",
	"𰲮",
	"𰲮",
	"𰶻",
	"𰸒",
	"𰹣",
	"𰹾",
	"𰹾",
	"𰽣",
	"𱊹",
	"俸",
	"傋",
	"傋",
	"哶",
	"唪",
	"埲",
	"塞",
	"塞",
	"壌",
	"壌",
	"媾",
	"媾",
	"嬢",
	"嬢",
	"寋",
	"寋",
	"寨",
	"寨",
	"尴",
	"尴",
	"峄",
	"巯",
	"巰",
	"怿",
	"悭",
	"悭",
	"择",
	"捧",
	"揽",
	"揽",
	"搆",
	"搆",
	"搴",
	"搴",
	"攑",
	"斠",
	"斠",
	"旈",
	"旒",
	"栉",
	"梳",
	"棒",
	"榄",
	"榄",
	"榉",
	"構",
	"構",
	"槛",
	"槛",
	"橀",
	"櫸",
	"毓",
	"泽",
	"流",
	"淎",
	"溄",
	"溝",
	"溝",
	"滥",
	"滥",
	"煹",
	"煹",
	"琉",
	"琫",
	"疏",
	"硫",
	"穣",
	"穣",
	"篝",
	"篝",
	"篮",
	"篮",
	"绎",
	"缆",
	"缆",
	"耩",
	"耩",
	"艈",
	"荒",
	"菶",
	"蓝",
	"蓝",
	"蜯",
	"蝆",
	"裗",
	"褠",
	"褠",
	"褰",
	"褰",
	"褴",
	"褴",
	"覯",
	"覯",
	"觏",
	"觏",
	"詤",
	"諐",
	"謇",
	"謇",
	"講",
	"講",
	"譲",
	"譲",
	"译",
	"谻",
	"購",
	"購",
	"賽",
	"賽",
	"赛",
	"赛",
	"蹇",
	"蹇",
	"遘",
	"遘",
	"酼",
	"醯",
	"醸",
	"醸",
	"释",
	"鋶",
	"铎",
	"铿",
	"铿",
	"锍",
	"陆",
	"鞲",
	"鞲",
	"韝",
	"韝",
	"顜",
	"顜",
	"騫",
	"騫",
	"驿",
	"骞",
	"骞",
	"鯍",
	"鲣",
	"鲣",
	"鶱",
	"鶱",
	"麍",
	"鼡",
	"兔",
	"哶",
	"彫",
	"挽",
	"㐦",
	"㑠",
	"㑠",
	"㗕",
	"㗕",
	"㝤",
	"㝤",
	"㡃",
	"㡆",
	"㡚",
	"㡚",
	"㤺",
	"㥶",
	"㥶",
	"㧧",
	"㨫",
	"㨫",
	"㭴",
	"㭴",
	"㲙",
	"㷯",
	"䀮",
	"䃓",
	"䃓",
	"䍀",
	"䍀",
	"䏾",
	"䐟",
	"䐟",
	"䖻",
	"䟽",
	"䩬",
	"䭰",
	"䳞",
	"𠞌",
	"𠞣",
	"𠞣",
	"𠠤",
	"𠠥",
	"𠡤",
	"𠢉",
	"𠢉",
	"𠨊",
	"𠨊",
	"𠯎",
	"𠰱",
	"𠴟",
	"𠵁",
	"𠾁",
	"𡈛",
	"𡋏",
	"𡎐",
	"𡏞",
	"𡏞",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡜋",
	"𡡘",
	"𡢁",
	"𡢂",
	"𡤒",
	"𡧽",
	"𡩱",
	"𡩱",
	"𡫪",
	"𡫪",
	"𡺶",
	"𡺶",
	"𡻉",
	"𡻉",
	"𡿳",
	"𢀜",
	"𢂙",
	"𢂠",
	"𢄏",
	"𢄏",
	"𢏭",
	"𢙷",
	"𢜗",
	"𢞝",
	"𢞝",
	"𢞡",
	"𢞡",
	"𢡶",
	"𢤫",
	"𢦚",
	"𢭤",
	"𢲱",
	"𢲱",
	"𢴷",
	"𢴸",
	"𢵎",
	"𢶊",
	"𢶊",
	"𣆖",
	"𣊀",
	"𣊮",
	"𣋕",
	"𣨞",
	"𣬔",
	"𣮚",
	"𣮚",
	"𣵿",
	"𣶿",
	"𣹳",
	"𣻤",
	"𤊡",
	"𤎞",
	"𤔆",
	"𤗔",
	"𤜾",
	"𤝢",
	"𤠰",
	"𤠰",
	"𤰁",
	"𥅅",
	"𥆨",
	"𥆩",
	"𥈽",
	"𥈽",
	"𥉇",
	"𥉇",
	"𥒽",
	"𥜆",
	"𥠫",
	"𥠾",
	"𥠾",
	"𥡾",
	"𥧒",
	"𥧒",
	"𥲒",
	"𥻰",
	"𥻰",
	"𥿼",
	"𦀠",
	"𦅬",
	"𦇙",
	"𦈷",
	"𦏞",
	"𦔑",
	"𦘣",
	"𦞫",
	"𦞫",
	"𦟀",
	"𦧁",
	"𦩷",
	"𦩷",
	"𦮧",
	"𦯋",
	"𦵷",
	"𦵷",
	"𦼨",
	"𧋳",
	"𧚷",
	"𧠬",
	"𧨆",
	"𧬓",
	"𧭪",
	"𧭪",
	"𧰖",
	"𧲒",
	"𧲒",
	"𧽝",
	"𧽝",
	"𨌙",
	"𨏛",
	"𨏛",
	"𨑽",
	"𨓞",
	"𨓲",
	"𨔐",
	"𨣓",
	"𨤚",
	"𨤚",
	"𨪋",
	"𨪋",
	"𨬝",
	"𨯾",
	"𨵼",
	"𨵼",
	"𨵼",
	"𨷯",
	"𨷶",
	"𨻓",
	"𨽩",
	"𨽩",
	"𩃳",
	"𩄢",
	"𩄢",
	"𩎅",
	"𩎅",
	"𩏽",
	"𩗴",
	"𩛥",
	"𩢯",
	"𩣇",
	"𩣈",
	"𩣐",
	"𩦻",
	"𩱡",
	"𩴌",
	"𩴌",
	"𩶡",
	"𩶶",
	"𩸮",
	"𪀞",
	"𪃺",
	"𪃺",
	"𪉪",
	"𪎣",
	"𪐃",
	"𪜆",
	"𪞝",
	"𪟎",
	"𪟎",
	"𪠻",
	"𪡘",
	"𪡻",
	"𪧔",
	"𪧔",
	"𪧦",
	"𪧦",
	"𪪴",
	"𪲋",
	"𪲹",
	"𪲹",
	"𪲹",
	"𪶷",
	"𪹀",
	"𪺱",
	"𪺱",
	"𪽃",
	"𪽆",
	"𪽙",
	"𫁱",
	"𫊈",
	"𫋷",
	"𫏦",
	"𫒩",
	"𫔃",
	"𫔃",
	"𫔤",
	"𫔳",
	"𫖕",
	"𫖕",
	"𫗉",
	"𫛅",
	"𫞨",
	"𫞨",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫢜",
	"𫢲",
	"𫢲",
	"𫣉",
	"𫣉",
	"𫤱",
	"𫧫",
	"𫪄",
	"𫪄",
	"𫬄",
	"𫬄",
	"𫭤",
	"𫭳",
	"𫮾",
	"𫯶",
	"𫱕",
	"𫱕",
	"𫳏",
	"𫳶",
	"𫶊",
	"𫶊",
	"𫷂",
	"𫷌",
	"𫷌",
	"𫷖",
	"𫺛",
	"𫽥",
	"𬂤",
	"𬂴",
	"𬈡",
	"𬈡",
	"𬊶",
	"𬊶",
	"𬎗",
	"𬐙",
	"𬐭",
	"𬒎",
	"𬒎",
	"𬒗",
	"𬒗",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬕏",
	"𬖘",
	"𬖮",
	"𬖮",
	"𬛣",
	"𬜾",
	"𬜾",
	"𬝋",
	"𬞰",
	"𬞺",
	"𬟗",
	"𬟛",
	"𬢠",
	"𬥆",
	"𬥾",
	"𬥾",
	"𬦫",
	"𬦾",
	"𬦾",
	"𬨀",
	"𬪅",
	"𬪯",
	"𬪯",
	"𬪹",
	"𬫹",
	"𬮌",
	"𬲳",
	"𬶎",
	"𬸡",
	"𬸡",
	"𬸣",
	"𬸣",
	"𬹧",
	"𬼍",
	"𭁪",
	"𭁯",
	"𭅏",
	"𭑜",
	"𭒐",
	"𭔝",
	"𭔝",
	"𭢯",
	"𭢯",
	"𭣧",
	"𭦓",
	"𭧽",
	"𭧽",
	"𭨶",
	"𭨶",
	"𭫲",
	"𭫲",
	"𭫿",
	"𭯉",
	"𭰈",
	"𭱛",
	"𭲭",
	"𭶂",
	"𭶷",
	"𭸍",
	"𮂜",
	"𮂜",
	"𮃉",
	"𮄒",
	"𮅛",
	"𮇺",
	"𮉼",
	"𮊷",
	"𮋐",
	"𮋐",
	"𮋠",
	"𮌩",
	"𮌫",
	"𮍣",
	"𮒹",
	"𮔂",
	"𮔝",
	"𮖃",
	"𮖃",
	"𮗲",
	"𮘗",
	"𮜂",
	"𮜂",
	"𮜱",
	"𮝻",
	"𮟯",
	"𮠍",
	"𮠍",
	"𮡌",
	"𮡌",
	"𮡸",
	"𮡸",
	"𮣐",
	"𮣐",
	"𮫹",
	"𮫹",
	"𰁓",
	"𰂹",
	"𰂹",
	"𰃎",
	"𰈆",
	"𰈆",
	"𰈓",
	"𰈓",
	"𰉣",
	"𰊑",
	"𰊑",
	"𰊭",
	"𰊭",
	"𰍉",
	"𰍉",
	"𰍎",
	"𰍐",
	"𰍐",
	"𰏹",
	"𰑊",
	"𰑡",
	"𰑡",
	"𰓜",
	"𰓱",
	"𰓱",
	"𰕺",
	"𰖫",
	"𰗛",
	"𰙶",
	"𰙶",
	"𰚪",
	"𰚪",
	"𰛓",
	"𰛤",
	"𰜅",
	"𰜐",
	"𰜐",
	"𰞇",
	"𰞍",
	"𰞤",
	"𰞤",
	"𰡂",
	"𰥕",
	"𰥣",
	"𰥣",
	"𰦰",
	"𰧇",
	"𰧇",
	"𰧔",
	"𰧔",
	"𰨧",
	"𰩢",
	"𰪱",
	"𰪾",
	"𰯂",
	"𰯂",
	"𰰫",
	"𰲵",
	"𰴹",
	"𰴹",
	"𰵕",
	"𰺗",
	"𰺗",
	"𰼅",
	"𰼏",
	"𰼏",
	"𰾨",
	"𰾨",
	"𰾫",
	"𰾫",
	"𰿀",
	"𰿀",
	"𰿐",
	"𱀪",
	"𱀪",
	"𱁖",
	"𱁖",
	"𱁳",
	"𱂴",
	"𱂴",
	"𱆅",
	"𱆅",
	"𱇂",
	"𱇂",
	"𱉟",
	"𱋳",
	"僿",
	"僿",
	"噻",
	"噻",
	"塃",
	"慌",
	"攐",
	"攐",
	"攓",
	"攓",
	"瀽",
	"瀽",
	"猟",
	"瑬",
	"箨",
	"簺",
	"簺",
	"簼",
	"簼",
	"萚",
	"蓅",
	"蔬",
	"藆",
	"藆",
	"蝋",
	"謊",
	"谎",
	"鎏",
	"鑳",
	"鑳",
	"冤",
	"堍",
	"寃",
	"㘔",
	"㘔",
	"㡛",
	"㩙",
	"㩙",
	"㩟",
	"㩟",
	"㩷",
	"㩷",
	"㬻",
	"㼹",
	"䐠",
	"䙭",
	"䙭",
	"䮿",
	"䮿",
	"𠍠",
	"𠎾",
	"𠎾",
	"𠏯",
	"𠏯",
	"𠐻",
	"𠐻",
	"𠺩",
	"𠺭",
	"𠻄",
	"𠽱",
	"𠽱",
	"𠾴",
	"𡄓",
	"𡄓",
	"𡄧",
	"𡄧",
	"𡅶",
	"𡅶",
	"𡏬",
	"𡑮",
	"𡑮",
	"𡒫",
	"𡒫",
	"𡣍",
	"𡤐",
	"𡤐",
	"𡬉",
	"𡬉",
	"𡼌",
	"𡼌",
	"𡾰",
	"𡾰",
	"𢑎",
	"𢷘",
	"𢷘",
	"𣉪",
	"𣗄",
	"𣞎",
	"𣞎",
	"𣟋",
	"𣟋",
	"𣟯",
	"𣟯",
	"𣹭",
	"𣺬",
	"𣻈",
	"𣽩",
	"𤀕",
	"𤀕",
	"𤎮",
	"𤪝",
	"𥉂",
	"𥔾",
	"𥜴",
	"𥜴",
	"𥧕",
	"𥰤",
	"𥲶",
	"𥴇",
	"𥵡",
	"𥵡",
	"𦠦",
	"𦢼",
	"𦾼",
	"𦾼",
	"𧃕",
	"𧃕",
	"𧃛",
	"𧃛",
	"𧑑",
	"𧝱",
	"𧝱",
	"𧞼",
	"𧞼",
	"𧟑",
	"𧟑",
	"𧬯",
	"𧬯",
	"𧮈",
	"𧮈",
	"𧮎",
	"𧮎",
	"𨇥",
	"𨇥",
	"𨙇",
	"𨙇",
	"𨧎",
	"𨭙",
	"𨭙",
	"𨰬",
	"𨰬",
	"𨼭",
	"𨼭",
	"𩄴",
	"𩅱",
	"𩊳",
	"𩎀",
	"𩎀",
	"𩙣",
	"𩠵",
	"𩠵",
	"𩧣",
	"𩱢",
	"𩱱",
	"𩺨",
	"𩽜",
	"𩽜",
	"𪃂",
	"𪥣",
	"𪫊",
	"𪷱",
	"𪷱",
	"𪸋",
	"𪸋",
	"𫉲",
	"𫉲",
	"𫕰",
	"𫠘",
	"𫠷",
	"𫬐",
	"𫬐",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬞞",
	"𬞫",
	"𬞫",
	"𬤯",
	"𬤯",
	"𬴏",
	"𬴏",
	"𬹀",
	"𬿁",
	"𭏁",
	"𭧳",
	"𮆅",
	"𮋗",
	"𮓉",
	"𮣫",
	"𮣫",
	"𮪵",
	"𮪵",
	"𮫋",
	"𰒓",
	"𰔲",
	"𰔲",
	"𰝱",
	"𰴆",
	"𰶋",
	"𰶋",
	"瀛",
	"䌴",
	"𣍍",
	"𪮹",
	"𮒫"
],
	"⺄": [
	"丮",
	"卂",
	"厾",
	"气",
	"虱",
	"𠂮",
	"𠃥",
	"𠧝",
	"𠨷",
	"𠫜",
	"𠮸",
	"𠲫",
	"𡆓",
	"𡈾",
	"𡔬",
	"𡕋",
	"𡖕",
	"𡣼",
	"𡬞",
	"𡬞",
	"𡬞",
	"𢟃",
	"𢩂",
	"𢩦",
	"𢩲",
	"𣲊",
	"𣲌",
	"𤓸",
	"𤕋",
	"𤚿",
	"𤜿",
	"𤣭",
	"𤫋",
	"𥠌",
	"𥠠",
	"𥨬",
	"𥮸",
	"𥵽",
	"𥸦",
	"𥹦",
	"𦊻",
	"𦫴",
	"𦬈",
	"𧋜",
	"𧒢",
	"𧟢",
	"𧠍",
	"𨐾",
	"𨑐",
	"𨑐",
	"𨓟",
	"𨾐",
	"𨾑",
	"𪲂",
	"𫡧",
	"𭀛",
	"𭘂",
	"𭙉",
	"𭺛",
	"𮕕",
	"𮞕",
	"𰀰",
	"𰀰",
	"𰀰",
	"𰀳",
	"𰀼",
	"𰁀",
	"𰁋",
	"𰁌",
	"𰁏",
	"𰅯",
	"𰅯",
	"𰅯",
	"𰴧",
	"刏",
	"忥",
	"忾",
	"扟",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汛",
	"汽",
	"煢",
	"籸",
	"芞",
	"茕",
	"蝨",
	"訊",
	"讯",
	"谻",
	"軐",
	"迅",
	"阠",
	"靔",
	"饩",
	"鯴",
	"鲺",
	"鳵",
	"鿫",
	"㔕",
	"㐹",
	"㔕",
	"㚨",
	"㡮",
	"㧉",
	"㪂",
	"㭄",
	"㰟",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"㷀",
	"䏗",
	"䒖",
	"𠫲",
	"𠯎",
	"𠯏",
	"𠾁",
	"𡉛",
	"𡎐",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡡘",
	"𡢁",
	"𡢂",
	"𡢣",
	"𢀜",
	"𢙷",
	"𢡶",
	"𢦚",
	"𢭤",
	"𢴷",
	"𢴸",
	"𣅠",
	"𣈟",
	"𣊮",
	"𣏙",
	"𣒻",
	"𣡅",
	"𣥇",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𤜢",
	"𤜾",
	"𤣲",
	"𤬫",
	"𤴸",
	"𤽍",
	"𤽰",
	"𥃴",
	"𥐬",
	"𥒽",
	"𥙰",
	"𥝡",
	"𥝬",
	"𥠫",
	"𥤶",
	"𥭰",
	"𥲒",
	"𥸽",
	"𥾨",
	"𦅬",
	"𦏞",
	"𦘣",
	"𦝠",
	"𦟀",
	"𦧾",
	"𦯋",
	"𧈲",
	"𧉁",
	"𧋳",
	"𧌡",
	"𧬓",
	"𧮬",
	"𧿅",
	"𨑽",
	"𨕀",
	"𨗵",
	"𨬝",
	"𩑓",
	"𩖜",
	"𩛥",
	"𩛹",
	"𩡰",
	"𩡵",
	"𩦻",
	"𩨖",
	"𩬰",
	"𪌇",
	"𪜆",
	"𪜖",
	"𪡘",
	"𪨦",
	"𪬣",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪸕",
	"𫊈",
	"𫊨",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫤱",
	"𫧫",
	"𫭤",
	"𫭳",
	"𫳏",
	"𫳶",
	"𫷂",
	"𫷖",
	"𬂤",
	"𬂴",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𬐙",
	"𬐭",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬛣",
	"𬢠",
	"𬨀",
	"𬹧",
	"𬾩",
	"𭯲",
	"𭯳",
	"𭾍",
	"𮆝",
	"𮊷",
	"𮌩",
	"𰇽",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𱂡",
	"愾",
	"暣",
	"滊",
	"熂",
	"犔",
	"鎎",
	"霼",
	"靝",
	"餼",
	"㑶",
	"䭀",
	"𠌋",
	"𠌻",
	"𠍠",
	"𠎽",
	"𠺪",
	"𡈏",
	"𡣍",
	"𡦎",
	"𢶇",
	"𣀽",
	"𣯘",
	"𣱬",
	"𣱯",
	"𤅗",
	"𤅴",
	"𤎮",
	"𥎃",
	"𥕚",
	"𥧔",
	"𦞝",
	"𦢼",
	"𦽓",
	"𧅋",
	"𧆃",
	"𧆍",
	"𧎵",
	"𧏨",
	"𧜃",
	"𧜚",
	"𧤟",
	"𧪢",
	"𧱲",
	"𧹵",
	"𨧎",
	"𩅱",
	"𩊳",
	"𩘞",
	"𩜐",
	"𩠇",
	"𩥀",
	"𩧣",
	"𩷰",
	"𩾄",
	"𪒉",
	"𪖴",
	"𪸃",
	"𪽺",
	"𫉀",
	"𫨥",
	"𬂕",
	"𬉩",
	"𭡾",
	"𭧳",
	"𭯴",
	"𭯵",
	"𭰑",
	"𮕇",
	"𮠼",
	"𰇜",
	"𰛃",
	"𰴆",
	"瀛",
	"䌴",
	"𩟍",
	"𮒫"
],
	"𰀁": [
	"丮",
	"举",
	"击",
	"奉",
	"羋",
	"舉",
	"芈",
	"周",
	"志",
	"㪯",
	"䑕",
	"𠁰",
	"𠂡",
	"𠂵",
	"𠇪",
	"𠇫",
	"𠎃",
	"𠔎",
	"𠙹",
	"𠚋",
	"𠛽",
	"𠤖",
	"𠤶",
	"𠦚",
	"𠦴",
	"𠧺",
	"𠨭",
	"𠫚",
	"𠬤",
	"𠬼",
	"𠶁",
	"𠼧",
	"𡌷",
	"𡕖",
	"𡵄",
	"𢆐",
	"𢪙",
	"𢪙",
	"𢱂",
	"𢱎",
	"𢴫",
	"𣆎",
	"𣆨",
	"𣕀",
	"𣝴",
	"𣫚",
	"𣳏",
	"𣴅",
	"𣴱",
	"𣼦",
	"𤆖",
	"𤊪",
	"𤤓",
	"𤯶",
	"𤯶",
	"𤰆",
	"𤶪",
	"𤼳",
	"𥇤",
	"𥣿",
	"𥲷",
	"𥴍",
	"𥻪",
	"𥻪",
	"𦀃",
	"𦍋",
	"𦠼",
	"𦤑",
	"𦬒",
	"𧞘",
	"𧟮",
	"𧟲",
	"𧣿",
	"𨐌",
	"𨔬",
	"𨔱",
	"𨗶",
	"𨛻",
	"𨸸",
	"𩌶",
	"𩮊",
	"𩮓",
	"𩯓",
	"𪡽",
	"𪡽",
	"𪭚",
	"𪭚",
	"𪹝",
	"𫑀",
	"𫑀",
	"𫔸",
	"𫔸",
	"𫥪",
	"𫽛",
	"𫽻",
	"𫽻",
	"𬂍",
	"𬂍",
	"𬜻",
	"𬮷",
	"𬮷",
	"𬼍",
	"𬽤",
	"𭁠",
	"𭃍",
	"𭕙",
	"𭪕",
	"𭬑",
	"𭿪",
	"𮗓",
	"𮗮",
	"𰀈",
	"俸",
	"哶",
	"唪",
	"埲",
	"峄",
	"怿",
	"择",
	"捧",
	"攑",
	"棒",
	"榉",
	"櫸",
	"泽",
	"淎",
	"溄",
	"琫",
	"绎",
	"菶",
	"蜯",
	"蝆",
	"译",
	"谻",
	"释",
	"铎",
	"陆",
	"驿",
	"鼡",
	"哶",
	"彫",
	"㐦",
	"㷯",
	"䏾",
	"䩬",
	"䭰",
	"䳞",
	"𠯎",
	"𠴟",
	"𠵁",
	"𠾁",
	"𡎐",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡡘",
	"𡢁",
	"𡢂",
	"𡤒",
	"𡿳",
	"𢀜",
	"𢙷",
	"𢜗",
	"𢡶",
	"𢤫",
	"𢦚",
	"𢭤",
	"𢴷",
	"𢴸",
	"𢵎",
	"𣊮",
	"𣋕",
	"𣨞",
	"𣮚",
	"𣮚",
	"𣶿",
	"𤊡",
	"𤎞",
	"𤔆",
	"𤗔",
	"𤜾",
	"𤝢",
	"𤰁",
	"𥅅",
	"𥒽",
	"𥠫",
	"𥡾",
	"𥲒",
	"𦅬",
	"𦇙",
	"𦏞",
	"𦘣",
	"𦟀",
	"𦧁",
	"𦮧",
	"𦯋",
	"𧋳",
	"𧬓",
	"𨑽",
	"𨔐",
	"𨬝",
	"𨯾",
	"𨷯",
	"𨷶",
	"𩃳",
	"𩏽",
	"𩗴",
	"𩛥",
	"𩦻",
	"𩸮",
	"𪉪",
	"𪐃",
	"𪜆",
	"𪞝",
	"𪡘",
	"𪪴",
	"𪲋",
	"𪹀",
	"𪽃",
	"𪽆",
	"𪽙",
	"𫊈",
	"𫋷",
	"𫏦",
	"𫒩",
	"𫔤",
	"𫔳",
	"𫗉",
	"𫛅",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫤱",
	"𫧫",
	"𫭤",
	"𫭳",
	"𫳏",
	"𫳶",
	"𫷂",
	"𫷖",
	"𫽥",
	"𬂤",
	"𬂴",
	"𬎗",
	"𬐙",
	"𬐭",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬕏",
	"𬖘",
	"𬛣",
	"𬢠",
	"𬥆",
	"𬦫",
	"𬨀",
	"𬪅",
	"𬮌",
	"𬲳",
	"𬹧",
	"𬼍",
	"𭁪",
	"𭁯",
	"𭅏",
	"𭑜",
	"𭣧",
	"𭫿",
	"𭶂",
	"𮃉",
	"𮄒",
	"𮉼",
	"𮊷",
	"𮌩",
	"𮍣",
	"𮒹",
	"𮔝",
	"𮘗",
	"𮝻",
	"𮟯",
	"𰁓",
	"𰉣",
	"𰍎",
	"𰏹",
	"𰑊",
	"𰕺",
	"𰖫",
	"𰗛",
	"𰛓",
	"𰞇",
	"𰡂",
	"𰥕",
	"𰦰",
	"𰩢",
	"𰪱",
	"𰪾",
	"𰰫",
	"𰲵",
	"𰵕",
	"𰼅",
	"𱁳",
	"𱉟",
	"猟",
	"箨",
	"萚",
	"蝋",
	"𠍠",
	"𠺭",
	"𠾴",
	"𡣍",
	"𣻈",
	"𤎮",
	"𥲶",
	"𥴇",
	"𦢼",
	"𧑑",
	"𨧎",
	"𩄴",
	"𩅱",
	"𩊳",
	"𩧣",
	"𩺨",
	"𪫊",
	"𫕰",
	"𫠘",
	"𫠷",
	"𭏁",
	"𭧳",
	"𮫋",
	"𰴆",
	"瀛",
	"䌴",
	"𪮹",
	"𮒫"
],
	"𰀢": [
	"临",
	"监",
	"览",
	"鉴",
	"𧒋",
	"𰗘",
	"𰹾",
	"尴",
	"揽",
	"榄",
	"槛",
	"滥",
	"篮",
	"缆",
	"蓝",
	"褴",
	"㨫",
	"䍀",
	"𩴌",
	"𪟎",
	"𪲹",
	"𫔃",
	"𫞨",
	"𫣉",
	"𫱕",
	"𫶊",
	"𫷌",
	"𬊶",
	"𬒗",
	"𬖮",
	"𬥾",
	"𬦾",
	"𬪯",
	"𬸡",
	"𰈆",
	"𰈓",
	"𰊑",
	"𰚪",
	"𰜐",
	"𰧔",
	"𰯂",
	"𰺗",
	"𰼏",
	"𰾫",
	"𰿀",
	"𱆅",
	"𣞎",
	"𬞫"
],
	"𫩏": [
	"临",
	"莵",
	"免",
	"免",
	"𠯮",
	"𢋦",
	"𤂦",
	"𤟁",
	"𦜧",
	"𧘼",
	"𧙬",
	"𫞞",
	"𫟜",
	"𫟝",
	"𫢤",
	"𫢽",
	"𭬭",
	"𭯍",
	"𮃰",
	"𮙝",
	"𮙞",
	"兔",
	"挽",
	"𠠤",
	"𠠥",
	"𣬔",
	"𪲹",
	"𬪹",
	"𬫹",
	"冤",
	"堍",
	"寃",
	"𣍍"
],
	"𢆉": [
	"丵",
	"圅",
	"幸",
	"㚔",
	"𠂷",
	"𠦡",
	"𡍔",
	"𡟡",
	"𡢥",
	"𡴖",
	"𢄜",
	"𢌓",
	"𣜒",
	"𣵃",
	"𣸖",
	"𤀡",
	"𤇇",
	"𤍛",
	"𤒆",
	"𤒒",
	"𤝪",
	"𤽝",
	"𥹎",
	"𦭱",
	"𧂲",
	"𧩔",
	"𨐋",
	"𨚜",
	"𪆾",
	"𪈋",
	"𭒙",
	"𭖓",
	"𭙫",
	"𮆜",
	"𮚺",
	"𰏴",
	"𰧵",
	"倖",
	"凿",
	"叢",
	"啈",
	"圉",
	"執",
	"報",
	"婞",
	"悻",
	"涬",
	"瓡",
	"盩",
	"睪",
	"緈",
	"逹",
	"㓑",
	"㮭",
	"㼬",
	"䁄",
	"䂔",
	"䓿",
	"䕮",
	"䛭",
	"䥁",
	"﨨",
	"𠙜",
	"𠙱",
	"𠤄",
	"𠦧",
	"𠪼",
	"𠫃",
	"𠵃",
	"𡐿",
	"𡔄",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡡘",
	"𡣊",
	"𡣔",
	"𡪐",
	"𡭊",
	"𢄁",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢔛",
	"𢡶",
	"𢩓",
	"𢴷",
	"𢹸",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣈑",
	"𣊮",
	"𣣻",
	"𣪲",
	"𣫞",
	"𣷟",
	"𣹢",
	"𤀾",
	"𤃊",
	"𤌐",
	"𤖟",
	"𤜔",
	"𤲜",
	"𤿹",
	"𥂎",
	"𥂱",
	"𥃁",
	"𥃊",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥇝",
	"𥇡",
	"𥏣",
	"𥦭",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥰬",
	"𥱩",
	"𥲩",
	"𥵱",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥽦",
	"𥽧",
	"𦁑",
	"𦂜",
	"𦅬",
	"𦞞",
	"𦦹",
	"𦵳",
	"𦶗",
	"𧂞",
	"𧃓",
	"𧅹",
	"𧎲",
	"𧗑",
	"𧜄",
	"𧨫",
	"𧬓",
	"𨝜",
	"𨬕",
	"𨬵",
	"𨵉",
	"𩄙",
	"𩍸",
	"𩔞",
	"𩜜",
	"𩼥",
	"𩽘",
	"𪇙",
	"𪈅",
	"𪡒",
	"𪪉",
	"𪯎",
	"𪲟",
	"𫄀",
	"𫈐",
	"𫡈",
	"𫯴",
	"𫳐",
	"𬍬",
	"𬙨",
	"𬟲",
	"𭄬",
	"𭋔",
	"𭎬",
	"𭖩",
	"𭣆",
	"𮎙",
	"𮕡",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰊿",
	"𰏮",
	"𰖹",
	"𰙫",
	"𰟚",
	"𰠈",
	"𰤭",
	"𰲤",
	"𰳯",
	"𰵰",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"斁",
	"曎",
	"檡",
	"欉",
	"歝",
	"殬",
	"漐",
	"澤",
	"灇",
	"燡",
	"爜",
	"盭",
	"睾",
	"礋",
	"糳",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"謺",
	"譯",
	"贄",
	"醳",
	"釋",
	"鐸",
	"鑿",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䕉",
	"䕺",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠪯",
	"𠽃",
	"𠾷",
	"𡅇",
	"𡠗",
	"𡫬",
	"𡫭",
	"𡻢",
	"𡼈",
	"𢋇",
	"𢍰",
	"𢴇",
	"𢵨",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤀎",
	"𤍠",
	"𤎒",
	"𤏵",
	"𤑹",
	"𤢕",
	"𤢟",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥋭",
	"𥜃",
	"𥩁",
	"𥴆",
	"𥷐",
	"𥼶",
	"𥽉",
	"𦆎",
	"𦇱",
	"𦌙",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦥎",
	"𧆁",
	"𧬳",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨬭",
	"𨯳",
	"𨷂",
	"𨼸",
	"𩁇",
	"𩅀",
	"𩅱",
	"𩍜",
	"𩏪",
	"𩞱",
	"𩦯",
	"𩮿",
	"𩴮",
	"𩼓",
	"𪈓",
	"𪓁",
	"𪨡",
	"𪫙",
	"𪼢",
	"𫅌",
	"𫌘",
	"𫝑",
	"𫡊",
	"𫷼",
	"𫾟",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬪒",
	"𭏲",
	"𭞫",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𮭝",
	"𰄍",
	"𰏞",
	"𰔟",
	"𰭲",
	"𰯞",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭟟",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"丶": [
	"丷",
	"主",
	"丼",
	"丽",
	"丽",
	"乓",
	"亽",
	"兎",
	"兔",
	"凡",
	"刅",
	"勺",
	"卞",
	"卪",
	"叉",
	"发",
	"圡",
	"太",
	"戍",
	"曵",
	"朮",
	"术",
	"氐",
	"氷",
	"炿",
	"玊",
	"良",
	"莵",
	"萈",
	"豖",
	"丸",
	"兔",
	"刃",
	"博",
	"者",
	"恵",
	"㕻",
	"㣺",
	"䂖",
	"𠀋",
	"𠀕",
	"𠀖",
	"𠁖",
	"𠁖",
	"𠁼",
	"𠁼",
	"𠁼",
	"𠁽",
	"𠂘",
	"𠂭",
	"𠂭",
	"𠂭",
	"𠂭",
	"𠃠",
	"𠃠",
	"𠆱",
	"𠇂",
	"𠇞",
	"𠕉",
	"𠕍",
	"𠕘",
	"𠕘",
	"𠕘",
	"𠛂",
	"𠛦",
	"𠤶",
	"𠧉",
	"𠨖",
	"𠨖",
	"𠨗",
	"𠨙",
	"𠭧",
	"𠭧",
	"𠭧",
	"𠮈",
	"𠮚",
	"𠱪",
	"𠲙",
	"𠳜",
	"𠳸",
	"𠶰",
	"𠼁",
	"𡈽",
	"𡌾",
	"𡕞",
	"𡖴",
	"𡖸",
	"𡚦",
	"𡜐",
	"𡠁",
	"𡥏",
	"𡩕",
	"𡮼",
	"𡵁",
	"𡷉",
	"𢄕",
	"𢄕",
	"𢅃",
	"𢌤",
	"𢌭",
	"𢍺",
	"𢎚",
	"𢎛",
	"𢎬",
	"𢘚",
	"𢡷",
	"𢩀",
	"𢬠",
	"𢬪",
	"𢳻",
	"𢶢",
	"𣍫",
	"𣎱",
	"𣏣",
	"𣐠",
	"𣥑",
	"𣧇",
	"𣨃",
	"𣷧",
	"𤉮",
	"𤥦",
	"𤫒",
	"𤶉",
	"𤽕",
	"𥐲",
	"𥑗",
	"𥑣",
	"𥒹",
	"𥕙",
	"𥕩",
	"𥙤",
	"𥞯",
	"𥱞",
	"𥳁",
	"𥺁",
	"𥾠",
	"𦍑",
	"𦜟",
	"𦪻",
	"𦭊",
	"𦮟",
	"𦲛",
	"𦴱",
	"𧇢",
	"𧈋",
	"𧏃",
	"𧔓",
	"𧘵",
	"𧳯",
	"𧼧",
	"𧾇",
	"𨌝",
	"𨒳",
	"𨡥",
	"𨥀",
	"𨥪",
	"𨥪",
	"𨥪",
	"𨦐",
	"𨨈",
	"𨪣",
	"𨬁",
	"𨱪",
	"𨺴",
	"𩹦",
	"𪂗",
	"𪜅",
	"𪜅",
	"𪜊",
	"𫆘",
	"𫙭",
	"𫙭",
	"𫝇",
	"𫝢",
	"𫝣",
	"𫝲",
	"𫞕",
	"𫞖",
	"𫞟",
	"𫞯",
	"𫥯",
	"𫦘",
	"𫧔",
	"𫶿",
	"𬂢",
	"𬌩",
	"𬛻",
	"𬠽",
	"𬮽",
	"𬷛",
	"𬺿",
	"𬻋",
	"𬻌",
	"𬻺",
	"𬼀",
	"𬼊",
	"𬼎",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬼷",
	"𭀖",
	"𭀗",
	"𭀜",
	"𭀣",
	"𭂫",
	"𭄐",
	"𭅲",
	"𭅳",
	"𭅳",
	"𭇰",
	"𭕿",
	"𭙑",
	"𭙑",
	"𭙓",
	"𭚒",
	"𭚒",
	"𭚗",
	"𭚠",
	"𭚥",
	"𭳍",
	"𭽓",
	"𮈷",
	"𮊫",
	"𮌁",
	"𮍒",
	"𮏸",
	"𮓰",
	"𮔃",
	"𮞃",
	"𮫳",
	"𰀢",
	"𰂉",
	"𰃝",
	"𰅽",
	"𰅽",
	"𰇟",
	"𰇭",
	"𰋂",
	"𰋵",
	"𰍨",
	"𰦍",
	"𰯲",
	"丒",
	"临",
	"乊",
	"仢",
	"令",
	"低",
	"住",
	"俍",
	"俪",
	"俪",
	"兯",
	"兰",
	"关",
	"兽",
	"兾",
	"冢",
	"冤",
	"刱",
	"剆",
	"剙",
	"剢",
	"勆",
	"卵",
	"压",
	"厎",
	"呔",
	"呧",
	"哴",
	"啄",
	"圴",
	"坻",
	"埌",
	"堍",
	"夔",
	"奃",
	"妁",
	"妵",
	"娘",
	"婏",
	"婯",
	"婯",
	"宔",
	"寃",
	"寬",
	"尥",
	"岻",
	"崀",
	"巩",
	"帆",
	"并",
	"庒",
	"底",
	"废",
	"弚",
	"弤",
	"彨",
	"彨",
	"彴",
	"彽",
	"往",
	"忛",
	"忭",
	"忲",
	"态",
	"怟",
	"怵",
	"怷",
	"怸",
	"总",
	"悢",
	"扚",
	"扠",
	"抃",
	"抵",
	"拄",
	"拨",
	"斏",
	"旳",
	"曽",
	"朖",
	"朗",
	"杈",
	"杋",
	"杓",
	"柢",
	"柱",
	"桹",
	"梵",
	"椓",
	"欴",
	"殶",
	"毚",
	"汊",
	"汋",
	"汎",
	"汰",
	"汴",
	"沭",
	"泜",
	"注",
	"泼",
	"浪",
	"涿",
	"灼",
	"炞",
	"炢",
	"炷",
	"烺",
	"牴",
	"犳",
	"犿",
	"狼",
	"玓",
	"玣",
	"琅",
	"琢",
	"瓝",
	"畃",
	"疰",
	"疷",
	"瘃",
	"的",
	"盇",
	"监",
	"眡",
	"矾",
	"砥",
	"砫",
	"硠",
	"硺",
	"礿",
	"祗",
	"秪",
	"秫",
	"稂",
	"竼",
	"笇",
	"筤",
	"篾",
	"籑",
	"粏",
	"粮",
	"紁",
	"約",
	"紸",
	"絉",
	"緖",
	"约",
	"罖",
	"罜",
	"羝",
	"羪",
	"肑",
	"肞",
	"肽",
	"胝",
	"舤",
	"舦",
	"舧",
	"艆",
	"芃",
	"芆",
	"芍",
	"苄",
	"茋",
	"荗",
	"莨",
	"菟",
	"葢",
	"蔑",
	"虳",
	"蚤",
	"蚳",
	"蛀",
	"蜋",
	"術",
	"衩",
	"袛",
	"袯",
	"览",
	"觝",
	"訉",
	"訋",
	"訍",
	"訹",
	"註",
	"詆",
	"誏",
	"諑",
	"诋",
	"诼",
	"豹",
	"貾",
	"趆",
	"趵",
	"跓",
	"踉",
	"躴",
	"軓",
	"軚",
	"軧",
	"軴",
	"迏",
	"迬",
	"述",
	"逦",
	"逦",
	"逸",
	"邸",
	"郎",
	"郒",
	"郞",
	"郦",
	"郦",
	"酋",
	"酌",
	"酞",
	"酦",
	"酾",
	"酾",
	"酿",
	"釣",
	"釩",
	"釵",
	"鈦",
	"鉒",
	"鉥",
	"鉴",
	"銊",
	"鋃",
	"钒",
	"钓",
	"钗",
	"钛",
	"锒",
	"閬",
	"阆",
	"阺",
	"靫",
	"靮",
	"食",
	"飬",
	"飰",
	"飳",
	"馰",
	"駄",
	"駐",
	"駺",
	"驻",
	"骊",
	"骊",
	"骪",
	"骶",
	"魡",
	"鲡",
	"鲡",
	"鴟",
	"鵵",
	"鸱",
	"鹂",
	"鹂",
	"鹵",
	"鹵",
	"鹵",
	"鹵",
	"麈",
	"麗",
	"麗",
	"黈",
	"冤",
	"剆",
	"堍",
	"奢",
	"寃",
	"屠",
	"忍",
	"暑",
	"汎",
	"秫",
	"蝫",
	"朗",
	"猪",
	"諸",
	"都",
	"郞",
	"暑",
	"渚",
	"煮",
	"琢",
	"署",
	"著",
	"逸",
	"㑀",
	"㒸",
	"㒺",
	"㓪",
	"㕙",
	"㕨",
	"㙇",
	"㛤",
	"㛤",
	"㝗",
	"㝹",
	"㞘",
	"㞩",
	"㟍",
	"㢃",
	"㢩",
	"㣋",
	"㣖",
	"㣾",
	"㣿",
	"㤜",
	"㧻",
	"㪆",
	"㫝",
	"㫰",
	"㭸",
	"㯺",
	"㱢",
	"㲓",
	"㲳",
	"㳗",
	"㳚",
	"㳲",
	"㹥",
	"㺬",
	"㺷",
	"㽉",
	"㾁",
	"㾗",
	"䀑",
	"䀶",
	"䂆",
	"䂘",
	"䄪",
	"䆡",
	"䇠",
	"䋤",
	"䍕",
	"䍚",
	"䎉",
	"䏎",
	"䐁",
	"䑛",
	"䑡",
	"䒮",
	"䖘",
	"䖠",
	"䘐",
	"䘤",
	"䝬",
	"䟕",
	"䟡",
	"䟣",
	"䡙",
	"䢑",
	"䢤",
	"䥽",
	"䦠",
	"䧭",
	"䧭",
	"䧭",
	"䧭",
	"䨲",
	"䩚",
	"䪒",
	"䪨",
	"䬫",
	"䭵",
	"䯖",
	"䱶",
	"䴟",
	"䵠",
	"䶂",
	"𠂪",
	"𠂫",
	"𠂴",
	"𠆩",
	"𠇲",
	"𠊍",
	"𠊍",
	"𠊑",
	"𠋐",
	"𠍋",
	"𠒇",
	"𠒢",
	"𠓗",
	"𠓗",
	"𠓗",
	"𠔃",
	"𠔄",
	"𠔮",
	"𠕜",
	"𠕤",
	"𠕵",
	"𠗟",
	"𠘷",
	"𠘻",
	"𠘻",
	"𠙜",
	"𠙦",
	"𠙩",
	"𠙮",
	"𠙰",
	"𠙱",
	"𠚀",
	"𠚍",
	"𠚍",
	"𠚍",
	"𠚍",
	"𠚭",
	"𠛜",
	"𠜨",
	"𠝒",
	"𠠥",
	"𠣕",
	"𠣥",
	"𠣳",
	"𠣷",
	"𠥷",
	"𠨳",
	"𠩈",
	"𠩖",
	"𠫄",
	"𠫨",
	"𠬠",
	"𠬨",
	"𠭶",
	"𠮦",
	"𠮭",
	"𠯴",
	"𠰍",
	"𠰲",
	"𠱵",
	"𠲌",
	"𠴣",
	"𠴦",
	"𠶩",
	"𠷝",
	"𠷝",
	"𠷝",
	"𠷝",
	"𠻡",
	"𡄛",
	"𡄛",
	"𡅛",
	"𡅻",
	"𡅽",
	"𡇏",
	"𡇤",
	"𡇬",
	"𡇷",
	"𡇹",
	"𡈤",
	"𡊀",
	"𡊍",
	"𡊲",
	"𡋊",
	"𡋝",
	"𡋝",
	"𡋶",
	"𡌁",
	"𡌮",
	"𡍞",
	"𡑷",
	"𡒇",
	"𡒇",
	"𡒇",
	"𡒇",
	"𡕰",
	"𡕰",
	"𡕰",
	"𡕰",
	"𡖉",
	"𡖑",
	"𡘒",
	"𡘔",
	"𡘳",
	"𡙃",
	"𡙒",
	"𡙒",
	"𡙒",
	"𡙖",
	"𡙨",
	"𡚷",
	"𡛕",
	"𡛜",
	"𡛣",
	"𡢔",
	"𡤹",
	"𡤹",
	"𡤹",
	"𡤺",
	"𡤺",
	"𡤺",
	"𡥭",
	"𡪄",
	"𡰤",
	"𡰫",
	"𡲖",
	"𡲖",
	"𡲖",
	"𡲖",
	"𡳁",
	"𡳋",
	"𡳗",
	"𡴉",
	"𡴔",
	"𡷜",
	"𡽀",
	"𡽀",
	"𡽀",
	"𡽀",
	"𢀝",
	"𢁁",
	"𢁕",
	"𢁡",
	"𢁰",
	"𢂇",
	"𢆉",
	"𢉕",
	"𢌡",
	"𢍋",
	"𢒔",
	"𢓷",
	"𢔫",
	"𢕜",
	"𢕦",
	"𢖚",
	"𢘴",
	"𢙟",
	"𢚈",
	"𢚕",
	"𢚿",
	"𢛩",
	"𢛹",
	"𢞝",
	"𢞤",
	"𢞹",
	"𢣟",
	"𢣳",
	"𢥜",
	"𢦴",
	"𢧈",
	"𢨸",
	"𢪯",
	"𢫖",
	"𢬝",
	"𢭗",
	"𢮪",
	"𢯂",
	"𢱄",
	"𢺾",
	"𢻭",
	"𢻮",
	"𢼐",
	"𢽂",
	"𢽑",
	"𢽚",
	"𢽴",
	"𣂞",
	"𣂡",
	"𣃅",
	"𣆒",
	"𣆭",
	"𣋰",
	"𣎆",
	"𣏂",
	"𣏉",
	"𣐚",
	"𣐛",
	"𣑗",
	"𣔗",
	"𣕡",
	"𣚱",
	"𣜧",
	"𣣔",
	"𣧀",
	"𣪩",
	"𣫔",
	"𣬚",
	"𣬚",
	"𣭍",
	"𣰹",
	"𣰹",
	"𣰹",
	"𣰹",
	"𣱋",
	"𣱎",
	"𣱐",
	"𣱑",
	"𣱒",
	"𣱓",
	"𣵅",
	"𣷨",
	"𣸳",
	"𣾱",
	"𤀈",
	"𤀈",
	"𤀈",
	"𤀈",
	"𤆘",
	"𤆧",
	"𤇍",
	"𤇡",
	"𤈺",
	"𤍧",
	"𤓲",
	"𤔕",
	"𤖫",
	"𤖸",
	"𤗀",
	"𤜦",
	"𤜫",
	"𤝁",
	"𤝞",
	"𤝣",
	"𤝧",
	"𤝬",
	"𤞄",
	"𤞉",
	"𤟁",
	"𤟛",
	"𤣙",
	"𤤛",
	"𤪉",
	"𤪒",
	"𤪒",
	"𤪒",
	"𤪒",
	"𤬨",
	"𤬵",
	"𤭒",
	"𤰑",
	"𤵉",
	"𤽞",
	"𤿈",
	"𤿉",
	"𥁤",
	"𥃵",
	"𥅖",
	"𥋥",
	"𥍫",
	"𥎕",
	"𥐝",
	"𥑃",
	"𥒙",
	"𥘓",
	"𥘭",
	"𥜼",
	"𥞉",
	"𥟌",
	"𥣕",
	"𥤬",
	"𥥰",
	"𥦱",
	"𥧫",
	"𥩘",
	"𥩣",
	"𥪈",
	"𥫢",
	"𥫩",
	"𥫵",
	"𥭖",
	"𥮀",
	"𥯣",
	"𥲬",
	"𥳤",
	"𥴸",
	"𥶉",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥷠",
	"𥸏",
	"𥾽",
	"𥿄",
	"𥿒",
	"𦀬",
	"𦆗",
	"𦇪",
	"𦈭",
	"𦉹",
	"𦊝",
	"𦌖",
	"𦐠",
	"𦒼",
	"𦓮",
	"𦔹",
	"𦕑",
	"𦗊",
	"𦘛",
	"𦘜",
	"𦘡",
	"𦙴",
	"𦢗",
	"𦢱",
	"𦣔",
	"𦨓",
	"𦨢",
	"𦫐",
	"𦫑",
	"𦫘",
	"𦬸",
	"𦭦",
	"𦲳",
	"𦳹",
	"𦵈",
	"𦿉",
	"𧆉",
	"𧈒",
	"𧉑",
	"𧉱",
	"𧉶",
	"𧊥",
	"𧌮",
	"𧎉",
	"𧏼",
	"𧐏",
	"𧒋",
	"𧔭",
	"𧕺",
	"𧘑",
	"𧘹",
	"𧙠",
	"𧚅",
	"𧟧",
	"𧠟",
	"𧡗",
	"𧢪",
	"𧢷",
	"𧣓",
	"𧥒",
	"𧥒",
	"𧧤",
	"𧰵",
	"𧱦",
	"𧱧",
	"𧲷",
	"𧳓",
	"𧶂",
	"𧷭",
	"𧸻",
	"𧺕",
	"𧺶",
	"𧻄",
	"𧻴",
	"𧼙",
	"𧿏",
	"𨁿",
	"𨂚",
	"𨈔",
	"𨈫",
	"𨐬",
	"𨑙",
	"𨙮",
	"𨙳",
	"𨚢",
	"𨝇",
	"𨝻",
	"𨟱",
	"𨠏",
	"𨥄",
	"𨥵",
	"𨦓",
	"𨧂",
	"𨧧",
	"𨱘",
	"𨲢",
	"𨲣",
	"𨳲",
	"𨳳",
	"𨹇",
	"𨹒",
	"𨾦",
	"𨾨",
	"𨿮",
	"𩅊",
	"𩆟",
	"𩑾",
	"𩒊",
	"𩖚",
	"𩖛",
	"𩖶",
	"𩗖",
	"𩚈",
	"𩚑",
	"𩛡",
	"𩡼",
	"𩢣",
	"𩣊",
	"𩣮",
	"𩧯",
	"𩨻",
	"𩫼",
	"𩭸",
	"𩯣",
	"𩯣",
	"𩯣",
	"𩯣",
	"𩰍",
	"𩱌",
	"𩲂",
	"𩲃",
	"𩳥",
	"𩶃",
	"𩶄",
	"𩶅",
	"𩶞",
	"𩷕",
	"𩸃",
	"𩼕",
	"𩼕",
	"𩼕",
	"𩼕",
	"𩾅",
	"𩾡",
	"𩾨",
	"𩿢",
	"𩿯",
	"𪀍",
	"𪁜",
	"𪃖",
	"𪌘",
	"𪏜",
	"𪐥",
	"𪐴",
	"𪑆",
	"𪚴",
	"𪚴",
	"𪚴",
	"𪚴",
	"𪚹",
	"𪜋",
	"𪜠",
	"𪝃",
	"𪞌",
	"𪞖",
	"𪢵",
	"𪤜",
	"𪨐",
	"𪨚",
	"𪨨",
	"𪪊",
	"𪪰",
	"𪫐",
	"𪫬",
	"𪲔",
	"𪲔",
	"𪲠",
	"𪲭",
	"𪺡",
	"𪺡",
	"𪾠",
	"𫀌",
	"𫀌",
	"𫀍",
	"𫀦",
	"𫃨",
	"𫄥",
	"𫄥",
	"𫅞",
	"𫆖",
	"𫇕",
	"𫇥",
	"𫈯",
	"𫍍",
	"𫎣",
	"𫏆",
	"𫑌",
	"𫗨",
	"𫘅",
	"𫝍",
	"𫝥",
	"𫞿",
	"𫟈",
	"𫢊",
	"𫤳",
	"𫥇",
	"𫥲",
	"𫦭",
	"𫧂",
	"𫩗",
	"𫪃",
	"𫪃",
	"𫪾",
	"𫭒",
	"𫭨",
	"𫭺",
	"𫰉",
	"𫰟",
	"𫱎",
	"𫲓",
	"𫴢",
	"𫴧",
	"𫷵",
	"𫹬",
	"𫺜",
	"𫼠",
	"𫾲",
	"𫾲",
	"𫿔",
	"𫿼",
	"𬂾",
	"𬃇",
	"𬃒",
	"𬃯",
	"𬅅",
	"𬇈",
	"𬇈",
	"𬇈",
	"𬇈",
	"𬇉",
	"𬇟",
	"𬈃",
	"𬉑",
	"𬉛",
	"𬉫",
	"𬊅",
	"𬌍",
	"𬎦",
	"𬎿",
	"𬏀",
	"𬏊",
	"𬏦",
	"𬔚",
	"𬔹",
	"𬕄",
	"𬕄",
	"𬖊",
	"𬖔",
	"𬗄",
	"𬙱",
	"𬚶",
	"𬜧",
	"𬞳",
	"𬟶",
	"𬣣",
	"𬣼",
	"𬦋",
	"𬨳",
	"𬩋",
	"𬩏",
	"𬪖",
	"𬫌",
	"𬬘",
	"𬬸",
	"𬲮",
	"𬳝",
	"𬴀",
	"𬵌",
	"𬶄",
	"𬷥",
	"𬸏",
	"𬹐",
	"𬺸",
	"𬻕",
	"𬻻",
	"𬻽",
	"𬻾",
	"𬼸",
	"𬼺",
	"𬽅",
	"𬽛",
	"𬽦",
	"𬽼",
	"𬾹",
	"𭀸",
	"𭀸",
	"𭀸",
	"𭀸",
	"𭁄",
	"𭁣",
	"𭂮",
	"𭃆",
	"𭃇",
	"𭃓",
	"𭃲",
	"𭄫",
	"𭅌",
	"𭅐",
	"𭅘",
	"𭅝",
	"𭅺",
	"𭆭",
	"𭇕",
	"𭇛",
	"𭇜",
	"𭉵",
	"𭍖",
	"𭍼",
	"𭎇",
	"𭏓",
	"𭏼",
	"𭐍",
	"𭐨",
	"𭑓",
	"𭒺",
	"𭓔",
	"𭔑",
	"𭔼",
	"𭖒",
	"𭖾",
	"𭘅",
	"𭘊",
	"𭘟",
	"𭙃",
	"𭚶",
	"𭜧",
	"𭟈",
	"𭟱",
	"𭟹",
	"𭢐",
	"𭧄",
	"𭩰",
	"𭪖",
	"𭪗",
	"𭪯",
	"𭬗",
	"𭯙",
	"𭯢",
	"𭯱",
	"𭰾",
	"𭲬",
	"𭲾",
	"𭳖",
	"𭴄",
	"𭴑",
	"𭹁",
	"𭺳",
	"𭻙",
	"𭼽",
	"𭽣",
	"𭽶",
	"𭾉",
	"𭿊",
	"𮀒",
	"𮁼",
	"𮂞",
	"𮂲",
	"𮂼",
	"𮂿",
	"𮅇",
	"𮇐",
	"𮇣",
	"𮉵",
	"𮊵",
	"𮋮",
	"𮌏",
	"𮍆",
	"𮍚",
	"𮍹",
	"𮎘",
	"𮎦",
	"𮎪",
	"𮎿",
	"𮏼",
	"𮐪",
	"𮑿",
	"𮓼",
	"𮔔",
	"𮔛",
	"𮖟",
	"𮗃",
	"𮗇",
	"𮗇",
	"𮗖",
	"𮗾",
	"𮘤",
	"𮙘",
	"𮙘",
	"𮙞",
	"𮙢",
	"𮙤",
	"𮚘",
	"𮚜",
	"𮚝",
	"𮛎",
	"𮛳",
	"𮜸",
	"𮜿",
	"𮞍",
	"𮞧",
	"𮡬",
	"𮢉",
	"𮢔",
	"𮢳",
	"𮣝",
	"𮣸",
	"𮤔",
	"𮩳",
	"𮫭",
	"𮫰",
	"𮮏",
	"𮯛",
	"𮯛",
	"𮯛",
	"𮯛",
	"𮯜",
	"𮯜",
	"𮯜",
	"𮯜",
	"𮯜",
	"𰀆",
	"𰀩",
	"𰀩",
	"𰁐",
	"𰁐",
	"𰁐",
	"𰁐",
	"𰂸",
	"𰃾",
	"𰄛",
	"𰄭",
	"𰄭",
	"𰅝",
	"𰆎",
	"𰆓",
	"𰆨",
	"𰆭",
	"𰆴",
	"𰇁",
	"𰇈",
	"𰇳",
	"𰈛",
	"𰉗",
	"𰌵",
	"𰎘",
	"𰐛",
	"𰐽",
	"𰑑",
	"𰒮",
	"𰒳",
	"𰓢",
	"𰓣",
	"𰓬",
	"𰓬",
	"𰕞",
	"𰕫",
	"𰗘",
	"𰝀",
	"𰠌",
	"𰠝",
	"𰠳",
	"𰠵",
	"𰡮",
	"𰢝",
	"𰢳",
	"𰢷",
	"𰣇",
	"𰥢",
	"𰥢",
	"𰦤",
	"𰬇",
	"𰭡",
	"𰰔",
	"𰱻",
	"𰲋",
	"𰳼",
	"𰳼",
	"𰴗",
	"𰴗",
	"𰵓",
	"𰶴",
	"𰷢",
	"𰸐",
	"𰸐",
	"𰹋",
	"𰹴",
	"𰹾",
	"𰺀",
	"𰺽",
	"𰼦",
	"𰽯",
	"𰿓",
	"𱁿",
	"𱃮",
	"𱃴",
	"𱄏",
	"𱅍",
	"𱇣",
	"𱈬",
	"𱊆",
	"𱊮",
	"𱋍",
	"丵",
	"乥",
	"乼",
	"伶",
	"併",
	"偤",
	"儍",
	"儍",
	"儍",
	"儍",
	"儳",
	"儷",
	"儷",
	"兑",
	"冷",
	"刢",
	"剎",
	"剏",
	"剙",
	"劖",
	"呤",
	"命",
	"咲",
	"哟",
	"啲",
	"啷",
	"喰",
	"喲",
	"嚵",
	"囇",
	"囇",
	"囹",
	"圅",
	"坽",
	"垪",
	"塚",
	"塱",
	"塷",
	"塷",
	"塷",
	"塷",
	"増",
	"奠",
	"姈",
	"姘",
	"媨",
	"嫏",
	"嬔",
	"嬴",
	"孋",
	"孋",
	"孵",
	"尊",
	"尴",
	"屏",
	"岭",
	"岺",
	"崷",
	"嵀",
	"巉",
	"巙",
	"帡",
	"幭",
	"幸",
	"庰",
	"廊",
	"廲",
	"廲",
	"弟",
	"彲",
	"彲",
	"彾",
	"怜",
	"恐",
	"恲",
	"慅",
	"懱",
	"拎",
	"拦",
	"拼",
	"掋",
	"揂",
	"揽",
	"搃",
	"搔",
	"攙",
	"攦",
	"攦",
	"旍",
	"昤",
	"暀",
	"曬",
	"曬",
	"朎",
	"朕",
	"柃",
	"栏",
	"栚",
	"栟",
	"楢",
	"榄",
	"榔",
	"槛",
	"樃",
	"樐",
	"樐",
	"樐",
	"樐",
	"樦",
	"櫗",
	"欃",
	"欐",
	"欐",
	"毈",
	"泠",
	"洴",
	"浂",
	"渆",
	"渕",
	"湌",
	"湭",
	"溞",
	"滥",
	"滷",
	"滷",
	"滷",
	"滷",
	"滼",
	"瀎",
	"瀺",
	"灑",
	"灑",
	"炩",
	"烂",
	"烪",
	"烵",
	"煪",
	"煫",
	"犪",
	"狑",
	"猶",
	"猷",
	"玲",
	"瑯",
	"瑵",
	"瓴",
	"瓶",
	"瘙",
	"瘹",
	"皊",
	"皏",
	"盕",
	"眹",
	"矖",
	"矖",
	"矝",
	"砱",
	"硑",
	"磠",
	"磠",
	"磠",
	"磠",
	"礣",
	"禉",
	"秢",
	"穲",
	"穲",
	"竛",
	"笭",
	"筑",
	"箹",
	"篒",
	"篮",
	"籭",
	"籭",
	"糔",
	"糭",
	"糭",
	"糭",
	"糭",
	"紷",
	"絣",
	"緧",
	"縂",
	"纔",
	"纚",
	"纚",
	"缆",
	"缾",
	"羚",
	"羸",
	"翎",
	"聆",
	"聓",
	"联",
	"聠",
	"聪",
	"胼",
	"臗",
	"臝",
	"舲",
	"艬",
	"艵",
	"苓",
	"茿",
	"荓",
	"药",
	"菂",
	"菧",
	"葯",
	"蒁",
	"蒆",
	"蒗",
	"蒬",
	"蓈",
	"蓝",
	"蓢",
	"蓾",
	"蓾",
	"蓾",
	"蓾",
	"蘣",
	"虁",
	"蛉",
	"蛢",
	"蛩",
	"蝤",
	"螂",
	"蠃",
	"蠛",
	"蠤",
	"衊",
	"衑",
	"袊",
	"褴",
	"襪",
	"襹",
	"襹",
	"詅",
	"誁",
	"讒",
	"豓",
	"賆",
	"賘",
	"贏",
	"贕",
	"赢",
	"趥",
	"跉",
	"跫",
	"跰",
	"躧",
	"躧",
	"躨",
	"軨",
	"軿",
	"輶",
	"迸",
	"送",
	"遂",
	"遒",
	"邃",
	"邐",
	"邐",
	"邻",
	"郑",
	"郱",
	"酁",
	"酈",
	"酈",
	"釃",
	"釃",
	"鈴",
	"鉼",
	"銎",
	"鎯",
	"鏀",
	"鏀",
	"鏀",
	"鏀",
	"鑁",
	"鑁",
	"鑁",
	"鑁",
	"鑖",
	"鑧",
	"鑱",
	"铃",
	"镵",
	"閝",
	"関",
	"阾",
	"隊",
	"零",
	"霔",
	"鞏",
	"鞧",
	"韈",
	"韤",
	"領",
	"頩",
	"领",
	"颾",
	"飡",
	"飧",
	"飨",
	"飱",
	"飸",
	"飺",
	"餅",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"饞",
	"饼",
	"駖",
	"駢",
	"騷",
	"驘",
	"驪",
	"驪",
	"骈",
	"骚",
	"骿",
	"髖",
	"鬯",
	"鬯",
	"鬯",
	"鬯",
	"魿",
	"鮩",
	"鯳",
	"鰌",
	"鰠",
	"鱴",
	"鱺",
	"鱺",
	"鳋",
	"鴒",
	"鵧",
	"鶐",
	"鸁",
	"鸝",
	"鸝",
	"鸰",
	"鹶",
	"鹶",
	"鹶",
	"鹶",
	"鹷",
	"鹷",
	"鹷",
	"鹷",
	"鹷",
	"鹸",
	"鹸",
	"鹸",
	"鹸",
	"鹹",
	"鹹",
	"鹹",
	"鹹",
	"鹺",
	"鹺",
	"鹺",
	"鹺",
	"鹻",
	"鹻",
	"鹻",
	"鹻",
	"鹼",
	"鹼",
	"鹼",
	"鹼",
	"鼜",
	"齡",
	"齢",
	"龄",
	"鿥",
	"僧",
	"廊",
	"憎",
	"𤲒",
	"僧",
	"㒝",
	"㔙",
	"㔪",
	"㔪",
	"㔪",
	"㔪",
	"㗐",
	"㗟",
	"㙟",
	"㚔",
	"㜶",
	"㠫",
	"㡵",
	"㤣",
	"㤻",
	"㥞",
	"㥢",
	"㧬",
	"㨫",
	"㩢",
	"㭽",
	"㮻",
	"㮾",
	"㯶",
	"㯶",
	"㯶",
	"㯶",
	"㱓",
	"㲆",
	"㲉",
	"㲧",
	"㲶",
	"㲶",
	"㲶",
	"㲶",
	"㳕",
	"㴚",
	"㴤",
	"㷕",
	"㸥",
	"㸳",
	"㺥",
	"㺸",
	"㻂",
	"㼦",
	"㾉",
	"㾿",
	"㿛",
	"㿛",
	"䁊",
	"䁾",
	"䂁",
	"䂬",
	"䃍",
	"䅃",
	"䇔",
	"䈂",
	"䉵",
	"䊄",
	"䌩",
	"䍀",
	"䍅",
	"䎆",
	"䑫",
	"䓎",
	"䓜",
	"䓹",
	"䔙",
	"䕞",
	"䕻",
	"䕻",
	"䘊",
	"䚕",
	"䚕",
	"䠓",
	"䠔",
	"䠲",
	"䡗",
	"䣌",
	"䤋",
	"䥉",
	"䦕",
	"䧯",
	"䩏",
	"䪌",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"䯍",
	"䯟",
	"䯦",
	"䲡",
	"䳥",
	"䴚",
	"䴚",
	"䴚",
	"䴚",
	"䴛",
	"䴛",
	"䴛",
	"䴛",
	"䴜",
	"䴜",
	"䴜",
	"䴜",
	"䴝",
	"䴝",
	"䴝",
	"䴝",
	"䴞",
	"䴞",
	"䴞",
	"䴞",
	"䴵",
	"𠂷",
	"𠄁",
	"𠄖",
	"𠈪",
	"𠉫",
	"𠋡",
	"𠋺",
	"𠌇",
	"𠍐",
	"𠍖",
	"𠎜",
	"𠏧",
	"𠒁",
	"𠓇",
	"𠔣",
	"𠕏",
	"𠖝",
	"𠗤",
	"𠗷",
	"𠘢",
	"𠘢",
	"𠘢",
	"𠘢",
	"𠘵",
	"𠙛",
	"𠛼",
	"𠠫",
	"𠠫",
	"𠡑",
	"𠣄",
	"𠦘",
	"𠦡",
	"𠦦",
	"𠨫",
	"𠩸",
	"𠫄",
	"𠮁",
	"𠮔",
	"𠮔",
	"𠴓",
	"𠵙",
	"𠷞",
	"𠸖",
	"𠹏",
	"𠹕",
	"𠺘",
	"𠻴",
	"𠾥",
	"𡀟",
	"𡂯",
	"𡂷",
	"𡃙",
	"𡊼",
	"𡋋",
	"𡍓",
	"𡍔",
	"𡎌",
	"𡏅",
	"𡏓",
	"𡏓",
	"𡏓",
	"𡏓",
	"𡐂",
	"𡐱",
	"𡒵",
	"𡓦",
	"𡔉",
	"𡔉",
	"𡕄",
	"𡗺",
	"𡝖",
	"𡞜",
	"𡟅",
	"𡟝",
	"𡟡",
	"𡟰",
	"𡠁",
	"𡠶",
	"𡢥",
	"𡤎",
	"𡦈",
	"𡩅",
	"𡩙",
	"𡬘",
	"𡬶",
	"𡮿",
	"𡯾",
	"𡱨",
	"𡲚",
	"𡲞",
	"𡳴",
	"𡴒",
	"𡴖",
	"𡸌",
	"𡸫",
	"𡺚",
	"𡻑",
	"𡻔",
	"𡾛",
	"𢀨",
	"𢀬",
	"𢂂",
	"𢄜",
	"𢆃",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢉭",
	"𢉷",
	"𢋠",
	"𢋴",
	"𢌓",
	"𢍜",
	"𢏳",
	"𢔎",
	"𢕠",
	"𢖞",
	"𢘈",
	"𢘵",
	"𢛛",
	"𢜂",
	"𢟧",
	"𢟧",
	"𢟧",
	"𢟧",
	"𢠯",
	"𢣌",
	"𢣌",
	"𢣌",
	"𢣌",
	"𢥬",
	"𢥬",
	"𢧽",
	"𢧽",
	"𢧽",
	"𢧽",
	"𢩢",
	"𢬈",
	"𢭘",
	"𢭾",
	"𢯊",
	"𢰣",
	"𢰹",
	"𢲲",
	"𢲸",
	"𢲸",
	"𢲸",
	"𢲸",
	"𢵩",
	"𢸎",
	"𢺧",
	"𢼩",
	"𢼶",
	"𣀷",
	"𣀷",
	"𣁊",
	"𣁑",
	"𣃠",
	"𣈮",
	"𣉐",
	"𣋻",
	"𣍍",
	"𣑃",
	"𣑦",
	"𣑧",
	"𣒈",
	"𣒾",
	"𣔾",
	"𣕯",
	"𣖁",
	"𣜄",
	"𣜒",
	"𣟂",
	"𣠉",
	"𣢝",
	"𣣥",
	"𣣫",
	"𣤓",
	"𣤓",
	"𣤓",
	"𣤓",
	"𣤱",
	"𣫘",
	"𣬹",
	"𣭔",
	"𣮩",
	"𣰹",
	"𣰹",
	"𣰹",
	"𣰹",
	"𣰿",
	"𣰿",
	"𣵃",
	"𣶂",
	"𣷃",
	"𣷪",
	"𣷳",
	"𣸃",
	"𣸖",
	"𣸮",
	"𣹆",
	"𣹞",
	"𣹠",
	"𣻚",
	"𣼢",
	"𣼽",
	"𣽗",
	"𤀡",
	"𤃯",
	"𤃯",
	"𤃯",
	"𤃯",
	"𤄞",
	"𤅫",
	"𤇇",
	"𤋃",
	"𤋌",
	"𤋢",
	"𤍎",
	"𤍛",
	"𤎜",
	"𤒆",
	"𤒒",
	"𤒰",
	"𤓧",
	"𤓧",
	"𤔢",
	"𤕵",
	"𤚃",
	"𤛵",
	"𤛵",
	"𤛵",
	"𤛵",
	"𤜇",
	"𤝪",
	"𤝴",
	"𤠸",
	"𤧂",
	"𤪀",
	"𤪀",
	"𤪀",
	"𤪀",
	"𤪰",
	"𤪰",
	"𤪰",
	"𤪰",
	"𤫟",
	"𤫟",
	"𤫲",
	"𤬻",
	"𤭅",
	"𤮭",
	"𤳚",
	"𤷭",
	"𤷮",
	"𤸈",
	"𤸉",
	"𤸙",
	"𤸤",
	"𤻻",
	"𤼛",
	"𤽝",
	"𥀯",
	"𥁼",
	"𥂝",
	"𥅍",
	"𥆜",
	"𥇁",
	"𥍰",
	"𥒆",
	"𥔐",
	"𥔰",
	"𥗥",
	"𥚆",
	"𥜯",
	"𥜯",
	"𥜯",
	"𥜯",
	"𥜰",
	"𥜰",
	"𥜶",
	"𥞩",
	"𥠂",
	"𥢁",
	"𥢵",
	"𥣫",
	"𥥋",
	"𥦠",
	"𥧁",
	"𥩵",
	"𥭀",
	"𥭂",
	"𥭓",
	"𥯂",
	"𥯸",
	"𥰳",
	"𥱉",
	"𥱍",
	"𥱳",
	"𥱾",
	"𥱾",
	"𥱾",
	"𥱾",
	"𥲟",
	"𥳿",
	"𥴝",
	"𥶞",
	"𥶨",
	"𥷓",
	"𥷦",
	"𥷦",
	"𥷦",
	"𥷦",
	"𥷶",
	"𥸖",
	"𥸖",
	"𥸖",
	"𥸖",
	"𥹎",
	"𥹕",
	"𥻖",
	"𦂁",
	"𦂧",
	"𦅴",
	"𦆁",
	"𦆛",
	"𦆛",
	"𦆛",
	"𦆛",
	"𦆼",
	"𦊓",
	"𦋥",
	"𦋩",
	"𦌅",
	"𦌣",
	"𦌿",
	"𦌿",
	"𦐵",
	"𦒨",
	"𦖡",
	"𦖣",
	"𦗏",
	"𦘐",
	"𦘐",
	"𦝂",
	"𦝱",
	"𦞣",
	"𦡙",
	"𦡙",
	"𦡙",
	"𦡙",
	"𦣄",
	"𦣉",
	"𦣖",
	"𦣸",
	"𦧻",
	"𦨁",
	"𦨄",
	"𦩲",
	"𦭱",
	"𦮢",
	"𦯪",
	"𦰘",
	"𦰣",
	"𦱈",
	"𦱜",
	"𦳯",
	"𦳷",
	"𦴏",
	"𦵧",
	"𦷄",
	"𦷒",
	"𦸇",
	"𦺫",
	"𦽘",
	"𦾲",
	"𦿮",
	"𧂲",
	"𧃊",
	"𧅄",
	"𧅔",
	"𧅽",
	"𧅽",
	"𧅽",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆗",
	"𧆺",
	"𧍑",
	"𧎇",
	"𧎒",
	"𧔑",
	"𧕃",
	"𧕯",
	"𧕯",
	"𧖋",
	"𧖋",
	"𧖋",
	"𧖋",
	"𧚼",
	"𧜛",
	"𧝹",
	"𧞮",
	"𧤕",
	"𧥓",
	"𧥖",
	"𧥖",
	"𧨱",
	"𧩔",
	"𧫓",
	"𧫓",
	"𧫓",
	"𧫓",
	"𧫹",
	"𧰚",
	"𧰬",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧳉",
	"𧳫",
	"𧸷",
	"𧻋",
	"𧻓",
	"𧼦",
	"𧼿",
	"𧽗",
	"𧿪",
	"𨃣",
	"𨃹",
	"𨄂",
	"𨇩",
	"𨈴",
	"𨈾",
	"𨉰",
	"𨌮",
	"𨍨",
	"𨏩",
	"𨏽",
	"𨏽",
	"𨐋",
	"𨐘",
	"𨓹",
	"𨖅",
	"𨗅",
	"𨗇",
	"𨗕",
	"𨗙",
	"𨗜",
	"𨚜",
	"𨜟",
	"𨜨",
	"𨟜",
	"𨟜",
	"𨟜",
	"𨟜",
	"𨟣",
	"𨟣",
	"𨟣",
	"𨟣",
	"𨠎",
	"𨠫",
	"𨡡",
	"𨡴",
	"𨢁",
	"𨢅",
	"𨢈",
	"𨣡",
	"𨣱",
	"𨥷",
	"𨦾",
	"𨦿",
	"𨧌",
	"𨩊",
	"𨩔",
	"𨩭",
	"𨩾",
	"𨪂",
	"𨭞",
	"𨰣",
	"𨰣",
	"𨱍",
	"𨳂",
	"𨵵",
	"𨶗",
	"𨹗",
	"𨺧",
	"𨺵",
	"𨽡",
	"𨾠",
	"𩁝",
	"𩂦",
	"𩃐",
	"𩄈",
	"𩅜",
	"𩅲",
	"𩆖",
	"𩆪",
	"𩇙",
	"𩈖",
	"𩈚",
	"𩊂",
	"𩊖",
	"𩌑",
	"𩎉",
	"𩎉",
	"𩓒",
	"𩔀",
	"𩔕",
	"𩖌",
	"𩖵",
	"𩙢",
	"𩙢",
	"𩙫",
	"𩙳",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚹",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝉",
	"𩝌",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝢",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩝸",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩡁",
	"𩡜",
	"𩦲",
	"𩦲",
	"𩦲",
	"𩦲",
	"𩨂",
	"𩩶",
	"𩫐",
	"𩫑",
	"𩬔",
	"𩭲",
	"𩮈",
	"𩮍",
	"𩰃",
	"𩱛",
	"𩱛",
	"𩱛",
	"𩱛",
	"𩲩",
	"𩳘",
	"𩳙",
	"𩴌",
	"𩴾",
	"𩻆",
	"𩼊",
	"𩽝",
	"𩽣",
	"𪂑",
	"𪃬",
	"𪆆",
	"𪆾",
	"𪇄",
	"𪇴",
	"𪈋",
	"𪈳",
	"𪈳",
	"𪉖",
	"𪉖",
	"𪉖",
	"𪉖",
	"𪉗",
	"𪉗",
	"𪉗",
	"𪉗",
	"𪉘",
	"𪉘",
	"𪉘",
	"𪉘",
	"𪉚",
	"𪉚",
	"𪉚",
	"𪉚",
	"𪉛",
	"𪉛",
	"𪉛",
	"𪉛",
	"𪉜",
	"𪉜",
	"𪉜",
	"𪉜",
	"𪉝",
	"𪉝",
	"𪉝",
	"𪉝",
	"𪉞",
	"𪉞",
	"𪉞",
	"𪉞",
	"𪉟",
	"𪉟",
	"𪉟",
	"𪉟",
	"𪉠",
	"𪉠",
	"𪉠",
	"𪉠",
	"𪉡",
	"𪉡",
	"𪉡",
	"𪉡",
	"𪉢",
	"𪉢",
	"𪉢",
	"𪉢",
	"𪉣",
	"𪉣",
	"𪉣",
	"𪉣",
	"𪉥",
	"𪉥",
	"𪉥",
	"𪉥",
	"𪉧",
	"𪉧",
	"𪉧",
	"𪉧",
	"𪉨",
	"𪉨",
	"𪉨",
	"𪉨",
	"𪉩",
	"𪉩",
	"𪉩",
	"𪉩",
	"𪉪",
	"𪉪",
	"𪉪",
	"𪉪",
	"𪉫",
	"𪉫",
	"𪉫",
	"𪉫",
	"𪉬",
	"𪉬",
	"𪉬",
	"𪉬",
	"𪉭",
	"𪉭",
	"𪉭",
	"𪉭",
	"𪉮",
	"𪉮",
	"𪉮",
	"𪉮",
	"𪉯",
	"𪉯",
	"𪉯",
	"𪉯",
	"𪉱",
	"𪉱",
	"𪉱",
	"𪉱",
	"𪉲",
	"𪉲",
	"𪉲",
	"𪉲",
	"𪉳",
	"𪉳",
	"𪉳",
	"𪉳",
	"𪉴",
	"𪉴",
	"𪉴",
	"𪉴",
	"𪉵",
	"𪉵",
	"𪉵",
	"𪉵",
	"𪉶",
	"𪉶",
	"𪉶",
	"𪉶",
	"𪉸",
	"𪉸",
	"𪉸",
	"𪉸",
	"𪉺",
	"𪉺",
	"𪉺",
	"𪉺",
	"𪉻",
	"𪉻",
	"𪉻",
	"𪉻",
	"𪉼",
	"𪉼",
	"𪉼",
	"𪉼",
	"𪉽",
	"𪉽",
	"𪉽",
	"𪉽",
	"𪉾",
	"𪉾",
	"𪉾",
	"𪉾",
	"𪉿",
	"𪉿",
	"𪉿",
	"𪉿",
	"𪊀",
	"𪊀",
	"𪊀",
	"𪊀",
	"𪊁",
	"𪊁",
	"𪊁",
	"𪊁",
	"𪊂",
	"𪊂",
	"𪊂",
	"𪊂",
	"𪊃",
	"𪊃",
	"𪊃",
	"𪊃",
	"𪊄",
	"𪊄",
	"𪊄",
	"𪊄",
	"𪊅",
	"𪊅",
	"𪊅",
	"𪊅",
	"𪊆",
	"𪊆",
	"𪊆",
	"𪊆",
	"𪊇",
	"𪊇",
	"𪊇",
	"𪊇",
	"𪊈",
	"𪊈",
	"𪊈",
	"𪊈",
	"𪊉",
	"𪊉",
	"𪊉",
	"𪊉",
	"𪊊",
	"𪊊",
	"𪊊",
	"𪊊",
	"𪋋",
	"𪋨",
	"𪋨",
	"𪍑",
	"𪎒",
	"𪏜",
	"𪐸",
	"𪑫",
	"𪑲",
	"𪓄",
	"𪓰",
	"𪓵",
	"𪕌",
	"𪕒",
	"𪕺",
	"𪗂",
	"𪘀",
	"𪚃",
	"𪚏",
	"𪚙",
	"𪝊",
	"𪝲",
	"𪞓",
	"𪟎",
	"𪟹",
	"𪠆",
	"𪠫",
	"𪡎",
	"𪡙",
	"𪡧",
	"𪡶",
	"𪤊",
	"𪤼",
	"𪦼",
	"𪦿",
	"𪨜",
	"𪩠",
	"𪩠",
	"𪪃",
	"𪭆",
	"𪭽",
	"𪮡",
	"𪲊",
	"𪲊",
	"𪲕",
	"𪲥",
	"𪲮",
	"𪲹",
	"𪲿",
	"𪳈",
	"𪳓",
	"𪳸",
	"𪵜",
	"𪷶",
	"𪸱",
	"𪹻",
	"𪺆",
	"𪽅",
	"𪽏",
	"𪾧",
	"𫁼",
	"𫂇",
	"𫂈",
	"𫃮",
	"𫃳",
	"𫅜",
	"𫅤",
	"𫆍",
	"𫇃",
	"𫇃",
	"𫇼",
	"𫉱",
	"𫉼",
	"𫍉",
	"𫐉",
	"𫐌",
	"𫑅",
	"𫑯",
	"𫑱",
	"𫒫",
	"𫔃",
	"𫔨",
	"𫕀",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫛨",
	"𫜇",
	"𫜇",
	"𫜇",
	"𫜇",
	"𫜈",
	"𫜈",
	"𫜈",
	"𫜈",
	"𫜉",
	"𫜉",
	"𫜉",
	"𫜉",
	"𫜟",
	"𫞃",
	"𫞨",
	"𫠂",
	"𫡞",
	"𫢃",
	"𫢄",
	"𫢵",
	"𫣃",
	"𫣉",
	"𫤚",
	"𫥻",
	"𫧼",
	"𫧾",
	"𫧿",
	"𫩧",
	"𫩪",
	"𫪭",
	"𫫐",
	"𫱕",
	"𫴿",
	"𫵉",
	"𫶊",
	"𫷌",
	"𫷘",
	"𫷸",
	"𫻠",
	"𬀲",
	"𬁈",
	"𬂆",
	"𬂵",
	"𬃌",
	"𬃕",
	"𬅙",
	"𬅛",
	"𬅛",
	"𬇲",
	"𬊏",
	"𬊶",
	"𬋞",
	"𬋞",
	"𬎼",
	"𬏒",
	"𬒇",
	"𬒗",
	"𬓌",
	"𬕨",
	"𬖜",
	"𬖮",
	"𬗪",
	"𬘶",
	"𬙽",
	"𬛊",
	"𬛋",
	"𬜟",
	"𬜟",
	"𬞎",
	"𬞠",
	"𬡌",
	"𬡨",
	"𬢬",
	"𬣲",
	"𬤲",
	"𬥥",
	"𬥾",
	"𬦾",
	"𬧪",
	"𬨆",
	"𬨎",
	"𬨷",
	"𬪁",
	"𬪢",
	"𬪯",
	"𬫗",
	"𬫝",
	"𬫩",
	"𬮦",
	"𬰧",
	"𬱒",
	"𬱒",
	"𬱒",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𬴱",
	"𬷗",
	"𬸉",
	"𬸡",
	"𬸬",
	"𬸲",
	"𬸲",
	"𬸲",
	"𬸲",
	"𬸳",
	"𬸳",
	"𬸳",
	"𬸳",
	"𬸴",
	"𬸴",
	"𬸴",
	"𬸴",
	"𬹛",
	"𬹴",
	"𬺙",
	"𬻯",
	"𬻴",
	"𬼩",
	"𬼰",
	"𬾂",
	"𬾬",
	"𬾷",
	"𬾺",
	"𬾺",
	"𬿅",
	"𬿌",
	"𬿌",
	"𬿌",
	"𬿌",
	"𭄎",
	"𭇴",
	"𭈕",
	"𭈴",
	"𭉇",
	"𭉋",
	"𭉻",
	"𭊃",
	"𭏴",
	"𭑥",
	"𭒙",
	"𭓀",
	"𭓨",
	"𭔀",
	"𭔻",
	"𭕴",
	"𭖓",
	"𭗹",
	"𭗹",
	"𭗹",
	"𭘘",
	"𭙇",
	"𭙪",
	"𭙫",
	"𭚾",
	"𭝦",
	"𭞂",
	"𭠉",
	"𭠡",
	"𭡷",
	"𭥪",
	"𭦘",
	"𭦝",
	"𭧤",
	"𭨰",
	"𭫠",
	"𭫪",
	"𭫪",
	"𭫪",
	"𭫪",
	"𭭭",
	"𭭼",
	"𭭼",
	"𭭼",
	"𭮎",
	"𭯱",
	"𭰠",
	"𭰲",
	"𭱯",
	"𭳌",
	"𭴡",
	"𭴰",
	"𭷊",
	"𭸑",
	"𭹣",
	"𭽁",
	"𭽂",
	"𮁌",
	"𮁣",
	"𮁨",
	"𮆜",
	"𮇓",
	"𮇛",
	"𮇯",
	"𮉶",
	"𮊀",
	"𮊈",
	"𮊭",
	"𮋧",
	"𮍶",
	"𮎵",
	"𮐭",
	"𮐭",
	"𮐭",
	"𮐭",
	"𮑂",
	"𮑪",
	"𮑪",
	"𮑪",
	"𮑪",
	"𮓅",
	"𮓩",
	"𮔇",
	"𮔡",
	"𮔣",
	"𮔶",
	"𮔶",
	"𮔶",
	"𮔶",
	"𮕗",
	"𮖛",
	"𮖿",
	"𮘣",
	"𮙒",
	"𮙿",
	"𮚺",
	"𮛔",
	"𮜤",
	"𮞊",
	"𮟦",
	"𮠾",
	"𮠾",
	"𮠾",
	"𮠾",
	"𮡂",
	"𮡃",
	"𮤆",
	"𮤆",
	"𮤆",
	"𮤆",
	"𮤵",
	"𮧗",
	"𮨨",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𮪎",
	"𮪑",
	"𮫲",
	"𮬺",
	"𮭫",
	"𮭫",
	"𮭫",
	"𮭫",
	"𮭬",
	"𮭬",
	"𮭬",
	"𮭬",
	"𮭮",
	"𮭮",
	"𮭮",
	"𮭮",
	"𮭯",
	"𮭯",
	"𮭯",
	"𮭯",
	"𮯏",
	"𰀯",
	"𰁀",
	"𰆔",
	"𰆛",
	"𰆠",
	"𰆫",
	"𰇬",
	"𰈆",
	"𰈓",
	"𰊑",
	"𰌤",
	"𰍀",
	"𰍤",
	"𰏴",
	"𰐁",
	"𰐨",
	"𰑐",
	"𰒢",
	"𰓗",
	"𰓘",
	"𰔂",
	"𰔚",
	"𰖟",
	"𰖿",
	"𰗀",
	"𰗱",
	"𰗴",
	"𰘺",
	"𰙰",
	"𰚗",
	"𰚪",
	"𰛟",
	"𰜐",
	"𰟲",
	"𰟷",
	"𰣌",
	"𰥉",
	"𰥉",
	"𰥉",
	"𰥉",
	"𰦋",
	"𰧔",
	"𰧫",
	"𰧵",
	"𰩺",
	"𰬊",
	"𰬔",
	"𰭙",
	"𰯂",
	"𰯭",
	"𰯭",
	"𰯭",
	"𰱖",
	"𰱽",
	"𰳕",
	"𰵚",
	"𰵟",
	"𰶾",
	"𰺗",
	"𰼍",
	"𰼏",
	"𰽼",
	"𰾫",
	"𰿀",
	"𰿃",
	"𱂦",
	"𱃤",
	"𱃥",
	"𱃦",
	"𱃻",
	"𱆅",
	"𱈙",
	"𱈼",
	"𱊶",
	"𱊶",
	"𱊶",
	"𱊶",
	"𱊷",
	"𱊷",
	"𱊷",
	"𱊷",
	"𱊸",
	"𱊸",
	"𱊸",
	"𱊸",
	"𱊹",
	"𱊹",
	"𱊹",
	"𱊹",
	"𱋏",
	"𱋔",
	"𱋢",
	"𱌌",
	"侻",
	"俤",
	"倖",
	"偋",
	"僔",
	"凿",
	"剃",
	"叢",
	"唥",
	"啈",
	"噂",
	"嚺",
	"圉",
	"執",
	"報",
	"塀",
	"墜",
	"墫",
	"壿",
	"娣",
	"娧",
	"婞",
	"嬘",
	"嶟",
	"嶺",
	"帨",
	"幈",
	"悌",
	"悦",
	"悻",
	"懩",
	"挮",
	"捝",
	"掵",
	"掷",
	"摒",
	"撙",
	"攁",
	"攍",
	"敚",
	"旞",
	"晜",
	"梯",
	"棁",
	"椧",
	"樽",
	"橂",
	"檖",
	"涕",
	"涚",
	"涬",
	"澊",
	"澪",
	"澻",
	"瀁",
	"瀛",
	"灜",
	"焍",
	"燇",
	"燧",
	"燯",
	"爘",
	"珶",
	"璲",
	"瓡",
	"痥",
	"癢",
	"盩",
	"睇",
	"睪",
	"磸",
	"礈",
	"礢",
	"祱",
	"祶",
	"禭",
	"稊",
	"税",
	"穟",
	"竮",
	"竴",
	"箳",
	"築",
	"篫",
	"籝",
	"籯",
	"綈",
	"綐",
	"緈",
	"繜",
	"繸",
	"绨",
	"罇",
	"罤",
	"脱",
	"莌",
	"蓱",
	"蕕",
	"蕵",
	"蕶",
	"薞",
	"蜕",
	"裞",
	"襚",
	"説",
	"譐",
	"譢",
	"说",
	"豑",
	"豒",
	"踯",
	"蹲",
	"递",
	"逹",
	"遵",
	"鄭",
	"銻",
	"鋭",
	"鎹",
	"鐆",
	"鐏",
	"鐩",
	"锐",
	"锑",
	"閲",
	"阅",
	"隧",
	"霗",
	"餸",
	"駾",
	"鬀",
	"鬰",
	"鬰",
	"鬰",
	"鬰",
	"鬱",
	"鬱",
	"鬱",
	"鬱",
	"鮵",
	"鮷",
	"鱒",
	"鱶",
	"鳟",
	"鵜",
	"鷷",
	"鹈",
	"鿅",
	"鿪",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"㓑",
	"㔦",
	"㖒",
	"㙂",
	"㜲",
	"㞟",
	"㟋",
	"㣢",
	"㥐",
	"㩕",
	"㬡",
	"㬯",
	"㮪",
	"㮭",
	"㮳",
	"㮸",
	"㯪",
	"㱻",
	"㴨",
	"㶜",
	"㶜",
	"㸂",
	"㼬",
	"㽀",
	"䁄",
	"䂔",
	"䂱",
	"䃷",
	"䉁",
	"䉌",
	"䉖",
	"䌢",
	"䌱",
	"䌴",
	"䌼",
	"䍁",
	"䏲",
	"䑆",
	"䑉",
	"䑯",
	"䓿",
	"䔊",
	"䔹",
	"䔿",
	"䕘",
	"䕦",
	"䕮",
	"䙥",
	"䛭",
	"䡵",
	"䥁",
	"䥖",
	"䥙",
	"䨧",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"䬾",
	"䭥",
	"䯁",
	"䴇",
	"䴫",
	"䶏",
	"﨨",
	"𠊈",
	"𠋕",
	"𠌖",
	"𠌡",
	"𠏡",
	"𠐒",
	"𠖔",
	"𠙜",
	"𠙱",
	"𠝭",
	"𠟨",
	"𠤄",
	"𠥙",
	"𠦧",
	"𠪝",
	"𠪼",
	"𠫃",
	"𠴒",
	"𠵃",
	"𠵴",
	"𠺱",
	"𠻠",
	"𠾕",
	"𡁄",
	"𡂺",
	"𡄄",
	"𡅐",
	"𡅖",
	"𡆙",
	"𡇳",
	"𡌡",
	"𡏷",
	"𡐿",
	"𡑖",
	"𡑞",
	"𡒶",
	"𡔄",
	"𡗍",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡟀",
	"𡟛",
	"𡡘",
	"𡡦",
	"𡣊",
	"𡣔",
	"𡣤",
	"𡥩",
	"𡩵",
	"𡪐",
	"𡭊",
	"𡰙",
	"𡰠",
	"𡳧",
	"𡼓",
	"𡽹",
	"𡿣",
	"𢄁",
	"𢅕",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢋞",
	"𢋺",
	"𢋺",
	"𢋺",
	"𢋺",
	"𢔛",
	"𢔧",
	"𢕰",
	"𢚖",
	"𢜅",
	"𢟈",
	"𢡶",
	"𢢊",
	"𢢕",
	"𢢝",
	"𢩓",
	"𢱤",
	"𢲂",
	"𢴷",
	"𢵌",
	"𢵫",
	"𢷊",
	"𢹸",
	"𢺆",
	"𢺑",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣄚",
	"𣇋",
	"𣇝",
	"𣈑",
	"𣉏",
	"𣊮",
	"𣋥",
	"𣋥",
	"𣌞",
	"𣕵",
	"𣖕",
	"𣜃",
	"𣜹",
	"𣝡",
	"𣞅",
	"𣞊",
	"𣞎",
	"𣞼",
	"𣟅",
	"𣠾",
	"𣡎",
	"𣡎",
	"𣡎",
	"𣡎",
	"𣡫",
	"𣡫",
	"𣡫",
	"𣡫",
	"𣣻",
	"𣦝",
	"𣪲",
	"𣫞",
	"𣷟",
	"𣸹",
	"𣹢",
	"𣻒",
	"𣽆",
	"𣾇",
	"𣾍",
	"𣾶",
	"𤀾",
	"𤂈",
	"𤂈",
	"𤂈",
	"𤂈",
	"𤃊",
	"𤅉",
	"𤅨",
	"𤅨",
	"𤅨",
	"𤅨",
	"𤅿",
	"𤋊",
	"𤋶",
	"𤌐",
	"𤌯",
	"𤎩",
	"𤏢",
	"𤒮",
	"𤓄",
	"𤓄",
	"𤓄",
	"𤓄",
	"𤓫",
	"𤖜",
	"𤖟",
	"𤜔",
	"𤟆",
	"𤡽",
	"𤧅",
	"𤧍",
	"𤪊",
	"𤫼",
	"𤭌",
	"𤭸",
	"𤮐",
	"𤲜",
	"𤻄",
	"𤼘",
	"𤾨",
	"𤿹",
	"𥂎",
	"𥂱",
	"𥂴",
	"𥃁",
	"𥃊",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥇝",
	"𥇡",
	"𥊭",
	"𥊽",
	"𥋞",
	"𥏣",
	"𥓑",
	"𥕨",
	"𥖁",
	"𥖐",
	"𥖟",
	"𥜁",
	"𥠴",
	"𥠴",
	"𥠴",
	"𥠴",
	"𥡉",
	"𥢎",
	"𥢴",
	"𥦭",
	"𥧋",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥮡",
	"𥯹",
	"𥰅",
	"𥰬",
	"𥰺",
	"𥱩",
	"𥲩",
	"𥳎",
	"𥳢",
	"𥳰",
	"𥴕",
	"𥴦",
	"𥵝",
	"𥵱",
	"𥶑",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥸗",
	"𥸗",
	"𥺀",
	"𥼸",
	"𥽦",
	"𥽧",
	"𦁑",
	"𦁸",
	"𦂜",
	"𦂤",
	"𦃕",
	"𦃵",
	"𦅆",
	"𦅛",
	"𦅫",
	"𦅬",
	"𦅭",
	"𦆳",
	"𦆳",
	"𦆺",
	"𦉇",
	"𦉐",
	"𦌚",
	"𦗽",
	"𦜥",
	"𦝷",
	"𦞞",
	"𦞸",
	"𦠵",
	"𦦳",
	"𦦹",
	"𦩃",
	"𦪚",
	"𦪩",
	"𦯔",
	"𦰐",
	"𦴿",
	"𦵳",
	"𦵶",
	"𦶐",
	"𦶗",
	"𦷴",
	"𦻂",
	"𦼯",
	"𦽈",
	"𧀾",
	"𧁕",
	"𧂞",
	"𧃓",
	"𧄿",
	"𧅹",
	"𧋘",
	"𧎲",
	"𧏤",
	"𧒆",
	"𧓲",
	"𧕳",
	"𧗑",
	"𧛎",
	"𧜄",
	"𧟁",
	"𧥃",
	"𧨫",
	"𧩱",
	"𧬓",
	"𧯪",
	"𧳋",
	"𧳼",
	"𧸙",
	"𧼲",
	"𨁃",
	"𨂲",
	"𨃗",
	"𨃵",
	"𨅷",
	"𨆏",
	"𨆖",
	"𨉟",
	"𨍍",
	"𨓚",
	"𨓵",
	"𨔧",
	"𨗎",
	"𨗖",
	"𨗺",
	"𨝜",
	"𨞀",
	"𨞖",
	"𨣆",
	"𨣖",
	"𨣢",
	"𨩖",
	"𨫇",
	"𨬕",
	"𨬵",
	"𨭭",
	"𨯤",
	"𨰊",
	"𨰠",
	"𨱔",
	"𨵉",
	"𨷃",
	"𨹥",
	"𨹪",
	"𨼾",
	"𨽎",
	"𨿘",
	"𨿝",
	"𩁎",
	"𩁥",
	"𩄙",
	"𩅥",
	"𩅫",
	"𩆼",
	"𩇤",
	"𩈁",
	"𩍚",
	"𩍸",
	"𩐌",
	"𩓂",
	"𩔞",
	"𩜒",
	"𩜜",
	"𩟃",
	"𩠌",
	"𩪥",
	"𩪴",
	"𩯄",
	"𩰠",
	"𩰠",
	"𩰠",
	"𩰠",
	"𩰡",
	"𩰡",
	"𩰡",
	"𩰡",
	"𩰢",
	"𩰢",
	"𩰢",
	"𩰢",
	"𩰣",
	"𩰣",
	"𩰣",
	"𩰣",
	"𩰤",
	"𩰤",
	"𩰤",
	"𩰤",
	"𩰥",
	"𩰥",
	"𩰥",
	"𩰥",
	"𩰦",
	"𩰦",
	"𩰦",
	"𩰦",
	"𩰧",
	"𩰧",
	"𩰧",
	"𩰧",
	"𩰨",
	"𩰨",
	"𩰨",
	"𩰨",
	"𩰪",
	"𩰪",
	"𩰪",
	"𩰪",
	"𩴽",
	"𩵊",
	"𩸍",
	"𩼥",
	"𩽐",
	"𩽘",
	"𩽞",
	"𪁩",
	"𪂤",
	"𪇙",
	"𪈅",
	"𪋚",
	"𪋪",
	"𪑰",
	"𪒛",
	"𪕧",
	"𪖦",
	"𪝎",
	"𪝝",
	"𪞄",
	"𪞠",
	"𪞧",
	"𪞮",
	"𪡒",
	"𪡜",
	"𪤚",
	"𪥡",
	"𪨚",
	"𪨛",
	"𪨺",
	"𪩩",
	"𪪉",
	"𪫃",
	"𪯎",
	"𪰁",
	"𪲜",
	"𪲟",
	"𪳹",
	"𪴴",
	"𪴴",
	"𪴴",
	"𪴴",
	"𪵍",
	"𪶜",
	"𫂫",
	"𫂯",
	"𫄀",
	"𫆸",
	"𫈐",
	"𫑼",
	"𫒵",
	"𫚛",
	"𫜄",
	"𫡈",
	"𫢣",
	"𫤛",
	"𫤜",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫧄",
	"𫨁",
	"𫪬",
	"𫫿",
	"𫭶",
	"𫮗",
	"𫯖",
	"𫯴",
	"𫱵",
	"𫳐",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫸽",
	"𫺡",
	"𫺫",
	"𫺬",
	"𫻆",
	"𫻐",
	"𫼈",
	"𫾽",
	"𬀹",
	"𬁨",
	"𬆝",
	"𬍦",
	"𬍬",
	"𬍱",
	"𬐻",
	"𬐻",
	"𬐻",
	"𬐻",
	"𬑳",
	"𬔣",
	"𬕬",
	"𬖪",
	"𬙨",
	"𬚜",
	"𬚥",
	"𬛘",
	"𬝤",
	"𬞫",
	"𬟀",
	"𬟲",
	"𬠑",
	"𬡜",
	"𬤢",
	"𬩄",
	"𬫦",
	"𬭼",
	"𬯚",
	"𬲝",
	"𬲻",
	"𬴤",
	"𬶕",
	"𬸑",
	"𬿑",
	"𭀧",
	"𭂤",
	"𭃦",
	"𭄍",
	"𭄬",
	"𭄽",
	"𭅛",
	"𭋔",
	"𭌿",
	"𭎪",
	"𭎬",
	"𭏘",
	"𭏱",
	"𭑢",
	"𭔕",
	"𭖩",
	"𭘨",
	"𭚾",
	"𭛉",
	"𭛊",
	"𭝕",
	"𭞅",
	"𭞵",
	"𭟂",
	"𭣆",
	"𭣳",
	"𭥀",
	"𭥉",
	"𭫴",
	"𭰰",
	"𭰷",
	"𭸧",
	"𭹼",
	"𭻘",
	"𭿨",
	"𮄜",
	"𮆍",
	"𮆱",
	"𮈴",
	"𮊶",
	"𮋔",
	"𮌬",
	"𮎙",
	"𮑟",
	"𮕆",
	"𮕡",
	"𮘿",
	"𮟀",
	"𮟏",
	"𮟡",
	"𮢊",
	"𮢭",
	"𮤧",
	"𮦜",
	"𮩆",
	"𮫗",
	"𮫗",
	"𮫗",
	"𮫗",
	"𮫘",
	"𮫘",
	"𮫘",
	"𮫘",
	"𮬎",
	"𮭭",
	"𮭭",
	"𮭭",
	"𮭭",
	"𰂼",
	"𰄇",
	"𰇶",
	"𰈼",
	"𰉑",
	"𰉓",
	"𰊿",
	"𰋲",
	"𰏀",
	"𰏮",
	"𰔧",
	"𰔴",
	"𰖱",
	"𰖹",
	"𰙫",
	"𰝐",
	"𰟚",
	"𰟹",
	"𰠈",
	"𰢕",
	"𰢕",
	"𰢕",
	"𰢕",
	"𰤭",
	"𰪣",
	"𰬺",
	"𰲤",
	"𰳯",
	"𰵰",
	"𰶫",
	"𰸀",
	"𰸵",
	"𰾻",
	"𰿊",
	"𱀵",
	"𱁂",
	"𱃮",
	"𱅙",
	"𱆊",
	"𱆊",
	"𱆊",
	"𱆊",
	"𱊪",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"擲",
	"斁",
	"曎",
	"檡",
	"欉",
	"歝",
	"殬",
	"漐",
	"澤",
	"灇",
	"灪",
	"灪",
	"灪",
	"灪",
	"燡",
	"爜",
	"爩",
	"爩",
	"爩",
	"爩",
	"盭",
	"睾",
	"礋",
	"糳",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蕛",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"謺",
	"譯",
	"贄",
	"躑",
	"醳",
	"釋",
	"鐸",
	"鑿",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䓲",
	"䕉",
	"䕺",
	"䖇",
	"䖇",
	"䖇",
	"䖇",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠪯",
	"𠽃",
	"𠾔",
	"𠾷",
	"𡂸",
	"𡅇",
	"𡠗",
	"𡣛",
	"𡫬",
	"𡫭",
	"𡯀",
	"𡯀",
	"𡯀",
	"𡯀",
	"𡻢",
	"𡼈",
	"𡿥",
	"𡿥",
	"𡿥",
	"𡿥",
	"𢋇",
	"𢍰",
	"𢤜",
	"𢤸",
	"𢴇",
	"𢴎",
	"𢵨",
	"𢺴",
	"𢺴",
	"𢺴",
	"𢺴",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤀎",
	"𤅥",
	"𤅥",
	"𤅥",
	"𤅥",
	"𤍠",
	"𤎒",
	"𤏵",
	"𤑹",
	"𤑾",
	"𤓡",
	"𤓡",
	"𤓡",
	"𤓡",
	"𤓮",
	"𤓮",
	"𤓮",
	"𤓮",
	"𤢕",
	"𤢟",
	"𤣀",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥋭",
	"𥘄",
	"𥘄",
	"𥘄",
	"𥘄",
	"𥜃",
	"𥩁",
	"𥴆",
	"𥵪",
	"𥶼",
	"𥷐",
	"𥼶",
	"𥽉",
	"𦆎",
	"𦇱",
	"𦌙",
	"𦌢",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦢴",
	"𦥎",
	"𦸫",
	"𧀿",
	"𧁂",
	"𧃣",
	"𧆁",
	"𧓸",
	"𧬳",
	"𧭚",
	"𧴉",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨤊",
	"𨤊",
	"𨤊",
	"𨤊",
	"𨬭",
	"𨯳",
	"𨷂",
	"𨼸",
	"𨽛",
	"𨽵",
	"𩁇",
	"𩅀",
	"𩅱",
	"𩆰",
	"𩍜",
	"𩏪",
	"𩞱",
	"𩦯",
	"𩮿",
	"𩴮",
	"𩻋",
	"𩼓",
	"𪈓",
	"𪓁",
	"𪓊",
	"𪓊",
	"𪓊",
	"𪓊",
	"𪨡",
	"𪫙",
	"𪷄",
	"𪼢",
	"𫅌",
	"𫌎",
	"𫌘",
	"𫝑",
	"𫡊",
	"𫱧",
	"𫷼",
	"𫾟",
	"𬅈",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬟌",
	"𬪒",
	"𬰐",
	"𭏲",
	"𭞫",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𮭝",
	"𰄍",
	"𰈥",
	"𰏞",
	"𰔟",
	"𰝊",
	"𰤀",
	"𰭲",
	"𰯞",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫊛",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭟟",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"王": [
	"主",
	"仼",
	"全",
	"兲",
	"匡",
	"呈",
	"囯",
	"寚",
	"尪",
	"尫",
	"弄",
	"彺",
	"徴",
	"忹",
	"抂",
	"旺",
	"望",
	"枉",
	"汪",
	"狂",
	"玊",
	"玨",
	"皇",
	"蚟",
	"軖",
	"迋",
	"閏",
	"闰",
	"呈",
	"寳",
	"忹",
	"玥",
	"㺸",
	"瑇",
	"璅",
	"瓊",
	"㒬",
	"㕵",
	"㝙",
	"㞷",
	"㲄",
	"㴏",
	"㺯",
	"㿂",
	"䍿",
	"䥅",
	"䶭",
	"𠅪",
	"𠅪",
	"𠋾",
	"𠍙",
	"𠓰",
	"𠝆",
	"𠥆",
	"𠳟",
	"𠹡",
	"𠼌",
	"𡉠",
	"𡖷",
	"𡙮",
	"𡨒",
	"𡬀",
	"𡬀",
	"𡬀",
	"𡭤",
	"𡮴",
	"𡯪",
	"𡷄",
	"𢔺",
	"𢝎",
	"𢢢",
	"𢣙",
	"𢽃",
	"𣅨",
	"𣒸",
	"𣹽",
	"𤆦",
	"𤈅",
	"𤌼",
	"𤖍",
	"𤛫",
	"𤣔",
	"𤤘",
	"𤤰",
	"𤤻",
	"𤤻",
	"𤥸",
	"𤦅",
	"𤦉",
	"𤦒",
	"𤦢",
	"𤦦",
	"𤧡",
	"𤧢",
	"𤧾",
	"𤨣",
	"𤨻",
	"𤩩",
	"𤩮",
	"𤩹",
	"𤪈",
	"𤪉",
	"𤪖",
	"𤪵",
	"𤫊",
	"𤫝",
	"𤭄",
	"𤭾",
	"𥆦",
	"𥘛",
	"𥜬",
	"𥠢",
	"𥮅",
	"𥲓",
	"𥵭",
	"𥿁",
	"𦉦",
	"𦊄",
	"𦢹",
	"𦤃",
	"𦬬",
	"𦮒",
	"𦮱",
	"𦻺",
	"𧀍",
	"𧗲",
	"𧘦",
	"𧚡",
	"𧟿",
	"𧡁",
	"𧥶",
	"𧴽",
	"𨂈",
	"𨉽",
	"𨋶",
	"𨌷",
	"𨕿",
	"𨪹",
	"𨪽",
	"𨹋",
	"𩂊",
	"𩄇",
	"𩥧",
	"𩵭",
	"𩽗",
	"𪡅",
	"𪪣",
	"𪳈",
	"𪶁",
	"𪻟",
	"𪼀",
	"𪼷",
	"𫓈",
	"𫳽",
	"𫴂",
	"𫴝",
	"𫴡",
	"𫴦",
	"𫶑",
	"𬍲",
	"𬫃",
	"𭂦",
	"𭂶",
	"𭍱",
	"𭘆",
	"𭥕",
	"𭩜",
	"𭸽",
	"𭹖",
	"𭹬",
	"𭹯",
	"𭺔",
	"𭺔",
	"𭼆",
	"𮀍",
	"𮀱",
	"𮂴",
	"𮃖",
	"𮍝",
	"𮍪",
	"𮢨",
	"𮨧",
	"𰀤",
	"𰆨",
	"𰊃",
	"𰋂",
	"𰏱",
	"𰗳",
	"𰙝",
	"𰡮",
	"𰡸",
	"𰢖",
	"𰣉",
	"𰩀",
	"𰩘",
	"𰪅",
	"𰪬",
	"𰹶",
	"𰻴",
	"𱆢",
	"住",
	"佺",
	"侱",
	"俇",
	"偟",
	"凰",
	"劻",
	"匩",
	"哐",
	"哢",
	"喤",
	"埕",
	"堭",
	"妵",
	"姾",
	"媓",
	"宔",
	"峑",
	"崲",
	"往",
	"徎",
	"徨",
	"恇",
	"恮",
	"悜",
	"惶",
	"戜",
	"拄",
	"拴",
	"挰",
	"挵",
	"揘",
	"撋",
	"斑",
	"柱",
	"栓",
	"框",
	"桯",
	"梇",
	"楻",
	"橍",
	"殶",
	"注",
	"洤",
	"洭",
	"浧",
	"润",
	"湟",
	"潤",
	"炷",
	"烇",
	"煌",
	"牷",
	"珡",
	"珵",
	"琴",
	"琵",
	"琶",
	"琹",
	"瑝",
	"瑟",
	"疰",
	"痊",
	"皝",
	"皩",
	"眶",
	"睈",
	"瞤",
	"砫",
	"硂",
	"硦",
	"程",
	"筌",
	"筐",
	"筭",
	"篁",
	"紸",
	"絟",
	"罜",
	"脭",
	"膶",
	"艎",
	"荃",
	"葟",
	"蛀",
	"蝗",
	"裎",
	"註",
	"詮",
	"誆",
	"誑",
	"諻",
	"诓",
	"诠",
	"诳",
	"跓",
	"跧",
	"軭",
	"軴",
	"輇",
	"辁",
	"迬",
	"逛",
	"逞",
	"遑",
	"邼",
	"郢",
	"酫",
	"酲",
	"鉒",
	"銓",
	"鋥",
	"錱",
	"鍠",
	"铨",
	"锃",
	"锽",
	"隍",
	"鞓",
	"韹",
	"飳",
	"餭",
	"駐",
	"駩",
	"騜",
	"驻",
	"鰉",
	"鳇",
	"鵟",
	"麈",
	"黈",
	"㑌",
	"㑝",
	"㓌",
	"㛞",
	"㟖",
	"㠈",
	"㢅",
	"㤮",
	"㳥",
	"㳹",
	"㹥",
	"㻇",
	"㻎",
	"㾠",
	"㾮",
	"䀬",
	"䄇",
	"䄓",
	"䅣",
	"䇠",
	"䇸",
	"䊗",
	"䑟",
	"䒰",
	"䖱",
	"䝬",
	"䞹",
	"䦞",
	"䪒",
	"䬖",
	"䳨",
	"𠑋",
	"𠓴",
	"𠓹",
	"𠓻",
	"𠓾",
	"𠗎",
	"𠛮",
	"𠣕",
	"𠤹",
	"𠥞",
	"𠩈",
	"𠩥",
	"𠫁",
	"𠰍",
	"𠱴",
	"𠴔",
	"𠴝",
	"𠴦",
	"𠶖",
	"𠸙",
	"𠻾",
	"𠾽",
	"𡈁",
	"𡊲",
	"𡋄",
	"𡋱",
	"𡙃",
	"𡙙",
	"𡝚",
	"𡝝",
	"𡫶",
	"𡯭",
	"𡯲",
	"𡱯",
	"𡳊",
	"𡷜",
	"𡷟",
	"𢂘",
	"𢃈",
	"𢆀",
	"𢌊",
	"𢌌",
	"𢌥",
	"𢐭",
	"𢓯",
	"𢕁",
	"𢙱",
	"𢚯",
	"𢚸",
	"𢜈",
	"𢡞",
	"𢦴",
	"𢧄",
	"𢧜",
	"𢨅",
	"𢨸",
	"𢬤",
	"𢹻",
	"𢻡",
	"𢼳",
	"𣁦",
	"𣃱",
	"𣄀",
	"𣈷",
	"𣋆",
	"𣌇",
	"𣒳",
	"𣗜",
	"𣭿",
	"𣴥",
	"𣵱",
	"𣶪",
	"𣷒",
	"𣹛",
	"𣼰",
	"𤑈",
	"𤔕",
	"𤖸",
	"𤚝",
	"𤝿",
	"𤞬",
	"𤟡",
	"𤠪",
	"𤤛",
	"𤦖",
	"𤦗",
	"𤦠",
	"𤧂",
	"𤧆",
	"𤧰",
	"𤧲",
	"𤨍",
	"𤨝",
	"𤩘",
	"𤩙",
	"𤩟",
	"𤪉",
	"𤫞",
	"𤯨",
	"𤯩",
	"𤲌",
	"𤶦",
	"𤶲",
	"𤶶",
	"𤷀",
	"𤽞",
	"𤾗",
	"𤾭",
	"𤾲",
	"𤾳",
	"𤾺",
	"𤿬",
	"𤿰",
	"𥅖",
	"𥆚",
	"𥆧",
	"𥘭",
	"𥠟",
	"𥦌",
	"𥧪",
	"𥨋",
	"𥩣",
	"𥰈",
	"𥲠",
	"𥺆",
	"𦁽",
	"𦊝",
	"𦊺",
	"𦑠",
	"𦒼",
	"𦓰",
	"𦗊",
	"𦙴",
	"𦚞",
	"𦛢",
	"𦡠",
	"𦦮",
	"𦪄",
	"𦭦",
	"𦷅",
	"𦹒",
	"𦹙",
	"𦹠",
	"𦼂",
	"𦼂",
	"𦿻",
	"𧂖",
	"𧉶",
	"𧊲",
	"𧋵",
	"𧋸",
	"𧋼",
	"𧏃",
	"𧏼",
	"𧚂",
	"𧚠",
	"𧡗",
	"𧣓",
	"𧫍",
	"𧫢",
	"𧶔",
	"𧹓",
	"𧻄",
	"𧻔",
	"𧻤",
	"𧻺",
	"𨀕",
	"𨁎",
	"𨁦",
	"𨁨",
	"𨇎",
	"𨈫",
	"𨉑",
	"𨉤",
	"𨉽",
	"𨌂",
	"𨌃",
	"𨌥",
	"𨍧",
	"𨓏",
	"𨓡",
	"𨖢",
	"𨛈",
	"𨛓",
	"𨜔",
	"𨝇",
	"𨦑",
	"𨨖",
	"𨨼",
	"𨩳",
	"𨫓",
	"𨬔",
	"𨭯",
	"𨭻",
	"𨮯",
	"𨲀",
	"𨲢",
	"𨲣",
	"𨳳",
	"𨴑",
	"𨶽",
	"𨷎",
	"𨹑",
	"𨾨",
	"𨿗",
	"𩀳",
	"𩂽",
	"𩒊",
	"𩒑",
	"𩔇",
	"𩛦",
	"𩢼",
	"𩥳",
	"𩧀",
	"𩧴",
	"𩨻",
	"𩩖",
	"𩬹",
	"𩱌",
	"𩶃",
	"𩷗",
	"𩷣",
	"𩷬",
	"𩿢",
	"𪁘",
	"𪅔",
	"𪌘",
	"𪏓",
	"𪏜",
	"𪐴",
	"𪓪",
	"𪔠",
	"𪚹",
	"𪜋",
	"𪞇",
	"𪟤",
	"𪟫",
	"𪥎",
	"𪨚",
	"𪩅",
	"𪪩",
	"𪪱",
	"𪪲",
	"𪫬",
	"𪫵",
	"𪯥",
	"𪯵",
	"𪰡",
	"𪱦",
	"𪱮",
	"𪱯",
	"𪻠",
	"𪻮",
	"𪻴",
	"𪼈",
	"𪼈",
	"𪼉",
	"𪼙",
	"𪾂",
	"𫁔",
	"𫄺",
	"𫆂",
	"𫆅",
	"𫇕",
	"𫈃",
	"𫋑",
	"𫋯",
	"𫑄",
	"𫗆",
	"𫗐",
	"𫗮",
	"𫗽",
	"𫘩",
	"𫛭",
	"𫠯",
	"𫢃",
	"𫣝",
	"𫤍",
	"𫤟",
	"𫤪",
	"𫤪",
	"𫥌",
	"𫪇",
	"𫪹",
	"𫳽",
	"𫴢",
	"𫴳",
	"𫸷",
	"𫼠",
	"𫼺",
	"𫿃",
	"𬂀",
	"𬂙",
	"𬃯",
	"𬊊",
	"𬊒",
	"𬍟",
	"𬏇",
	"𬏖",
	"𬐋",
	"𬐍",
	"𬐑",
	"𬖆",
	"𬖉",
	"𬗬",
	"𬘥",
	"𬚶",
	"𬚼",
	"𬟎",
	"𬣎",
	"𬣣",
	"𬤍",
	"𬪶",
	"𬮣",
	"𬳻",
	"𬴑",
	"𬴦",
	"𬸛",
	"𬻻",
	"𬻽",
	"𬻾",
	"𭀮",
	"𭅘",
	"𭊮",
	"𭍢",
	"𭍱",
	"𭐨",
	"𭒁",
	"𭔟",
	"𭖒",
	"𭖕",
	"𭖧",
	"𭘡",
	"𭚙",
	"𭚛",
	"𭟻",
	"𭠴",
	"𭥰",
	"𭦄",
	"𭹚",
	"𭹞",
	"𭹥",
	"𭹸",
	"𭺉",
	"𭺒",
	"𭺕",
	"𭻙",
	"𭽚",
	"𭽡",
	"𭽡",
	"𭿊",
	"𮀒",
	"𮀳",
	"𮂿",
	"𮄰",
	"𮇐",
	"𮋋",
	"𮎏",
	"𮎺",
	"𮏼",
	"𮐥",
	"𮙘",
	"𮙘",
	"𮚜",
	"𮜳",
	"𮝧",
	"𮠮",
	"𮢉",
	"𮢔",
	"𮫛",
	"𮮏",
	"𰀩",
	"𰀩",
	"𰅙",
	"𰎡",
	"𰓷",
	"𰖌",
	"𰙾",
	"𰛟",
	"𰟟",
	"𰠔",
	"𰠳",
	"𰡷",
	"𰢀",
	"𰢁",
	"𰢇",
	"𰢌",
	"𰨀",
	"𰬇",
	"𰱂",
	"𰷄",
	"𰻖",
	"𰻲",
	"𰽯",
	"𰿓",
	"𱂳",
	"𱈿",
	"𱋍",
	"乼",
	"噖",
	"塣",
	"嵀",
	"暀",
	"樦",
	"潖",
	"濏",
	"璱",
	"癍",
	"蘣",
	"醛",
	"霔",
	"飋",
	"驖",
	"㗟",
	"㴤",
	"䔷",
	"𠁉",
	"𠉫",
	"𠓾",
	"𠓾",
	"𠗤",
	"𠟦",
	"𠿗",
	"𡀜",
	"𡚉",
	"𡡱",
	"𡸌",
	"𢔎",
	"𢛛",
	"𢭘",
	"𢴬",
	"𢶋",
	"𣁑",
	"𣒈",
	"𣗎",
	"𣗐",
	"𣚒",
	"𣚶",
	"𣛩",
	"𣠦",
	"𣶂",
	"𣷪",
	"𣾔",
	"𤡰",
	"𤩍",
	"𤩏",
	"𤪴",
	"𤫍",
	"𤫖",
	"𤷮",
	"𥆜",
	"𥇁",
	"𥦠",
	"𥯂",
	"𥯸",
	"𥱜",
	"𦆄",
	"𦠴",
	"𦨁",
	"𦨄",
	"𦴽",
	"𦸴",
	"𦻓",
	"𧑜",
	"𧑡",
	"𧒓",
	"𧕸",
	"𧽮",
	"𨆙",
	"𨓹",
	"𨩾",
	"𨪔",
	"𨫹",
	"𨬩",
	"𩄺",
	"𩇣",
	"𪅔",
	"𪏜",
	"𪝲",
	"𫃮",
	"𫉝",
	"𫓝",
	"𫗋",
	"𫫨",
	"𫹟",
	"𫾂",
	"𬄑",
	"𬉒",
	"𬎋",
	"𬒠",
	"𬞅",
	"𬞷",
	"𬠥",
	"𬩰",
	"𬴋",
	"𬷗",
	"𬷱",
	"𬻯",
	"𭈕",
	"𭈴",
	"𭌐",
	"𭝦",
	"𭣑",
	"𭰠",
	"𮆐",
	"𮊈",
	"𮎵",
	"𮑃",
	"𮝝",
	"𮤵",
	"𰍀",
	"𰖿",
	"𰗴",
	"𰘺",
	"𰜤",
	"𰢆",
	"𰱖"
],
	"井": [
	"丼",
	"刱",
	"囲",
	"坓",
	"妌",
	"宑",
	"汫",
	"汬",
	"畊",
	"穽",
	"耕",
	"肼",
	"讲",
	"进",
	"阱",
	"㐩",
	"㐩",
	"㓝",
	"㘫",
	"㴁",
	"䎴",
	"䨍",
	"𠄺",
	"𠚎",
	"𠛝",
	"𠝆",
	"𠦈",
	"𠭘",
	"𠭢",
	"𠭮",
	"𠯤",
	"𡌒",
	"𡖚",
	"𡭆",
	"𢍘",
	"𢒈",
	"𢪝",
	"𢰎",
	"𣂗",
	"𣊼",
	"𣏨",
	"𣡜",
	"𣡡",
	"𣥞",
	"𣥟",
	"𣲜",
	"𣸕",
	"𤌌",
	"𤦨",
	"𤮖",
	"𥅶",
	"𥐹",
	"𥝷",
	"𥨗",
	"𥬆",
	"𦕡",
	"𦧏",
	"𧆒",
	"𧆒",
	"𧶥",
	"𧶥",
	"𧶩",
	"𨐨",
	"𨙷",
	"𨥙",
	"𨳩",
	"𨸥",
	"𩾺",
	"𪔏",
	"𪜅",
	"𪪁",
	"𪰉",
	"𪱶",
	"𪴲",
	"𫎁",
	"𫟝",
	"𫡋",
	"𫡳",
	"𬆓",
	"𬑽",
	"𬙍",
	"𬜣",
	"𬟷",
	"𬪦",
	"𬼾",
	"𭃎",
	"𭅆",
	"𭾞",
	"𭾠",
	"𮈃",
	"𮗻",
	"𰃖",
	"𰅉",
	"𰅑",
	"𰠂",
	"𰼗",
	"𰽟",
	"琎",
	"㣋",
	"𠛜",
	"𠜚",
	"𠵡",
	"𠵡",
	"𡈇",
	"𡌁",
	"𤍧",
	"𤥪",
	"𦓮",
	"𦷂",
	"𨚢",
	"𨦕",
	"𫈁",
	"𬈈",
	"𨦿"
],
	"冂": [
	"丽",
	"丽",
	"冃",
	"冇",
	"冈",
	"冋",
	"囘",
	"罓",
	"高",
	"內",
	"𠕋",
	"𠕋",
	"㒺",
	"𠀙",
	"𠀙",
	"𠀸",
	"𠁐",
	"𠂴",
	"𠃾",
	"𠆈",
	"𠈕",
	"𠍛",
	"𠔼",
	"𠔽",
	"𠔽",
	"𠔿",
	"𠕀",
	"𠕁",
	"𠕃",
	"𠕈",
	"𠕉",
	"𠕌",
	"𠕍",
	"𠕎",
	"𠕏",
	"𠕐",
	"𠕑",
	"𠕕",
	"𠕗",
	"𠕘",
	"𠕙",
	"𠕚",
	"𠕡",
	"𠕢",
	"𠕪",
	"𠜌",
	"𠜌",
	"𠝴",
	"𠞜",
	"𠞤",
	"𠧜",
	"𠧰",
	"𠧼",
	"𠨁",
	"𠭽",
	"𠮀",
	"𠮘",
	"𠹧",
	"𠾃",
	"𠿧",
	"𡂦",
	"𡃬",
	"𡆨",
	"𡌾",
	"𡧝",
	"𡸍",
	"𡸿",
	"𢃁",
	"𢃹",
	"𢄮",
	"𢌡",
	"𢝯",
	"𢫏",
	"𢻦",
	"𢼱",
	"𢿝",
	"𢿮",
	"𣀺",
	"𣅧",
	"𣇱",
	"𣇱",
	"𣎁",
	"𣐶",
	"𣗊",
	"𣛉",
	"𣟷",
	"𣥑",
	"𣹿",
	"𣾌",
	"𤤡",
	"𤤢",
	"𤧱",
	"𤩋",
	"𤭄",
	"𥂶",
	"𥡎",
	"𥫇",
	"𥫐",
	"𥫚",
	"𥵑",
	"𥹟",
	"𥾔",
	"𦉪",
	"𦉫",
	"𦉰",
	"𦉳",
	"𦊤",
	"𦕋",
	"𦘘",
	"𦘝",
	"𦘡",
	"𦦝",
	"𦬣",
	"𦮏",
	"𦲐",
	"𦽗",
	"𧁡",
	"𧃭",
	"𧄋",
	"𧐬",
	"𧒤",
	"𧔰",
	"𧘉",
	"𧥛",
	"𧦸",
	"𧨋",
	"𧮋",
	"𧮼",
	"𨍅",
	"𨐄",
	"𨜤",
	"𩖩",
	"𩡟",
	"𪞎",
	"𫀫",
	"𫈂",
	"𫋭",
	"𫒀",
	"𫝃",
	"𫝍",
	"𫭒",
	"𫭒",
	"𫯱",
	"𬅶",
	"𬖬",
	"𬞹",
	"𬴳",
	"𭁠",
	"𭁭",
	"𭁱",
	"𭑅",
	"𭒙",
	"𭕔",
	"𭛕",
	"𭛖",
	"𭣮",
	"𭰯",
	"𭰲",
	"𭱎",
	"𭱪",
	"𮓭",
	"𮫛",
	"𰀃",
	"𰃦",
	"𰃧",
	"𰃨",
	"𰃩",
	"𰃪",
	"𰃫",
	"𰃭",
	"𰃭",
	"𰃭",
	"𰇟",
	"𰔻",
	"俪",
	"俪",
	"傐",
	"冑",
	"刚",
	"同",
	"向",
	"喬",
	"嗃",
	"坰",
	"塙",
	"婯",
	"婯",
	"嫓",
	"尚",
	"岗",
	"嵩",
	"嵪",
	"彨",
	"彨",
	"扁",
	"扃",
	"搞",
	"敲",
	"暠",
	"槀",
	"槁",
	"欳",
	"歊",
	"毃",
	"泂",
	"滈",
	"炯",
	"熇",
	"犒",
	"皜",
	"碻",
	"禞",
	"稾",
	"稿",
	"箆",
	"篙",
	"絅",
	"縞",
	"纲",
	"缟",
	"罔",
	"翯",
	"苘",
	"萞",
	"蒿",
	"詗",
	"謞",
	"诇",
	"迥",
	"逦",
	"逦",
	"郦",
	"郦",
	"鄗",
	"酾",
	"酾",
	"鎫",
	"鎬",
	"钢",
	"镐",
	"駉",
	"骊",
	"骊",
	"髇",
	"髚",
	"髛",
	"髜",
	"髝",
	"髞",
	"鰝",
	"鲡",
	"鲡",
	"鶮",
	"鹂",
	"鹂",
	"麗",
	"麗",
	"丽",
	"丽",
	"㡢",
	"𣑭",
	"𣑭",
	"瀹",
	"㒷",
	"㕟",
	"㙜",
	"㙵",
	"㛤",
	"㛤",
	"㢠",
	"㧇",
	"㧏",
	"㪣",
	"㭎",
	"㱿",
	"㸀",
	"㺾",
	"㾸",
	"䋄",
	"䌹",
	"䐧",
	"䧚",
	"䬘",
	"䮦",
	"䯧",
	"䯨",
	"䯩",
	"䯪",
	"䯫",
	"𠀷",
	"𠂥",
	"𠄢",
	"𠇶",
	"𠊇",
	"𠌈",
	"𠐄",
	"𠔕",
	"𠔾",
	"𠕊",
	"𠕓",
	"𠕔",
	"𠕜",
	"𠕧",
	"𠕫",
	"𠕬",
	"𠖷",
	"𠛧",
	"𠛹",
	"𠛹",
	"𠜐",
	"𠜦",
	"𠞋",
	"𠞟",
	"𠟔",
	"𠡋",
	"𠣠",
	"𠧿",
	"𠨁",
	"𠨄",
	"𠨆",
	"𠨈",
	"𠬦",
	"𠬸",
	"𠭠",
	"𠳮",
	"𡉉",
	"𡉮",
	"𡋪",
	"𡑕",
	"𡒋",
	"𡒼",
	"𡔮",
	"𡕱",
	"𡗇",
	"𡗠",
	"𡘔",
	"𡘦",
	"𡜃",
	"𡠀",
	"𡡽",
	"𡢠",
	"𡦩",
	"𡨿",
	"𡭒",
	"𡭙",
	"𡲜",
	"𡴊",
	"𡵠",
	"𡶝",
	"𡿩",
	"𢀂",
	"𢀅",
	"𢁶",
	"𢄗",
	"𢇺",
	"𢌞",
	"𢌺",
	"𢐭",
	"𢑸",
	"𢗶",
	"𢘁",
	"𢘖",
	"𢞟",
	"𢤶",
	"𢨍",
	"𢨠",
	"𢱪",
	"𢲤",
	"𢴫",
	"𢼾",
	"𢽋",
	"𢾠",
	"𢿝",
	"𣅻",
	"𣈺",
	"𣉞",
	"𣏊",
	"𣏵",
	"𣏷",
	"𣐒",
	"𣐶",
	"𣐷",
	"𣖫",
	"𣗨",
	"𣘺",
	"𣝼",
	"𣝼",
	"𣝿",
	"𣠴",
	"𣥙",
	"𣦵",
	"𣩅",
	"𣪛",
	"𣬌",
	"𣯖",
	"𣼕",
	"𤆳",
	"𤇖",
	"𤌾",
	"𤍔",
	"𤍼",
	"𤎞",
	"𤏓",
	"𤏕",
	"𤑇",
	"𤒐",
	"𤔺",
	"𤘻",
	"𤚸",
	"𤠖",
	"𤡎",
	"𤢃",
	"𤢪",
	"𤣽",
	"𤧯",
	"𤧼",
	"𤨈",
	"𤩃",
	"𤱆",
	"𤳿",
	"𤽛",
	"𤽛",
	"𥂬",
	"𥄞",
	"𥏹",
	"𥐻",
	"𥐼",
	"𥑎",
	"𥓠",
	"𥖰",
	"𥘝",
	"𥚟",
	"𥚼",
	"𥡺",
	"𥡺",
	"𥤬",
	"𥥚",
	"𥦮",
	"𥦻",
	"𥨷",
	"𥨷",
	"𥩓",
	"𥩓",
	"𥪒",
	"𥫀",
	"𥭩",
	"𥯣",
	"𥰒",
	"𥲓",
	"𥲖",
	"𥴎",
	"𥵭",
	"𥶧",
	"𥸏",
	"𥿑",
	"𦁒",
	"𦉻",
	"𦉿",
	"𦊀",
	"𦊉",
	"𦊌",
	"𦊕",
	"𦊖",
	"𦊗",
	"𦊦",
	"𦊨",
	"𦊭",
	"𦊰",
	"𦊱",
	"𦊹",
	"𦋀",
	"𦋃",
	"𦋌",
	"𦋔",
	"𦋢",
	"𦋩",
	"𦌄",
	"𦌌",
	"𦌍",
	"𦌎",
	"𦌘",
	"𦌯",
	"𦒈",
	"𦒭",
	"𦓄",
	"𦓐",
	"𦘕",
	"𦘚",
	"𦠼",
	"𦡳",
	"𦤝",
	"𦤝",
	"𦪴",
	"𦯛",
	"𦿣",
	"𦿦",
	"𧄪",
	"𧈿",
	"𧍑",
	"𧎸",
	"𧐰",
	"𧓡",
	"𧕔",
	"𧜉",
	"𧝰",
	"𧠓",
	"𧢲",
	"𧦘",
	"𧰏",
	"𧱆",
	"𧱆",
	"𧷅",
	"𧺸",
	"𧻮",
	"𧾫",
	"𨃤",
	"𨅳",
	"𨇕",
	"𨉲",
	"𨊾",
	"𨐄",
	"𨐲",
	"𨓘",
	"𨓺",
	"𨛖",
	"𨢓",
	"𨥽",
	"𨳠",
	"𨴀",
	"𨺷",
	"𨻛",
	"𨻠",
	"𨼟",
	"𨾫",
	"𩆚",
	"𩌡",
	"𩍯",
	"𩎏",
	"𩔒",
	"𩕴",
	"𩙮",
	"𩙷",
	"𩚱",
	"𩝝",
	"𩤬",
	"𩥊",
	"𩪿",
	"𩫀",
	"𩫁",
	"𩫂",
	"𩫄",
	"𩫅",
	"𩫆",
	"𩫇",
	"𩫈",
	"𩫉",
	"𩫊",
	"𩫋",
	"𩫌",
	"𩫌",
	"𩫍",
	"𩫎",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩫓",
	"𩫕",
	"𩫗",
	"𩫘",
	"𩫙",
	"𩫚",
	"𩫛",
	"𩫜",
	"𩫝",
	"𩫞",
	"𩫟",
	"𩫡",
	"𩫢",
	"𩫣",
	"𩫤",
	"𩫥",
	"𩫦",
	"𩫪",
	"𩫬",
	"𩫲",
	"𩫳",
	"𩮊",
	"𩮓",
	"𩮘",
	"𩮻",
	"𩯓",
	"𩯻",
	"𩱀",
	"𩻲",
	"𪄘",
	"𪒣",
	"𪓙",
	"𪕍",
	"𪟣",
	"𪢹",
	"𪥌",
	"𪥜",
	"𪨓",
	"𪫪",
	"𪯪",
	"𪲔",
	"𪲔",
	"𪶓",
	"𫀌",
	"𫀌",
	"𫁋",
	"𫁝",
	"𫁝",
	"𫄥",
	"𫄥",
	"𫇪",
	"𫈦",
	"𫋊",
	"𫓂",
	"𫘍",
	"𫘵",
	"𫘶",
	"𫘷",
	"𫙑",
	"𫚅",
	"𫞎",
	"𫞏",
	"𫥒",
	"𫩚",
	"𫪃",
	"𫪃",
	"𫪡",
	"𫾣",
	"𫾲",
	"𫾲",
	"𫿯",
	"𫿻",
	"𫿻",
	"𬃄",
	"𬆀",
	"𬌾",
	"𬎯",
	"𬏐",
	"𬑣",
	"𬓋",
	"𬔩",
	"𬕄",
	"𬕄",
	"𬖰",
	"𬗶",
	"𬚰",
	"𬳶",
	"𬴕",
	"𬴙",
	"𬴚",
	"𬴛",
	"𬴝",
	"𬴞",
	"𬴟",
	"𬵼",
	"𬾝",
	"𭁤",
	"𭁤",
	"𭁪",
	"𭁬",
	"𭁯",
	"𭃬",
	"𭑳",
	"𭒚",
	"𭒤",
	"𭘼",
	"𭚉",
	"𭛡",
	"𭝰",
	"𭟈",
	"𭟳",
	"𭢠",
	"𭢠",
	"𭥤",
	"𭧀",
	"𭪢",
	"𭫥",
	"𭫥",
	"𭬗",
	"𭮰",
	"𭯟",
	"𭰁",
	"𭶟",
	"𭿷",
	"𮃰",
	"𮆍",
	"𮉼",
	"𮊁",
	"𮊄",
	"𮊇",
	"𮊊",
	"𮊎",
	"𮊓",
	"𮊔",
	"𮊗",
	"𮊜",
	"𮊞",
	"𮍆",
	"𮐬",
	"𮐯",
	"𮔯",
	"𮖟",
	"𮚘",
	"𮞉",
	"𮞜",
	"𮟯",
	"𮟱",
	"𮣨",
	"𮪸",
	"𮪹",
	"𮪺",
	"𮪼",
	"𮯜",
	"𰁥",
	"𰁺",
	"𰄭",
	"𰄭",
	"𰆇",
	"𰆇",
	"𰆉",
	"𰈳",
	"𰉙",
	"𰑂",
	"𰓬",
	"𰓬",
	"𰙘",
	"𰙵",
	"𰚉",
	"𰚫",
	"𰞂",
	"𰠫",
	"𰣢",
	"𰤤",
	"𰥢",
	"𰥢",
	"𰪑",
	"𰭊",
	"𰭍",
	"𰭏",
	"𰭒",
	"𰭓",
	"𰭕",
	"𰭘",
	"𰭿",
	"𰮧",
	"𰳼",
	"𰳼",
	"𰴗",
	"𰴗",
	"𰵿",
	"𰸐",
	"𰸐",
	"𰹎",
	"𰺪",
	"𰻊",
	"𰻶",
	"𱁇",
	"𱂟",
	"𱅴",
	"𱅵",
	"𱅶",
	"𱅷",
	"𱅹",
	"𱅺",
	"𱅻",
	"𱅼",
	"𱅽",
	"𱅾",
	"𱈋",
	"𱍊",
	"侗",
	"倘",
	"偏",
	"僑",
	"儷",
	"儷",
	"勪",
	"匾",
	"哃",
	"响",
	"嘺",
	"嚆",
	"嚮",
	"囇",
	"囇",
	"垌",
	"垧",
	"埫",
	"墧",
	"姛",
	"姠",
	"媥",
	"嬌",
	"孋",
	"孋",
	"屩",
	"屫",
	"峒",
	"峝",
	"嶠",
	"巐",
	"廲",
	"廲",
	"彲",
	"彲",
	"徜",
	"徧",
	"恦",
	"恫",
	"惘",
	"惝",
	"惼",
	"憍",
	"戙",
	"扄",
	"挏",
	"揙",
	"撟",
	"攦",
	"攦",
	"敞",
	"敽",
	"敿",
	"斒",
	"晌",
	"晍",
	"晑",
	"曬",
	"曬",
	"桐",
	"棢",
	"楄",
	"槗",
	"橋",
	"欐",
	"欐",
	"毊",
	"洞",
	"淌",
	"瀥",
	"灑",
	"灑",
	"炿",
	"烔",
	"焹",
	"煸",
	"燆",
	"燺",
	"爂",
	"爨",
	"牑",
	"犏",
	"犞",
	"狪",
	"猵",
	"獢",
	"珦",
	"璺",
	"甂",
	"痌",
	"眮",
	"矖",
	"矖",
	"矯",
	"硐",
	"碥",
	"礄",
	"秱",
	"稨",
	"穚",
	"穲",
	"穲",
	"筒",
	"篇",
	"簥",
	"籭",
	"籭",
	"粡",
	"糄",
	"絧",
	"網",
	"緔",
	"編",
	"繑",
	"纚",
	"纚",
	"绱",
	"编",
	"翩",
	"耥",
	"胴",
	"舋",
	"艑",
	"茼",
	"菵",
	"萹",
	"蕎",
	"薃",
	"藁",
	"藃",
	"藳",
	"蝄",
	"蝙",
	"蟜",
	"衕",
	"褊",
	"襹",
	"襹",
	"詷",
	"誷",
	"諞",
	"譑",
	"谝",
	"趟",
	"趫",
	"蹁",
	"蹻",
	"躧",
	"躧",
	"躺",
	"輞",
	"轎",
	"辋",
	"迵",
	"逈",
	"遍",
	"邐",
	"邐",
	"酈",
	"酈",
	"酮",
	"釁",
	"釃",
	"釃",
	"銄",
	"銅",
	"鋿",
	"鍽",
	"鐈",
	"铜",
	"鞝",
	"鞽",
	"餇",
	"餉",
	"饷",
	"駧",
	"騗",
	"騙",
	"驕",
	"驪",
	"驪",
	"骗",
	"魍",
	"鮦",
	"鯿",
	"鱎",
	"鱺",
	"鱺",
	"鲖",
	"鳊",
	"鶣",
	"鷮",
	"鸝",
	"鸝",
	"龬",
	"爨",
	"㓊",
	"㓲",
	"㖯",
	"㖰",
	"㗬",
	"㝯",
	"㞈",
	"㠐",
	"㢗",
	"㢥",
	"㣚",
	"㫾",
	"㭻",
	"㰏",
	"㲂",
	"㲢",
	"㴜",
	"㸑",
	"㸗",
	"㻞",
	"㼐",
	"㾫",
	"㿛",
	"㿛",
	"䀉",
	"䃃",
	"䆚",
	"䊑",
	"䎗",
	"䐔",
	"䕻",
	"䕻",
	"䖮",
	"䚁",
	"䚕",
	"䚕",
	"䚩",
	"䞒",
	"䠀",
	"䡢",
	"䢪",
	"䣊",
	"䭏",
	"䱩",
	"䶇",
	"𠀹",
	"𠆠",
	"𠆡",
	"𠋅",
	"𠖄",
	"𠙪",
	"𠜊",
	"𠞫",
	"𠠫",
	"𠠫",
	"𠧯",
	"𠨩",
	"𠪂",
	"𠬏",
	"𠮔",
	"𠮔",
	"𠶤",
	"𠷨",
	"𠽘",
	"𠿕",
	"𠿻",
	"𡀢",
	"𡀸",
	"𡁗",
	"𡁞",
	"𡂀",
	"𡎚",
	"𡎷",
	"𡔉",
	"𡔉",
	"𡖹",
	"𡜈",
	"𡜝",
	"𡝣",
	"𡞀",
	"𡭸",
	"𡭿",
	"𡮢",
	"𡮵",
	"𡮶",
	"𡰑",
	"𡰘",
	"𡱸",
	"𡹫",
	"𡺂",
	"𡽝",
	"𢀉",
	"𢂓",
	"𢄹",
	"𢈉",
	"𢉒",
	"𢉞",
	"𢌏",
	"𢍯",
	"𢏕",
	"𢐃",
	"𢐟",
	"𢑅",
	"𢕪",
	"𢖂",
	"𢟸",
	"𢡭",
	"𢣆",
	"𢥬",
	"𢥬",
	"𢩚",
	"𢩟",
	"𢪼",
	"𢮐",
	"𢮽",
	"𢻒",
	"𢻤",
	"𢿀",
	"𢿡",
	"𣀏",
	"𣀷",
	"𣀷",
	"𣂝",
	"𣇥",
	"𣋈",
	"𣎃",
	"𣑸",
	"𣒯",
	"𣔬",
	"𣔲",
	"𣕄",
	"𣗉",
	"𣝏",
	"𣝜",
	"𣝩",
	"𣝳",
	"𣠪",
	"𣡈",
	"𣡥",
	"𣤙",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣦜",
	"𣦻",
	"𣨏",
	"𣨦",
	"𣩀",
	"𣩺",
	"𣪽",
	"𣬑",
	"𣮜",
	"𣯹",
	"𣰿",
	"𣰿",
	"𣲿",
	"𣴬",
	"𣶈",
	"𣸎",
	"𣹔",
	"𣹚",
	"𣾷",
	"𤀰",
	"𤅚",
	"𤈍",
	"𤉑",
	"𤉯",
	"𤍀",
	"𤓕",
	"𤓧",
	"𤓧",
	"𤖽",
	"𤖾",
	"𤙓",
	"𤙽",
	"𤞸",
	"𤠬",
	"𤢨",
	"𤤱",
	"𤩝",
	"𤩡",
	"𤫟",
	"𤫟",
	"𤬊",
	"𤭁",
	"𤭆",
	"𤵼",
	"𤷛",
	"𤺇",
	"𤾘",
	"𤿼",
	"𥀾",
	"𥃘",
	"𥊢",
	"𥊣",
	"𥊰",
	"𥋊",
	"𥋤",
	"𥍩",
	"𥑩",
	"𥓡",
	"𥗑",
	"𥚹",
	"𥛒",
	"𥜰",
	"𥜰",
	"𥣝",
	"𥥩",
	"𥭈",
	"𥮚",
	"𥮚",
	"𥳦",
	"𥹝",
	"𥼱",
	"𥿧",
	"𦀞",
	"𦃣",
	"𦈹",
	"𦉘",
	"𦉝",
	"𦌿",
	"𦌿",
	"𦑮",
	"𦑽",
	"𦒓",
	"𦖉",
	"𦖥",
	"𦘐",
	"𦘐",
	"𦠚",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦻",
	"𦧁",
	"𦨴",
	"𦪞",
	"𦫢",
	"𦬿",
	"𦰱",
	"𦳋",
	"𦳖",
	"𦼸",
	"𦽃",
	"𧂎",
	"𧂕",
	"𧄳",
	"𧅾",
	"𧇌",
	"𧊚",
	"𧍮",
	"𧑼",
	"𧒩",
	"𧕯",
	"𧕯",
	"𧖥",
	"𧖳",
	"𧙥",
	"𧙹",
	"𧡤",
	"𧣰",
	"𧤦",
	"𧥁",
	"𧥖",
	"𧥖",
	"𧧦",
	"𧨲",
	"𧩡",
	"𧭒",
	"𧱁",
	"𧱖",
	"𧳆",
	"𧳔",
	"𧼉",
	"𨀜",
	"𨃧",
	"𨇫",
	"𨈹",
	"𨋦",
	"𨌩",
	"𨎄",
	"𨏽",
	"𨏽",
	"𨐗",
	"𨔖",
	"𨖠",
	"𨚯",
	"𨜂",
	"𨜥",
	"𨝰",
	"𨡔",
	"𨢗",
	"𨣛",
	"𨤯",
	"𨩮",
	"𨪄",
	"𨭳",
	"𨯜",
	"𨯺",
	"𨰣",
	"𨰣",
	"𨰷",
	"𨲜",
	"𨲭",
	"𨴏",
	"𨿰",
	"𩅌",
	"𩇷",
	"𩊗",
	"𩌚",
	"𩍌",
	"𩎉",
	"𩎉",
	"𩐢",
	"𩐤",
	"𩒗",
	"𩗵",
	"𩜋",
	"𩧲",
	"𩩅",
	"𩩯",
	"𩯘",
	"𩴄",
	"𩺙",
	"𩼝",
	"𪀭",
	"𪁺",
	"𪈳",
	"𪈳",
	"𪉱",
	"𪋨",
	"𪋨",
	"𪌢",
	"𪍷",
	"𪎼",
	"𪏗",
	"𪒵",
	"𪓎",
	"𪔚",
	"𪕄",
	"𪕙",
	"𪖯",
	"𪘍",
	"𪟶",
	"𪢞",
	"𪢟",
	"𪢡",
	"𪩠",
	"𪩠",
	"𪱣",
	"𪴍",
	"𪻛",
	"𪻫",
	"𪽄",
	"𫀈",
	"𫂜",
	"𫄡",
	"𫇃",
	"𫇃",
	"𫍣",
	"𫍬",
	"𫎴",
	"𫑉",
	"𫕆",
	"𫕌",
	"𫖦",
	"𫙥",
	"𫝙",
	"𫝛",
	"𫡡",
	"𫣹",
	"𫥮",
	"𫦙",
	"𫧒",
	"𫨋",
	"𫨘",
	"𫨛",
	"𫯆",
	"𫰻",
	"𫱪",
	"𫶜",
	"𫷇",
	"𫻹",
	"𬂭",
	"𬅛",
	"𬅛",
	"𬆅",
	"𬋞",
	"𬋞",
	"𬓚",
	"𬓮",
	"𬕒",
	"𬜃",
	"𬜟",
	"𬜟",
	"𬞩",
	"𬡢",
	"𬡫",
	"𬡾",
	"𬩢",
	"𬮂",
	"𬲈",
	"𬴬",
	"𬷍",
	"𬸜",
	"𬸸",
	"𬽽",
	"𬾿",
	"𬿥",
	"𬿥",
	"𭁰",
	"𭃴",
	"𭏵",
	"𭕜",
	"𭗂",
	"𭝒",
	"𭠌",
	"𭠽",
	"𭡐",
	"𭣓",
	"𭨿",
	"𭫜",
	"𭫾",
	"𭫾",
	"𭬆",
	"𭮡",
	"𭱞",
	"𭵚",
	"𭶳",
	"𮁄",
	"𮁄",
	"𮍤",
	"𮍲",
	"𮕺",
	"𮚹",
	"𮞪",
	"𮣛",
	"𮣢",
	"𮧬",
	"𮨏",
	"𮬕",
	"𮭶",
	"𮭶",
	"𮭷",
	"𮭷",
	"𮮗",
	"𮯄",
	"𰀙",
	"𰁼",
	"𰄫",
	"𰇾",
	"𰈜",
	"𰊕",
	"𰕋",
	"𰕐",
	"𰠒",
	"𰢃",
	"𰦝",
	"𰧽",
	"𰨕",
	"𰨱",
	"𰯼",
	"𰲈",
	"𰷯",
	"𰷼",
	"𰷿",
	"𰼾",
	"𰽓",
	"𱄫",
	"𱄶",
	"𱅝",
	"𱆜",
	"亹",
	"僘",
	"厰",
	"幤",
	"廠",
	"斖",
	"氅",
	"藊",
	"虋",
	"霘",
	"㕡",
	"㕢",
	"㢢",
	"𠍟",
	"𠔷",
	"𠗢",
	"𡅫",
	"𡆌",
	"𡗑",
	"𡳯",
	"𢞉",
	"𢠵",
	"𢢌",
	"𢴂",
	"𢸋",
	"𢹣",
	"𣀴",
	"𣚿",
	"𣡿",
	"𣶄",
	"𤏮",
	"𤕉",
	"𤕊",
	"𤢄",
	"𤺲",
	"𤻶",
	"𥍑",
	"𥎤",
	"𥎥",
	"𥖹",
	"𥟸",
	"𥤎",
	"𥸗",
	"𥸗",
	"𦒚",
	"𦦢",
	"𦽟",
	"𧂼",
	"𧄸",
	"𧌵",
	"𧚲",
	"𧝟",
	"𨆩",
	"𨇊",
	"𨔜",
	"𨙍",
	"𨬎",
	"𨰨",
	"𩎑",
	"𩘃",
	"𩞥",
	"𩻪",
	"𩽬",
	"𪅶",
	"𪔦",
	"𪛆",
	"𪝹",
	"𪢉",
	"𪢤",
	"𪹔",
	"𫈷",
	"𫣪",
	"𫣱",
	"𫤁",
	"𫤑",
	"𬄈",
	"𬆈",
	"𬞤",
	"𭋮",
	"𭏭",
	"𭕷",
	"𭜂",
	"𭞒",
	"𭢬",
	"𭧨",
	"𭧯",
	"𮂝",
	"𮅗",
	"𮑇",
	"𰇀",
	"𰪢",
	"𰱣",
	"壑",
	"䪥",
	"𧷎",
	"𧾝",
	"𪠀",
	"𭯯",
	"𱂎"
],
	"兴": [
	"举",
	"挙",
	"誉",
	"𪿝",
	"𬠇",
	"𭥽",
	"𰣫",
	"𱉰",
	"榉",
	"﨔",
	"𧜎",
	"𫽥"
],
	"七": [
	"乇",
	"切",
	"皂",
	"㐂",
	"㐂",
	"㐂",
	"㓒",
	"㭍",
	"㲺",
	"𠀣",
	"𠜀",
	"𠮈",
	"𠮏",
	"𠮟",
	"𠰨",
	"𡌣",
	"𢈤",
	"𢉯",
	"𢍺",
	"𢫅",
	"𢭔",
	"𣎽",
	"𣳃",
	"𣶠",
	"𤗕",
	"𤪻",
	"𤶮",
	"𥙤",
	"𥤥",
	"𥳁",
	"𦉱",
	"𦮇",
	"𧩅",
	"𧴶",
	"𨗋",
	"𨚤",
	"𨬦",
	"𨳍",
	"𨾅",
	"𨾙",
	"𩫷",
	"𩵐",
	"𩾔",
	"𩾙",
	"𪜈",
	"𪨌",
	"𪪐",
	"𬂥",
	"𬥔",
	"𬴽",
	"𬹟",
	"𬺽",
	"𬻎",
	"𬼙",
	"𬼙",
	"𭃃",
	"𭗺",
	"𭤴",
	"𭦁",
	"𮅗",
	"𰀋",
	"𰁕",
	"𰒷",
	"𰕴",
	"亳",
	"仛",
	"厇",
	"吒",
	"唣",
	"圫",
	"奼",
	"宅",
	"彻",
	"托",
	"杔",
	"柒",
	"梍",
	"汑",
	"沏",
	"灹",
	"矺",
	"砌",
	"秅",
	"窃",
	"籷",
	"苆",
	"虴",
	"袃",
	"託",
	"讬",
	"飥",
	"饦",
	"馲",
	"魠",
	"㡯",
	"䀙",
	"䟙",
	"䨋",
	"𠅢",
	"𠣔",
	"𠯦",
	"𡧪",
	"𡨉",
	"𡨗",
	"𢏒",
	"𢖲",
	"𢗠",
	"𢗧",
	"𢩷",
	"𢪃",
	"𢫅",
	"𢯀",
	"𣅒",
	"𣐆",
	"𣓽",
	"𣧃",
	"𣶾",
	"𤆻",
	"𤍡",
	"𤕔",
	"𤜤",
	"𤟀",
	"𤣯",
	"𤫪",
	"𤰦",
	"𤴱",
	"𥁩",
	"𥝾",
	"𥭬",
	"𥾛",
	"𥿴",
	"𦕀",
	"𦘴",
	"𦨎",
	"𦬃",
	"𧘐",
	"𧧉",
	"𧯝",
	"𧲢",
	"𧿌",
	"𨞰",
	"𩑒",
	"𩚦",
	"𩨛",
	"𩱾",
	"𪌂",
	"𪐞",
	"𪣓",
	"𪣝",
	"𪣞",
	"𪺩",
	"𫊧",
	"𫒇",
	"𫾌",
	"𫾧",
	"𬍔",
	"𬦛",
	"𬼇",
	"𭆿",
	"𭎄",
	"𭱲",
	"𭽉",
	"𮃸",
	"𮅀",
	"𮌒",
	"𮤹",
	"𮤺",
	"𰌝",
	"𰎊",
	"𰛴",
	"𰹊",
	"𰹹",
	"𱂠",
	"𱄽",
	"𱇏",
	"侂",
	"侘",
	"咤",
	"垞",
	"姹",
	"挓",
	"烢",
	"秺",
	"詫",
	"诧",
	"㓃",
	"㢉",
	"㤞",
	"㭦",
	"䅊",
	"䆛",
	"䒲",
	"䖳",
	"䤩",
	"䯔",
	"𠱹",
	"𡊾",
	"𡧜",
	"𡱩",
	"𢭑",
	"𣘄",
	"𣨰",
	"𣳥",
	"𣴜",
	"𤚧",
	"𤞌",
	"𤵾",
	"𥒈",
	"𥭌",
	"𧐢",
	"𨀟",
	"𨀸",
	"𨴥",
	"𨶃",
	"𨹏",
	"𩢵",
	"𩶱",
	"𩽽",
	"𪀥",
	"𪔘",
	"𪢁",
	"𪯒",
	"𫊴",
	"𫏫",
	"𫵟",
	"𬏨",
	"𬗍",
	"𬙳",
	"𬜭",
	"𬭈",
	"𬻙",
	"𭊼",
	"𭌐",
	"𭐹",
	"𭘝",
	"𭥮",
	"𭮏",
	"𭰓",
	"𭹋",
	"𮅈",
	"𮡛",
	"𮣭",
	"𮬸",
	"𰍣",
	"𰑛",
	"𰞌",
	"𰺸",
	"𬵕"
],
	"厶": [
	"么",
	"云",
	"仏",
	"允",
	"公",
	"勾",
	"厷",
	"厸",
	"厸",
	"厹",
	"厺",
	"去",
	"厼",
	"厽",
	"县",
	"叀",
	"台",
	"囜",
	"圗",
	"夋",
	"広",
	"弁",
	"弘",
	"悬",
	"払",
	"桳",
	"梥",
	"牟",
	"畆",
	"矣",
	"私",
	"窓",
	"篡",
	"羗",
	"育",
	"舝",
	"貟",
	"贠",
	"𠘺",
	"圖",
	"圗",
	"流",
	"裗",
	"㑓",
	"㕕",
	"㕕",
	"㕗",
	"㦯",
	"㺨",
	"㻆",
	"㿝",
	"䨶",
	"䳌",
	"𠂓",
	"𠇜",
	"𠍍",
	"𠍺",
	"𠒊",
	"𠒊",
	"𠘭",
	"𠘯",
	"𠙸",
	"𠚦",
	"𠛏",
	"𠢼",
	"𠩯",
	"𠫓",
	"𠫔",
	"𠫕",
	"𠫖",
	"𠫗",
	"𠫘",
	"𠫙",
	"𠫚",
	"𠫛",
	"𠫜",
	"𠫝",
	"𠫟",
	"𠫠",
	"𠫡",
	"𠫢",
	"𠫣",
	"𠫥",
	"𠫦",
	"𠫧",
	"𠫮",
	"𠫱",
	"𠫱",
	"𠫱",
	"𠫲",
	"𠫶",
	"𠫸",
	"𠫸",
	"𠫸",
	"𠬊",
	"𠬏",
	"𠬟",
	"𠮘",
	"𠯷",
	"𡈄",
	"𡈇",
	"𡈫",
	"𡈱",
	"𡉡",
	"𡊏",
	"𡓙",
	"𡙺",
	"𡜗",
	"𡜫",
	"𡞍",
	"𡟘",
	"𡠎",
	"𡪨",
	"𡮚",
	"𡯆",
	"𡱗",
	"𢁔",
	"𢊩",
	"𢋭",
	"𢏐",
	"𢏟",
	"𢓽",
	"𢚜",
	"𢚝",
	"𢡘",
	"𢥁",
	"𢨁",
	"𢩍",
	"𢿝",
	"𢿮",
	"𣃐",
	"𣇚",
	"𣌡",
	"𣏇",
	"𣕏",
	"𣕙",
	"𣙂",
	"𣢵",
	"𣥬",
	"𤀮",
	"𤀮",
	"𤂡",
	"𤆃",
	"𤇖",
	"𤚷",
	"𤛉",
	"𤠧",
	"𤢚",
	"𤢚",
	"𤧉",
	"𤭩",
	"𤮖",
	"𤰜",
	"𤱊",
	"𤱊",
	"𤱸",
	"𤲁",
	"𤴋",
	"𤴛",
	"𤴞",
	"𤴡",
	"𤸐",
	"𤻰",
	"𥀡",
	"𥁬",
	"𥁱",
	"𥂒",
	"𥏑",
	"𥒗",
	"𥠎",
	"𥪣",
	"𥫎",
	"𥫛",
	"𥱆",
	"𥱕",
	"𥲡",
	"𥹼",
	"𥿢",
	"𥿵",
	"𦊰",
	"𦌄",
	"𦍯",
	"𦎅",
	"𦎅",
	"𦏱",
	"𦏱",
	"𦏱",
	"𦖶",
	"𦘯",
	"𦚁",
	"𦟅",
	"𦟅",
	"𦟅",
	"𦢐",
	"𦥀",
	"𦩇",
	"𦮚",
	"𦯨",
	"𦯩",
	"𦯩",
	"𦰧",
	"𦲃",
	"𦴅",
	"𦴅",
	"𦶖",
	"𦶖",
	"𦶖",
	"𦹿",
	"𦹿",
	"𧀶",
	"𧈥",
	"𧈧",
	"𧌦",
	"𧏩",
	"𧑵",
	"𧫐",
	"𧴵",
	"𧴵",
	"𧶀",
	"𨊢",
	"𨊪",
	"𨏡",
	"𨐄",
	"𨚸",
	"𨝣",
	"𨢄",
	"𨢺",
	"𨥡",
	"𨥣",
	"𨬨",
	"𨲄",
	"𨴌",
	"𨴘",
	"𨸻",
	"𨺮",
	"𨾰",
	"𨿈",
	"𩆹",
	"𩚀",
	"𩛬",
	"𩝘",
	"𩞶",
	"𩟌",
	"𩰼",
	"𩳭",
	"𪃰",
	"𪄑",
	"𪌥",
	"𪞁",
	"𪡂",
	"𪤘",
	"𪵎",
	"𪵨",
	"𫊲",
	"𫐜",
	"𫐶",
	"𫒯",
	"𫒵",
	"𫝅",
	"𫟉",
	"𫨦",
	"𫨧",
	"𫨨",
	"𫨪",
	"𫨫",
	"𫰇",
	"𫶩",
	"𫹹",
	"𫿶",
	"𬄒",
	"𬎤",
	"𬖎",
	"𬢹",
	"𬨚",
	"𬾄",
	"𭀥",
	"𭆙",
	"𭆚",
	"𭆜",
	"𭆝",
	"𭆞",
	"𭆟",
	"𭆡",
	"𭉕",
	"𭌴",
	"𭍛",
	"𭒸",
	"𭔊",
	"𭖅",
	"𭢮",
	"𭤩",
	"𭥎",
	"𭥿",
	"𭨐",
	"𭩾",
	"𭯇",
	"𭰯",
	"𭸉",
	"𭿴",
	"𮀵",
	"𮊒",
	"𮊦",
	"𮡿",
	"𮮹",
	"𰀐",
	"𰆭",
	"𰆮",
	"𰑯",
	"𰔝",
	"𰔞",
	"𰙍",
	"𰴨",
	"𰼎",
	"𱄑",
	"丟",
	"丢",
	"乨",
	"亝",
	"仫",
	"伀",
	"会",
	"伝",
	"佁",
	"佉",
	"侌",
	"侔",
	"俊",
	"俟",
	"俬",
	"俼",
	"充",
	"兊",
	"兖",
	"兘",
	"兿",
	"冶",
	"凨",
	"刣",
	"刦",
	"刧",
	"刼",
	"动",
	"劫",
	"劺",
	"匥",
	"却",
	"厽",
	"厽",
	"厾",
	"叆",
	"叇",
	"叝",
	"吮",
	"吰",
	"呍",
	"呿",
	"咍",
	"哞",
	"唆",
	"唉",
	"唟",
	"唷",
	"嗴",
	"嚔",
	"囩",
	"囼",
	"圎",
	"坛",
	"坮",
	"垒",
	"埃",
	"埈",
	"堉",
	"夣",
	"夽",
	"妐",
	"妘",
	"始",
	"娭",
	"孡",
	"宏",
	"宖",
	"尝",
	"层",
	"峅",
	"峻",
	"庅",
	"弃",
	"弆",
	"強",
	"彸",
	"忩",
	"忪",
	"忶",
	"怠",
	"怡",
	"怯",
	"恈",
	"恱",
	"悛",
	"抁",
	"抅",
	"抎",
	"抬",
	"抾",
	"拚",
	"拡",
	"挨",
	"捘",
	"斚",
	"斚",
	"旀",
	"昖",
	"昙",
	"昪",
	"昿",
	"晙",
	"朅",
	"朘",
	"松",
	"枀",
	"构",
	"枟",
	"枩",
	"枱",
	"枲",
	"桙",
	"梭",
	"棛",
	"欸",
	"殆",
	"毤",
	"毪",
	"汯",
	"沄",
	"沇",
	"沟",
	"治",
	"泓",
	"法",
	"洠",
	"浚",
	"涘",
	"淯",
	"溬",
	"灋",
	"炂",
	"炱",
	"炲",
	"焌",
	"焴",
	"狁",
	"狻",
	"獇",
	"玜",
	"玧",
	"珆",
	"珐",
	"瓮",
	"瓵",
	"畯",
	"痠",
	"皴",
	"盍",
	"眃",
	"眙",
	"眸",
	"睃",
	"砝",
	"砿",
	"祛",
	"秐",
	"秮",
	"稄",
	"竑",
	"竢",
	"竣",
	"笞",
	"笲",
	"簒",
	"紘",
	"紜",
	"紭",
	"紶",
	"紿",
	"絋",
	"絫",
	"纭",
	"纮",
	"绐",
	"罢",
	"罴",
	"羧",
	"翁",
	"翃",
	"耘",
	"耛",
	"耺",
	"耾",
	"肱",
	"胎",
	"胠",
	"脧",
	"至",
	"舩",
	"芶",
	"芸",
	"苔",
	"苰",
	"荾",
	"藝",
	"蘛",
	"蚣",
	"蛑",
	"蜟",
	"衮",
	"衳",
	"袪",
	"袬",
	"訟",
	"詒",
	"詓",
	"誒",
	"誜",
	"讼",
	"诒",
	"诶",
	"谹",
	"貽",
	"賐",
	"购",
	"贻",
	"跆",
	"踆",
	"転",
	"軩",
	"辝",
	"运",
	"迨",
	"迲",
	"逘",
	"逡",
	"逳",
	"邰",
	"酝",
	"酸",
	"鈆",
	"鈎",
	"鈗",
	"鈜",
	"鈶",
	"鉣",
	"鉱",
	"鉾",
	"鋑",
	"錥",
	"钩",
	"閎",
	"閞",
	"闳",
	"阭",
	"阹",
	"陖",
	"雄",
	"雲",
	"鞃",
	"頌",
	"颂",
	"颱",
	"飴",
	"餕",
	"饴",
	"馂",
	"馻",
	"駘",
	"駿",
	"騃",
	"骀",
	"骏",
	"魂",
	"魼",
	"鮐",
	"鮻",
	"鲐",
	"鴘",
	"鴾",
	"鵔",
	"鵕",
	"麮",
	"麰",
	"麽",
	"黢",
	"鼁",
	"齝",
	"吆",
	"𤠔",
	"霣",
	"㐬",
	"㕖",
	"㕘",
	"㕙",
	"㕬",
	"㘬",
	"㙯",
	"㛌",
	"㛖",
	"㛩",
	"㝐",
	"㢬",
	"㢱",
	"㣃",
	"㣍",
	"㣞",
	"㥔",
	"㧁",
	"㧠",
	"㫢",
	"㭇",
	"㭓",
	"㭕",
	"㰦",
	"㰧",
	"㳂",
	"㳎",
	"㳒",
	"㴉",
	"㶼",
	"㸻",
	"㹤",
	"㺹",
	"㻐",
	"㻙",
	"㽙",
	"㾀",
	"㾂",
	"䀵",
	"䆓",
	"䆖",
	"䇊",
	"䇗",
	"䋭",
	"䍔",
	"䎬",
	"䏬",
	"䏻",
	"䒧",
	"䒪",
	"䖔",
	"䘒",
	"䘻",
	"䚗",
	"䝜",
	"䞭",
	"䟩",
	"䡆",
	"䡌",
	"䡏",
	"䢵",
	"䣲",
	"䦾",
	"䧀",
	"䨎",
	"䩓",
	"䪺",
	"䪻",
	"䫺",
	"䮁",
	"䮃",
	"䯳",
	"䰟",
	"䰸",
	"䲰",
	"䲲",
	"䵽",
	"䶑",
	"䶸",
	"𠁯",
	"𠂧",
	"𠃴",
	"𠄩",
	"𠄴",
	"𠅀",
	"𠅱",
	"𠆽",
	"𠇌",
	"𠈂",
	"𠉨",
	"𠊝",
	"𠋃",
	"𠋏",
	"𠍋",
	"𠏏",
	"𠏓",
	"𠐑",
	"𠒕",
	"𠒳",
	"𠔘",
	"𠔚",
	"𠔩",
	"𠔩",
	"𠔲",
	"𠕺",
	"𠘺",
	"𠘾",
	"𠙃",
	"𠙃",
	"𠚅",
	"𠚸",
	"𠛀",
	"𠛗",
	"𠝛",
	"𠞗",
	"𠞗",
	"𠞿",
	"𠞿",
	"𠡇",
	"𠡺",
	"𠣓",
	"𠣗",
	"𠣛",
	"𠤘",
	"𠤥",
	"𠤦",
	"𠤰",
	"𠥘",
	"𠥘",
	"𠦊",
	"𠦷",
	"𠩂",
	"𠫛",
	"𠫞",
	"𠫞",
	"𠫤",
	"𠫨",
	"𠫨",
	"𠫫",
	"𠫬",
	"𠫬",
	"𠫬",
	"𠫬",
	"𠫯",
	"𠫰",
	"𠫲",
	"𠫴",
	"𠫾",
	"𠬀",
	"𠬀",
	"𠬀",
	"𠬁",
	"𠬂",
	"𠬂",
	"𠬃",
	"𠬄",
	"𠬆",
	"𠬆",
	"𠬇",
	"𠬈",
	"𠬉",
	"𠬋",
	"𠬋",
	"𠬍",
	"𠬎",
	"𠬑",
	"𠬑",
	"𠬑",
	"𠬒",
	"𠬓",
	"𠬔",
	"𠬕",
	"𠬖",
	"𠬗",
	"𠯜",
	"𠰈",
	"𠱕",
	"𠳊",
	"𠳌",
	"𠳙",
	"𠴧",
	"𠵤",
	"𠵷",
	"𠸲",
	"𠸲",
	"𠼷",
	"𠾀",
	"𠾖",
	"𡀚",
	"𡂞",
	"𡆾",
	"𡇁",
	"𡇗",
	"𡇛",
	"𡇰",
	"𡇺",
	"𡉞",
	"𡉸",
	"𡊅",
	"𡊛",
	"𡊯",
	"𡋠",
	"𡌺",
	"𡍊",
	"𡎖",
	"𡏰",
	"𡑼",
	"𡒹",
	"𡓌",
	"𡔴",
	"𡕮",
	"𡕶",
	"𡖜",
	"𡖤",
	"𡗳",
	"𡗹",
	"𡙿",
	"𡚸",
	"𡛍",
	"𡛞",
	"𡛠",
	"𡜎",
	"𡞤",
	"𡞩",
	"𡟸",
	"𡧵",
	"𡧷",
	"𡩞",
	"𡮟",
	"𡮟",
	"𡮟",
	"𡮟",
	"𡱅",
	"𡱓",
	"𡱢",
	"𡲨",
	"𡲲",
	"𡴞",
	"𡵓",
	"𡵦",
	"𡵴",
	"𡵺",
	"𡷃",
	"𡷋",
	"𡹀",
	"𡹿",
	"𡻏",
	"𡽭",
	"𡽼",
	"𡿮",
	"𢁲",
	"𢁷",
	"𢄇",
	"𢆋",
	"𢆹",
	"𢇰",
	"𢈟",
	"𢈡",
	"𢌹",
	"𢌹",
	"𢍞",
	"𢍨",
	"𢍭",
	"𢍭",
	"𢏦",
	"𢐺",
	"𢓪",
	"𢕿",
	"𢖡",
	"𢗕",
	"𢗞",
	"𢘌",
	"𢚔",
	"𢤚",
	"𢤚",
	"𢦯",
	"𢨱",
	"𢩻",
	"𢪌",
	"𢫀",
	"𢫠",
	"𢬁",
	"𢭋",
	"𢮨",
	"𢯡",
	"𢰁",
	"𢲚",
	"𢶳",
	"𢷐",
	"𢸥",
	"𢼃",
	"𢼉",
	"𣅿",
	"𣉀",
	"𣌶",
	"𣏈",
	"𣏏",
	"𣐂",
	"𣐜",
	"𣓕",
	"𣓧",
	"𣓪",
	"𣓹",
	"𣕀",
	"𣕛",
	"𣖤",
	"𣘎",
	"𣘯",
	"𣙚",
	"𣙼",
	"𣛾",
	"𣝥",
	"𣣎",
	"𣣿",
	"𣦯",
	"𣧔",
	"𣨧",
	"𣪕",
	"𣫱",
	"𣫺",
	"𣭆",
	"𣭰",
	"𣱉",
	"𣳵",
	"𣴑",
	"𣴦",
	"𣶣",
	"𣷼",
	"𣸓",
	"𣸮",
	"𣺃",
	"𣼄",
	"𣽕",
	"𣽱",
	"𣾲",
	"𤀷",
	"𤁫",
	"𤂠",
	"𤂳",
	"𤄝",
	"𤆠",
	"𤆴",
	"𤊜",
	"𤐮",
	"𤒞",
	"𤒪",
	"𤔒",
	"𤖮",
	"𤙋",
	"𤙏",
	"𤚅",
	"𤚅",
	"𤚥",
	"𤛙",
	"𤜁",
	"𤝅",
	"𤝏",
	"𤡅",
	"𤢱",
	"𤣦",
	"𤣵",
	"𤣾",
	"𤦱",
	"𤩮",
	"𤩯",
	"𤪆",
	"𤪍",
	"𤫳",
	"𤯢",
	"𤰑",
	"𤰸",
	"𤱂",
	"𤱔",
	"𤲋",
	"𤲛",
	"𤳑",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤴖",
	"𤴝",
	"𤵄",
	"𤵆",
	"𤵔",
	"𤶊",
	"𤶗",
	"𤷥",
	"𤸾",
	"𤹮",
	"𤼪",
	"𤼴",
	"𤽎",
	"𤽭",
	"𤿜",
	"𥁐",
	"𥂊",
	"𥂊",
	"𥃼",
	"𥄜",
	"𥅬",
	"𥆆",
	"𥍬",
	"𥎰",
	"𥏖",
	"𥏳",
	"𥐪",
	"𥐯",
	"𥐸",
	"𥐾",
	"𥒛",
	"𥒣",
	"𥒲",
	"𥓗",
	"𥔪",
	"𥔶",
	"𥕃",
	"𥘟",
	"𥙉",
	"𥙒",
	"𥚂",
	"𥚪",
	"𥚪",
	"𥚪",
	"𥜖",
	"𥜷",
	"𥝠",
	"𥝲",
	"𥝶",
	"𥞋",
	"𥡊",
	"𥡋",
	"𥡚",
	"𥢅",
	"𥢆",
	"𥢘",
	"𥣍",
	"𥥈",
	"𥧺",
	"𥨏",
	"𥩞",
	"𥬀",
	"𥬉",
	"𥬔",
	"𥭏",
	"𥭟",
	"𥮔",
	"𥯿",
	"𥱑",
	"𥱘",
	"𥹇",
	"𥹋",
	"𥹓",
	"𥺞",
	"𥿋",
	"𦀷",
	"𦁆",
	"𦁷",
	"𦐌",
	"𦑁",
	"𦑂",
	"𦑐",
	"𦓩",
	"𦔁",
	"𦗅",
	"𦚒",
	"𦚳",
	"𦝑",
	"𦞗",
	"𦣔",
	"𦤆",
	"𦤉",
	"𦤳",
	"𦧊",
	"𦧐",
	"𦨛",
	"𦩈",
	"𦩉",
	"𦫝",
	"𦬘",
	"𦭷",
	"𦮀",
	"𦮸",
	"𦮺",
	"𦰠",
	"𦱀",
	"𦱚",
	"𦱚",
	"𦳽",
	"𦳾",
	"𦺀",
	"𦾆",
	"𧀉",
	"𧀋",
	"𧁏",
	"𧆷",
	"𧈌",
	"𧈽",
	"𧉃",
	"𧉟",
	"𧉤",
	"𧉧",
	"𧋝",
	"𧏙",
	"𧏝",
	"𧕱",
	"𧘤",
	"𧚉",
	"𧚴",
	"𧛥",
	"𧠜",
	"𧥼",
	"𧧡",
	"𧮯",
	"𧰯",
	"𧰴",
	"𧴳",
	"𧵈",
	"𧵱",
	"𧶀",
	"𧶊",
	"𧺭",
	"𧺷",
	"𨅈",
	"𨆽",
	"𨇈",
	"𨇞",
	"𨊵",
	"𨋍",
	"𨋒",
	"𨋿",
	"𨋿",
	"𨌘",
	"𨌯",
	"𨐑",
	"𨑪",
	"𨒴",
	"𨕕",
	"𨘇",
	"𨙿",
	"𨚕",
	"𨚫",
	"𨛧",
	"𨝤",
	"𨝤",
	"𨟝",
	"𨠢",
	"𨠪",
	"𨡿",
	"𨣪",
	"𨥕",
	"𨥺",
	"𨦣",
	"𨧚",
	"𨧶",
	"𨪢",
	"𨬃",
	"𨬨",
	"𨭅",
	"𨱛",
	"𨲑",
	"𨳗",
	"𨴍",
	"𨴱",
	"𨹠",
	"𨹶",
	"𨾃",
	"𨾜",
	"𨾱",
	"𨿽",
	"𩃃",
	"𩃃",
	"𩃬",
	"𩄈",
	"𩅏",
	"𩅏",
	"𩅙",
	"𩅣",
	"𩅣",
	"𩇒",
	"𩇘",
	"𩇚",
	"𩉦",
	"𩉭",
	"𩊻",
	"𩎞",
	"𩏁",
	"𩏎",
	"𩑑",
	"𩒎",
	"𩒬",
	"𩓀",
	"𩓎",
	"𩖢",
	"𩚘",
	"𩚳",
	"𩛭",
	"𩟜",
	"𩢠",
	"𩢧",
	"𩣴",
	"𩥵",
	"𩩇",
	"𩩣",
	"𩬌",
	"𩬠",
	"𩬨",
	"𩭕",
	"𩲑",
	"𩲥",
	"𩵻",
	"𩶢",
	"𩷃",
	"𩷮",
	"𩾮",
	"𩿅",
	"𩿟",
	"𩿡",
	"𩿹",
	"𪁇",
	"𪉂",
	"𪌚",
	"𪌥",
	"𪐯",
	"𪔎",
	"𪖙",
	"𪙅",
	"𪚭",
	"𪚵",
	"𪚸",
	"𪜞",
	"𪜟",
	"𪜣",
	"𪜩",
	"𪜴",
	"𪝗",
	"𪟆",
	"𪟷",
	"𪠗",
	"𪠜",
	"𪠝",
	"𪠞",
	"𪠠",
	"𪠢",
	"𪡳",
	"𪢳",
	"𪣁",
	"𪤫",
	"𪥬",
	"𪧌",
	"𪨭",
	"𪨮",
	"𪪕",
	"𪪳",
	"𪫤",
	"𪮌",
	"𪱜",
	"𪲡",
	"𪵣",
	"𪶷",
	"𪸗",
	"𪸘",
	"𪸡",
	"𪺮",
	"𪻅",
	"𪼎",
	"𪿘",
	"𫀀",
	"𫀙",
	"𫁅",
	"𫆆",
	"𫆡",
	"𫆽",
	"𫇄",
	"𫉵",
	"𫊿",
	"𫍜",
	"𫎣",
	"𫐁",
	"𫑋",
	"𫓪",
	"𫓴",
	"𫓾",
	"𫔰",
	"𫖘",
	"𫖭",
	"𫖻",
	"𫘤",
	"𫚱",
	"𫞀",
	"𫟵",
	"𫠖",
	"𫡶",
	"𫢎",
	"𫢼",
	"𫣌",
	"𫤷",
	"𫦂",
	"𫧨",
	"𫨄",
	"𫨩",
	"𫨬",
	"𫨭",
	"𫨮",
	"𫨯",
	"𫨰",
	"𫨱",
	"𫩄",
	"𫩞",
	"𫭅",
	"𫯸",
	"𫴕",
	"𫶫",
	"𫷧",
	"𫸜",
	"𫹝",
	"𫼒",
	"𫿪",
	"𬁍",
	"𬁲",
	"𬁴",
	"𬂼",
	"𬃋",
	"𬃚",
	"𬄔",
	"𬅻",
	"𬆗",
	"𬆽",
	"𬉫",
	"𬌫",
	"𬍒",
	"𬍝",
	"𬐋",
	"𬐟",
	"𬑼",
	"𬓞",
	"𬔠",
	"𬖊",
	"𬗐",
	"𬘄",
	"𬘗",
	"𬘛",
	"𬛉",
	"𬛠",
	"𬜝",
	"𬡺",
	"𬢢",
	"𬦑",
	"𬨹",
	"𬨽",
	"𬨿",
	"𬪻",
	"𬫼",
	"𬬘",
	"𬭀",
	"𬭂",
	"𬭐",
	"𬵖",
	"𬹢",
	"𬻛",
	"𬼝",
	"𬼪",
	"𬼾",
	"𬽀",
	"𬽁",
	"𬽂",
	"𬽷",
	"𬾁",
	"𬾥",
	"𭀛",
	"𭀨",
	"𭀼",
	"𭁅",
	"𭁍",
	"𭁎",
	"𭁓",
	"𭁜",
	"𭁩",
	"𭁪",
	"𭃧",
	"𭃳",
	"𭄢",
	"𭄪",
	"𭆛",
	"𭆝",
	"𭆝",
	"𭆠",
	"𭆢",
	"𭆢",
	"𭆣",
	"𭆤",
	"𭆳",
	"𭇗",
	"𭈀",
	"𭉽",
	"𭍝",
	"𭎆",
	"𭎆",
	"𭎢",
	"𭐤",
	"𭐩",
	"𭐩",
	"𭐪",
	"𭐪",
	"𭐻",
	"𭑆",
	"𭑇",
	"𭑑",
	"𭒐",
	"𭖨",
	"𭘁",
	"𭘚",
	"𭘿",
	"𭙬",
	"𭙽",
	"𭛟",
	"𭛰",
	"𭜍",
	"𭜘",
	"𭜡",
	"𭜢",
	"𭞏",
	"𭠢",
	"𭤽",
	"𭥓",
	"𭥠",
	"𭦕",
	"𭧑",
	"𭨨",
	"𭪛",
	"𭬔",
	"𭮄",
	"𭮄",
	"𭮊",
	"𭮊",
	"𭮐",
	"𭮐",
	"𭮻",
	"𭯚",
	"𭯷",
	"𭰅",
	"𭰈",
	"𭱋",
	"𭱛",
	"𭲒",
	"𭲒",
	"𭲭",
	"𭴈",
	"𭴉",
	"𭴤",
	"𭷖",
	"𭷙",
	"𭷢",
	"𭷣",
	"𭷪",
	"𭷬",
	"𭷲",
	"𭻈",
	"𭻒",
	"𭽫",
	"𭾦",
	"𭿂",
	"𭿺",
	"𮀈",
	"𮁟",
	"𮁽",
	"𮂳",
	"𮅛",
	"𮇋",
	"𮇾",
	"𮈐",
	"𮈖",
	"𮈖",
	"𮈾",
	"𮋠",
	"𮋰",
	"𮌫",
	"𮌫",
	"𮎅",
	"𮎾",
	"𮏉",
	"𮏌",
	"𮐋",
	"𮔖",
	"𮕑",
	"𮕑",
	"𮕯",
	"𮖠",
	"𮖠",
	"𮗣",
	"𮘆",
	"𮘮",
	"𮛌",
	"𮜱",
	"𮟭",
	"𮠠",
	"𮡒",
	"𮡫",
	"𮣳",
	"𮤍",
	"𮤾",
	"𮥏",
	"𮦖",
	"𮦖",
	"𮧄",
	"𮨀",
	"𮨶",
	"𮩋",
	"𮩻",
	"𮬯",
	"𮭬",
	"𮭶",
	"𮭶",
	"𮮇",
	"𮮊",
	"𮮢",
	"𰀼",
	"𰁛",
	"𰂍",
	"𰃠",
	"𰄠",
	"𰆈",
	"𰆯",
	"𰆽",
	"𰉿",
	"𰋂",
	"𰌟",
	"𰍥",
	"𰎍",
	"𰏊",
	"𰐰",
	"𰔵",
	"𰕇",
	"𰕎",
	"𰗩",
	"𰚐",
	"𰚸",
	"𰚼",
	"𰟋",
	"𰟽",
	"𰡅",
	"𰤟",
	"𰥰",
	"𰧯",
	"𰩌",
	"𰫛",
	"𰬋",
	"𰭳",
	"𰮑",
	"𰮜",
	"𰯏",
	"𰱙",
	"𰲪",
	"𰵯",
	"𰶺",
	"𰷦",
	"𰸓",
	"𰹞",
	"𰹭",
	"𰺿",
	"𰼉",
	"𰼪",
	"𰼫",
	"𰿋",
	"𱀄",
	"𱀕",
	"𱀖",
	"𱀫",
	"𱁆",
	"𱁟",
	"𱃗",
	"𱄎",
	"𱄢",
	"𱆐",
	"𱆨",
	"𱇜",
	"𱇳",
	"𱈥",
	"𱉡",
	"𱉲",
	"𱉾",
	"𱉿",
	"𱊿",
	"𱋋",
	"𱋻",
	"𱋿",
	"𱌞",
	"𱌯",
	"𱍅",
	"亝",
	"亝",
	"侄",
	"侩",
	"倊",
	"倯",
	"偿",
	"傟",
	"凇",
	"到",
	"刽",
	"勜",
	"厔",
	"參",
	"叄",
	"叅",
	"咥",
	"哙",
	"嗑",
	"嗡",
	"囈",
	"圔",
	"垒",
	"垒",
	"垤",
	"塕",
	"墵",
	"姪",
	"嬷",
	"室",
	"屋",
	"峌",
	"峵",
	"崧",
	"嵡",
	"巯",
	"巰",
	"庢",
	"庺",
	"廅",
	"徹",
	"恎",
	"恡",
	"恸",
	"慃",
	"挃",
	"捴",
	"搕",
	"摆",
	"撤",
	"旈",
	"旒",
	"晊",
	"暡",
	"曇",
	"桎",
	"桧",
	"梳",
	"棇",
	"榼",
	"橀",
	"橒",
	"毓",
	"洷",
	"流",
	"浍",
	"浤",
	"淞",
	"溘",
	"滃",
	"滚",
	"澈",
	"澐",
	"灎",
	"烩",
	"焧",
	"熆",
	"狯",
	"珫",
	"琉",
	"琺",
	"疏",
	"痓",
	"眰",
	"瞈",
	"瞌",
	"瞮",
	"硡",
	"硫",
	"硹",
	"磕",
	"磙",
	"祬",
	"秷",
	"窒",
	"竤",
	"箈",
	"篕",
	"絫",
	"絫",
	"絰",
	"統",
	"絵",
	"綋",
	"総",
	"緿",
	"繈",
	"繧",
	"绖",
	"绘",
	"统",
	"翝",
	"耊",
	"耋",
	"聡",
	"聬",
	"胵",
	"脍",
	"脚",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"艈",
	"茺",
	"荎",
	"荟",
	"菘",
	"菭",
	"萒",
	"葈",
	"葰",
	"蓊",
	"蓋",
	"蓘",
	"蕓",
	"蛭",
	"蜐",
	"蜙",
	"螉",
	"裗",
	"襼",
	"誈",
	"讛",
	"豔",
	"跮",
	"踋",
	"輊",
	"轍",
	"轾",
	"辙",
	"郄",
	"郅",
	"郐",
	"酼",
	"醘",
	"醯",
	"銃",
	"銍",
	"銩",
	"鋐",
	"鋶",
	"鍅",
	"鎑",
	"鎓",
	"铚",
	"铥",
	"铳",
	"锍",
	"闔",
	"阖",
	"陰",
	"霐",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靉",
	"饁",
	"馌",
	"駤",
	"鬆",
	"鯍",
	"鰪",
	"鲙",
	"鲿",
	"鵄",
	"鶲",
	"鹟",
	"麍",
	"㑢",
	"㒍",
	"㓍",
	"㔩",
	"㕁",
	"㕎",
	"㕖",
	"㕖",
	"㕘",
	"㕘",
	"㖁",
	"㗠",
	"㙆",
	"㟣",
	"㤼",
	"㥖",
	"㥘",
	"㥺",
	"㦶",
	"㧤",
	"㧧",
	"㨣",
	"㨰",
	"㬃",
	"㬚",
	"㮬",
	"㯙",
	"㲙",
	"㳘",
	"㳰",
	"㴉",
	"㴉",
	"㷘",
	"㷱",
	"㺋",
	"㻅",
	"㾡",
	"䀷",
	"䂲",
	"䂶",
	"䇪",
	"䈗",
	"䈚",
	"䈢",
	"䈵",
	"䉙",
	"䐋",
	"䐥",
	"䐦",
	"䑒",
	"䑓",
	"䒆",
	"䓗",
	"䕂",
	"䖻",
	"䖼",
	"䗘",
	"䘪",
	"䘭",
	"䘴",
	"䙂",
	"䙓",
	"䜇",
	"䟲",
	"䟽",
	"䠁",
	"䢄",
	"䥒",
	"䦢",
	"䨭",
	"䨺",
	"䨺",
	"䨺",
	"䩺",
	"䫦",
	"䬹",
	"䱵",
	"䶍",
	"䶼",
	"𠀾",
	"𠃽",
	"𠄳",
	"𠊁",
	"𠊉",
	"𠌠",
	"𠎉",
	"𠎢",
	"𠑢",
	"𠕡",
	"𠙆",
	"𠙣",
	"𠜸",
	"𠝔",
	"𠞌",
	"𠟙",
	"𠡜",
	"𠡤",
	"𠢙",
	"𠢺",
	"𠥕",
	"𠨙",
	"𠨦",
	"𠫅",
	"𠫆",
	"𠫫",
	"𠫫",
	"𠫯",
	"𠫯",
	"𠫰",
	"𠫰",
	"𠫷",
	"𠬁",
	"𠬁",
	"𠬄",
	"𠬄",
	"𠬅",
	"𠬎",
	"𠬎",
	"𠬓",
	"𠬓",
	"𠬔",
	"𠬔",
	"𠲍",
	"𠲵",
	"𠳞",
	"𠳷",
	"𠴈",
	"𠴧",
	"𠴧",
	"𠵐",
	"𠵽",
	"𠶠",
	"𠷂",
	"𠼢",
	"𠽧",
	"𠽧",
	"𠾰",
	"𡂃",
	"𡄬",
	"𡇓",
	"𡊿",
	"𡋗",
	"𡍵",
	"𡍻",
	"𡎭",
	"𡏖",
	"𡓸",
	"𡖧",
	"𡝔",
	"𡡠",
	"𡢅",
	"𡢸",
	"𡤓",
	"𡤔",
	"𡨭",
	"𡩥",
	"𡮊",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡳃",
	"𡶱",
	"𡹳",
	"𡺲",
	"𡻊",
	"𡻐",
	"𡼊",
	"𡽭",
	"𡽭",
	"𢂙",
	"𢃓",
	"𢃧",
	"𢃪",
	"𢄍",
	"𢅄",
	"𢈳",
	"𢉡",
	"𢌇",
	"𢎆",
	"𢏭",
	"𢐢",
	"𢔋",
	"𢕹",
	"𢙓",
	"𢚱",
	"𢛌",
	"𢛒",
	"𢝍",
	"𢠌",
	"𢣒",
	"𢩈",
	"𢩘",
	"𢫻",
	"𢫿",
	"𢬱",
	"𢬵",
	"𢭙",
	"𢯃",
	"𢯖",
	"𢰇",
	"𢰉",
	"𢰥",
	"𢰾",
	"𢲹",
	"𢴱",
	"𢵆",
	"𢺐",
	"𢻙",
	"𢾩",
	"𣉳",
	"𣉴",
	"𣊀",
	"𣊯",
	"𣋟",
	"𣋧",
	"𣋧",
	"𣍱",
	"𣑆",
	"𣒗",
	"𣔗",
	"𣕀",
	"𣕀",
	"𣕘",
	"𣕙",
	"𣗺",
	"𣗻",
	"𣘂",
	"𣘓",
	"𣘜",
	"𣚎",
	"𣚢",
	"𣚥",
	"𣜨",
	"𣝂",
	"𣝜",
	"𣞟",
	"𣟼",
	"𣟽",
	"𣠎",
	"𣠏",
	"𣡊",
	"𣢶",
	"𣣹",
	"𣦀",
	"𣦯",
	"𣦯",
	"𣨂",
	"𣩄",
	"𣳵",
	"𣳵",
	"𣶽",
	"𣸓",
	"𣸓",
	"𣸫",
	"𣹓",
	"𣹳",
	"𣺃",
	"𣺃",
	"𣺽",
	"𣻤",
	"𣽱",
	"𣽱",
	"𣾯",
	"𤀢",
	"𤈜",
	"𤈻",
	"𤌏",
	"𤗉",
	"𤛡",
	"𤞀",
	"𤞂",
	"𤠂",
	"𤠡",
	"𤠱",
	"𤡅",
	"𤡅",
	"𤥇",
	"𤥠",
	"𤥡",
	"𤥼",
	"𤦮",
	"𤮎",
	"𤯢",
	"𤯢",
	"𤯯",
	"𤲛",
	"𤲛",
	"𤳑",
	"𤳑",
	"𤳟",
	"𤷜",
	"𤷩",
	"𤸊",
	"𤸱",
	"𤸾",
	"𤸾",
	"𤹇",
	"𤹒",
	"𤹮",
	"𤹮",
	"𥀌",
	"𥁧",
	"𥂇",
	"𥃕",
	"𥅻",
	"𥆨",
	"𥊻",
	"𥎹",
	"𥏕",
	"𥒓",
	"𥒝",
	"𥓗",
	"𥓗",
	"𥔊",
	"𥔪",
	"𥔪",
	"𥕀",
	"𥕃",
	"𥕃",
	"𥖅",
	"𥛐",
	"𥜆",
	"𥜷",
	"𥜷",
	"𥟋",
	"𥢚",
	"𥦷",
	"𥨀",
	"𥨜",
	"𥬱",
	"𥭉",
	"𥮓",
	"𥮨",
	"𥮱",
	"𥯆",
	"𥳮",
	"𥴥",
	"𥹻",
	"𥿭",
	"𦀖",
	"𦀠",
	"𦁌",
	"𦁙",
	"𦂅",
	"𦃿",
	"𦄸",
	"𦅄",
	"𦅍",
	"𦈒",
	"𦈷",
	"𦒥",
	"𦓷",
	"𦔏",
	"𦔑",
	"𦔞",
	"𦕹",
	"𦛕",
	"𦛶",
	"𦜲",
	"𦝌",
	"𦝎",
	"𦞀",
	"𦠣",
	"𦠬",
	"𦠮",
	"𦠮",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𦥐",
	"𦦵",
	"𦫫",
	"𦰯",
	"𦲀",
	"𦲮",
	"𦲾",
	"𦳰",
	"𦴵",
	"𦵑",
	"𦶬",
	"𦶮",
	"𦹎",
	"𦾹",
	"𦿋",
	"𧀉",
	"𧀉",
	"𧄈",
	"𧅔",
	"𧇦",
	"𧋤",
	"𧌻",
	"𧍄",
	"𧏝",
	"𧏝",
	"𧐬",
	"𧔂",
	"𧗫",
	"𧗺",
	"𧛹",
	"𧛾",
	"𧜐",
	"𧠫",
	"𧡃",
	"𧣥",
	"𧨆",
	"𧩟",
	"𧪞",
	"𧬀",
	"𧬞",
	"𧰖",
	"𧰟",
	"𧵧",
	"𧵱",
	"𧵱",
	"𧵼",
	"𨁐",
	"𨃐",
	"𨅊",
	"𨅫",
	"𨉳",
	"𨌆",
	"𨌙",
	"𨌞",
	"𨌪",
	"𨍰",
	"𨍽",
	"𨎃",
	"𨏁",
	"𨏛",
	"𨏛",
	"𨏣",
	"𨐠",
	"𨐹",
	"𨒬",
	"𨒴",
	"𨒴",
	"𨓋",
	"𨓞",
	"𨖎",
	"𨗑",
	"𨗠",
	"𨛀",
	"𨜴",
	"𨜺",
	"𨝈",
	"𨝽",
	"𨣓",
	"𨦲",
	"𨨟",
	"𨨤",
	"𨫳",
	"𨬿",
	"𨴗",
	"𨴵",
	"𨴿",
	"𨵔",
	"𨸅",
	"𨸍",
	"𨹶",
	"𨹶",
	"𨺴",
	"𨻓",
	"𨻔",
	"𨽿",
	"𨾽",
	"𩀳",
	"𩃍",
	"𩃠",
	"𩃦",
	"𩃭",
	"𩃷",
	"𩃸",
	"𩄘",
	"𩅙",
	"𩅙",
	"𩅝",
	"𩅣",
	"𩅾",
	"𩆑",
	"𩆦",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇠",
	"𩊞",
	"𩌂",
	"𩌍",
	"𩌾",
	"𩍒",
	"𩒐",
	"𩓗",
	"𩓘",
	"𩔚",
	"𩝽",
	"𩠠",
	"𩡓",
	"𩣭",
	"𩥏",
	"𩥛",
	"𩥵",
	"𩥵",
	"𩩈",
	"𩭤",
	"𩮨",
	"𩮬",
	"𩱥",
	"𩳀",
	"𩴒",
	"𩶪",
	"𩷆",
	"𩸜",
	"𩸝",
	"𩺩",
	"𪀒",
	"𪁍",
	"𪁿",
	"𪆚",
	"𪊭",
	"𪊱",
	"𪎣",
	"𪏀",
	"𪑅",
	"𪒝",
	"𪔮",
	"𪖣",
	"𪗻",
	"𪘖",
	"𪝙",
	"𪞅",
	"𪞅",
	"𪠎",
	"𪠱",
	"𪠻",
	"𪡁",
	"𪡟",
	"𪤄",
	"𪦲",
	"𪨛",
	"𪫚",
	"𪫸",
	"𪭯",
	"𪯇",
	"𪰧",
	"𪳴",
	"𪴱",
	"𪴹",
	"𪶏",
	"𪶝",
	"𪶠",
	"𪶩",
	"𪹲",
	"𪻈",
	"𪻰",
	"𪽒",
	"𪽝",
	"𪾁",
	"𫁂",
	"𫃄",
	"𫄦",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫇤",
	"𫉳",
	"𫊹",
	"𫋙",
	"𫋻",
	"𫎮",
	"𫎽",
	"𫐔",
	"𫒮",
	"𫒻",
	"𫔆",
	"𫕎",
	"𫘠",
	"𫘽",
	"𫛋",
	"𫝚",
	"𫞱",
	"𫞷",
	"𫟄",
	"𫟮",
	"𫠮",
	"𫠴",
	"𫡧",
	"𫢙",
	"𫢦",
	"𫧃",
	"𫧲",
	"𫨐",
	"𫫃",
	"𫭊",
	"𫰢",
	"𫰶",
	"𫰼",
	"𫶮",
	"𫸊",
	"𫺭",
	"𫽅",
	"𫾓",
	"𫿥",
	"𫿺",
	"𬈅",
	"𬊼",
	"𬎌",
	"𬎬",
	"𬐼",
	"𬒊",
	"𬓐",
	"𬓦",
	"𬓵",
	"𬔟",
	"𬕋",
	"𬙞",
	"𬙺",
	"𬚘",
	"𬛝",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬜷",
	"𬝭",
	"𬟖",
	"𬤒",
	"𬨴",
	"𬨼",
	"𬪲",
	"𬫱",
	"𬭇",
	"𬭎",
	"𬭩",
	"𬰂",
	"𬰎",
	"𬰨",
	"𬳔",
	"𬷚",
	"𬸈",
	"𬸔",
	"𬺁",
	"𬻭",
	"𬻭",
	"𬻯",
	"𬾆",
	"𬾪",
	"𬾴",
	"𬾾",
	"𬿮",
	"𭅀",
	"𭅙",
	"𭆠",
	"𭆤",
	"𭆤",
	"𭉚",
	"𭊤",
	"𭋟",
	"𭏓",
	"𭓼",
	"𭚴",
	"𭡊",
	"𭡚",
	"𭣭",
	"𭦓",
	"𭪡",
	"𭯉",
	"𭰚",
	"𭱇",
	"𭱠",
	"𭴦",
	"𭵘",
	"𭵟",
	"𭶀",
	"𭶷",
	"𭷠",
	"𭷨",
	"𭹌",
	"𭽅",
	"𭽦",
	"𭾈",
	"𭾖",
	"𮂏",
	"𮃐",
	"𮅔",
	"𮈢",
	"𮉻",
	"𮌻",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮏾",
	"𮐉",
	"𮑙",
	"𮒛",
	"𮒻",
	"𮔻",
	"𮗱",
	"𮗲",
	"𮘏",
	"𮙂",
	"𮙎",
	"𮜓",
	"𮞗",
	"𮣦",
	"𮣽",
	"𮥘",
	"𮥡",
	"𮦸",
	"𮧀",
	"𮧜",
	"𮧢",
	"𮪺",
	"𮫚",
	"𮫥",
	"𮫶",
	"𮬢",
	"𮮎",
	"𰀑",
	"𰁠",
	"𰇖",
	"𰇹",
	"𰈇",
	"𰉹",
	"𰊀",
	"𰌎",
	"𰎛",
	"𰏶",
	"𰏷",
	"𰑤",
	"𰑩",
	"𰓠",
	"𰓥",
	"𰔃",
	"𰕭",
	"𰝂",
	"𰞉",
	"𰠹",
	"𰣒",
	"𰤣",
	"𰥯",
	"𰦜",
	"𰦺",
	"𰧻",
	"𰫔",
	"𰫨",
	"𰬥",
	"𰭑",
	"𰮠",
	"𰯠",
	"𰱥",
	"𰱯",
	"𰷏",
	"𰹞",
	"𰹞",
	"𰺭",
	"𰻰",
	"𰼫",
	"𰼫",
	"𰾩",
	"𰿐",
	"𱀀",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬",
	"𱃸",
	"𱄰",
	"𱆳",
	"𱋳",
	"𱌻",
	"倒",
	"偓",
	"傪",
	"儓",
	"剭",
	"剼",
	"勶",
	"參",
	"參",
	"叄",
	"叄",
	"叅",
	"叅",
	"喔",
	"嘇",
	"墋",
	"壒",
	"壜",
	"媉",
	"嬯",
	"嵾",
	"幄",
	"幓",
	"廕",
	"慘",
	"懛",
	"捯",
	"握",
	"摻",
	"撡",
	"擡",
	"椡",
	"楃",
	"榁",
	"槮",
	"檯",
	"毿",
	"渥",
	"滲",
	"潌",
	"濭",
	"灩",
	"犙",
	"瑬",
	"瓂",
	"瘮",
	"癊",
	"磣",
	"礚",
	"穇",
	"箌",
	"箼",
	"篸",
	"籉",
	"糝",
	"緻",
	"縿",
	"罎",
	"腛",
	"腟",
	"膣",
	"菿",
	"蓅",
	"蔘",
	"蔬",
	"蔭",
	"薹",
	"螲",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鎏",
	"鏒",
	"鑉",
	"饚",
	"驂",
	"鬖",
	"鰘",
	"鰺",
	"黲",
	"齷",
	"龌",
	"㒍",
	"㒍",
	"㒗",
	"㓄",
	"㗌",
	"㗧",
	"㘆",
	"㜗",
	"㠁",
	"㨖",
	"㬜",
	"㬜",
	"㮹",
	"㯼",
	"㰉",
	"㴛",
	"㵁",
	"㵕",
	"㺑",
	"㽩",
	"䌂",
	"䏄",
	"䞃",
	"䟃",
	"䠁",
	"䠁",
	"䠎",
	"䡷",
	"䦯",
	"䫩",
	"𠊷",
	"𠋤",
	"𠔭",
	"𠕥",
	"𠖢",
	"𠗿",
	"𠜸",
	"𠜸",
	"𠟅",
	"𠬅",
	"𠬅",
	"𠬙",
	"𠴷",
	"𠴼",
	"𠺩",
	"𠽛",
	"𡍶",
	"𡎔",
	"𡏬",
	"𡑐",
	"𡓸",
	"𡓸",
	"𡟹",
	"𡣨",
	"𡫠",
	"𡲃",
	"𡳽",
	"𡹭",
	"𡻜",
	"𡼄",
	"𡼊",
	"𡼊",
	"𡼶",
	"𡽩",
	"𢅣",
	"𢅤",
	"𢑎",
	"𢔘",
	"𢕕",
	"𢛠",
	"𢠊",
	"𢡖",
	"𢣏",
	"𢯶",
	"𢰗",
	"𢰙",
	"𢲼",
	"𢴱",
	"𢴱",
	"𢷞",
	"𢸩",
	"𢸰",
	"𢸰",
	"𢿈",
	"𣋞",
	"𣚈",
	"𣚎",
	"𣚎",
	"𣚜",
	"𣜉",
	"𣝒",
	"𣩱",
	"𣪶",
	"𣯶",
	"𣯺",
	"𣰛",
	"𣸫",
	"𣸫",
	"𣹭",
	"𣼉",
	"𣼩",
	"𣽩",
	"𣽫",
	"𣾯",
	"𣾯",
	"𤁅",
	"𤁲",
	"𤃅",
	"𤅒",
	"𤋖",
	"𤌆",
	"𤍜",
	"𤏟",
	"𤐩",
	"𤐽",
	"𤗲",
	"𤗿",
	"𤛡",
	"𤛡",
	"𤛤",
	"𤡙",
	"𤢬",
	"𤨵",
	"𤩨",
	"𤪝",
	"𤮎",
	"𤮎",
	"𤮦",
	"𤳒",
	"𤸓",
	"𤺑",
	"𤻜",
	"𤻡",
	"𥉺",
	"𥊀",
	"𥊻",
	"𥊻",
	"𥓫",
	"𥓬",
	"𥕺",
	"𥟽",
	"𥠽",
	"𥡫",
	"𥧊",
	"𥧕",
	"𥰤",
	"𥳋",
	"𥳮",
	"𥳮",
	"𥶠",
	"𦄔",
	"𦅍",
	"𦅍",
	"𦅒",
	"𦇢",
	"𦇢",
	"𦉡",
	"𦌀",
	"𦟔",
	"𦠦",
	"𦠨",
	"𦢀",
	"𦢡",
	"𦢢",
	"𦥉",
	"𦥐",
	"𦪜",
	"𦳙",
	"𦷭",
	"𦻢",
	"𦼒",
	"𦾃",
	"𧀏",
	"𧌼",
	"𧍱",
	"𧎜",
	"𧑁",
	"𧑫",
	"𧗋",
	"𧛐",
	"𧛢",
	"𧞔",
	"𧤡",
	"𧩼",
	"𧫡",
	"𧬀",
	"𧬀",
	"𧭏",
	"𧼤",
	"𧾋",
	"𨂤",
	"𨅶",
	"𨆧",
	"𨇂",
	"𨊆",
	"𨍀",
	"𨖹",
	"𨖹",
	"𨗘",
	"𨘲",
	"𨜘",
	"𨝐",
	"𨞨",
	"𨣔",
	"𨫐",
	"𨭑",
	"𨲱",
	"𨵱",
	"𨽈",
	"𩄌",
	"𩈼",
	"𩋡",
	"𩋩",
	"𩌰",
	"𩍑",
	"𩍰",
	"𩕞",
	"𩕭",
	"𩙣",
	"𩞀",
	"𩞼",
	"𩠭",
	"𩡤",
	"𩦽",
	"𩪺",
	"𩫦",
	"𩯑",
	"𩱢",
	"𩱥",
	"𩱥",
	"𩱱",
	"𩴑",
	"𩹈",
	"𩺧",
	"𩻦",
	"𪃂",
	"𪃮",
	"𪅩",
	"𪑱",
	"𪒴",
	"𪓂",
	"𪙜",
	"𪧧",
	"𪧧",
	"𪩿",
	"𪴘",
	"𪵓",
	"𪶌",
	"𪸽",
	"𫇂",
	"𫇙",
	"𫌒",
	"𫍶",
	"𫒷",
	"𫔵",
	"𫘴",
	"𫠁",
	"𫥫",
	"𫫴",
	"𫶉",
	"𬂿",
	"𬄰",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬐖",
	"𬔕",
	"𬛓",
	"𬛟",
	"𬛶",
	"𬛶",
	"𬛷",
	"𬛷",
	"𬞞",
	"𬦶",
	"𬪱",
	"𬯘",
	"𬸟",
	"𭃸",
	"𭊾",
	"𭋁",
	"𭌵",
	"𭒟",
	"𭓴",
	"𭔹",
	"𭗡",
	"𭗮",
	"𭛀",
	"𭧇",
	"𭨉",
	"𭪸",
	"𭿫",
	"𮆁",
	"𮆅",
	"𮋗",
	"𮏧",
	"𮐂",
	"𮑙",
	"𮑙",
	"𮑢",
	"𮔩",
	"𮛿",
	"𮜒",
	"𮜝",
	"𮡈",
	"𮯎",
	"𰈂",
	"𰎃",
	"𰐴",
	"𰒓",
	"𰙱",
	"𰝂",
	"𰝂",
	"𰝱",
	"𰬫",
	"𰲋",
	"𰺡",
	"𰾣",
	"𰿕",
	"傪",
	"傪",
	"剼",
	"剼",
	"嘇",
	"嘇",
	"墋",
	"墋",
	"嵾",
	"嵾",
	"幓",
	"幓",
	"慘",
	"慘",
	"摻",
	"摻",
	"撡",
	"撡",
	"槮",
	"槮",
	"毿",
	"毿",
	"滲",
	"滲",
	"犙",
	"犙",
	"瘮",
	"瘮",
	"磣",
	"磣",
	"穇",
	"穇",
	"篸",
	"篸",
	"糝",
	"糝",
	"縿",
	"縿",
	"蔘",
	"蔘",
	"襂",
	"襂",
	"謲",
	"謲",
	"贂",
	"贂",
	"遪",
	"遪",
	"醦",
	"醦",
	"鏒",
	"鏒",
	"驂",
	"驂",
	"鬖",
	"鬖",
	"鰺",
	"鰺",
	"黲",
	"黲",
	"㓄",
	"㓄",
	"㜗",
	"㜗",
	"㠁",
	"㠁",
	"㵕",
	"㵕",
	"㺑",
	"㺑",
	"㽩",
	"㽩",
	"䟃",
	"䟃",
	"䫩",
	"䫩",
	"𠔭",
	"𠔭",
	"𠗿",
	"𠗿",
	"𠬙",
	"𠬙",
	"𡑐",
	"𡑐",
	"𡓅",
	"𡼶",
	"𡼶",
	"𢕕",
	"𢕕",
	"𢠊",
	"𢠊",
	"𢡖",
	"𢡖",
	"𢹨",
	"𢹪",
	"𢿈",
	"𢿈",
	"𣚈",
	"𣚈",
	"𣟹",
	"𣪶",
	"𣪶",
	"𣯶",
	"𣯶",
	"𣯺",
	"𣯺",
	"𤅒",
	"𤅒",
	"𤍜",
	"𤍜",
	"𤏟",
	"𤏟",
	"𤗲",
	"𤗲",
	"𤛤",
	"𤛤",
	"𤡙",
	"𤡙",
	"𤨵",
	"𤨵",
	"𤩨",
	"𤩨",
	"𤳒",
	"𤳒",
	"𤺑",
	"𤺑",
	"𥊀",
	"𥊀",
	"𥕺",
	"𥕺",
	"𥤇",
	"𥳋",
	"𥳋",
	"𥶠",
	"𥶠",
	"𦅒",
	"𦅒",
	"𦌀",
	"𦌀",
	"𦠨",
	"𦠨",
	"𦪜",
	"𦪜",
	"𦼒",
	"𦼒",
	"𧁑",
	"𧂅",
	"𧑁",
	"𧑁",
	"𧑫",
	"𧑫",
	"𧗋",
	"𧗋",
	"𧾋",
	"𧾋",
	"𨃫",
	"𨅶",
	"𨅶",
	"𨗘",
	"𨗘",
	"𨝐",
	"𨝐",
	"𨟕",
	"𨟕",
	"𨣔",
	"𨣔",
	"𨯛",
	"𨲱",
	"𨲱",
	"𩅵",
	"𩈼",
	"𩈼",
	"𩌰",
	"𩌰",
	"𩍑",
	"𩍑",
	"𩕞",
	"𩕞",
	"𩞀",
	"𩞀",
	"𩞼",
	"𩞼",
	"𩫦",
	"𩫦",
	"𩯑",
	"𩯑",
	"𩴑",
	"𩴑",
	"𩻦",
	"𩻦",
	"𪅩",
	"𪅩",
	"𪝻",
	"𪢅",
	"𪷵",
	"𬛓",
	"𬛓",
	"𬯘",
	"𬯘",
	"𭋁",
	"𭋁",
	"𮒌",
	"𮜒",
	"𮜒",
	"𰂺",
	"𰃄",
	"𰿕",
	"𰿕",
	"𢹨",
	"𢹨",
	"𢹪",
	"𢹪",
	"𣟹",
	"𣟹",
	"𥤇",
	"𥤇",
	"𧁑",
	"𧁑",
	"𧂅",
	"𧂅",
	"𮒌",
	"𮒌"
],
	"丷": [
	"乊",
	"兯",
	"兰",
	"关",
	"兽",
	"兾",
	"夔",
	"并",
	"弚",
	"总",
	"曽",
	"酋",
	"㒸",
	"㒺",
	"𠂴",
	"𠊍",
	"𠋐",
	"𠒇",
	"𠔃",
	"𠔄",
	"𠩖",
	"𠫄",
	"𠬠",
	"𠭶",
	"𠮦",
	"𠴣",
	"𡇏",
	"𡇤",
	"𡇬",
	"𡇷",
	"𡈤",
	"𡘔",
	"𡙨",
	"𡰤",
	"𡳗",
	"𢀝",
	"𢁰",
	"𢂇",
	"𢆉",
	"𢌡",
	"𢍋",
	"𢛹",
	"𢞹",
	"𢮪",
	"𢽑",
	"𣚱",
	"𣣔",
	"𣷨",
	"𤞄",
	"𤣙",
	"𥜼",
	"𥞉",
	"𥣕",
	"𦌖",
	"𦲳",
	"𧔭",
	"𧢪",
	"𧧤",
	"𧷭",
	"𨂚",
	"𨥄",
	"𨧂",
	"𨱘",
	"𩅊",
	"𩢣",
	"𪞌",
	"𪪰",
	"𪺡",
	"𪺡",
	"𫃨",
	"𫇥",
	"𫝍",
	"𫟈",
	"𫢊",
	"𫤳",
	"𫭒",
	"𬅅",
	"𬈃",
	"𬎿",
	"𬺸",
	"𬻕",
	"𬼸",
	"𬼺",
	"𬾹",
	"𭁄",
	"𭁣",
	"𭃲",
	"𭄫",
	"𭅐",
	"𭅝",
	"𭉵",
	"𭘊",
	"𭚶",
	"𭜧",
	"𭟱",
	"𭟹",
	"𭢐",
	"𭪗",
	"𭪯",
	"𭲬",
	"𭲾",
	"𭳖",
	"𭴑",
	"𭼽",
	"𭽶",
	"𭾉",
	"𮌏",
	"𮍹",
	"𮎦",
	"𮎪",
	"𮎿",
	"𮐪",
	"𮑿",
	"𮓼",
	"𮖟",
	"𮗖",
	"𮘤",
	"𮙞",
	"𮚘",
	"𮛎",
	"𮞍",
	"𮞧",
	"𮣝",
	"𮤔",
	"𮫭",
	"𮯜",
	"𰀆",
	"𰂸",
	"𰆨",
	"𰇈",
	"𰉗",
	"𰑑",
	"𰝀",
	"𰡮",
	"𰢷",
	"𱈬",
	"丵",
	"乥",
	"併",
	"偤",
	"兑",
	"剏",
	"剙",
	"咲",
	"圅",
	"垪",
	"増",
	"奠",
	"姘",
	"媨",
	"尊",
	"屏",
	"崷",
	"巙",
	"帡",
	"幸",
	"庰",
	"弟",
	"恲",
	"拦",
	"拼",
	"揂",
	"搃",
	"朕",
	"栏",
	"栚",
	"栟",
	"楢",
	"洴",
	"浂",
	"渆",
	"渕",
	"湭",
	"烂",
	"烪",
	"煪",
	"煫",
	"犪",
	"猶",
	"猷",
	"瓶",
	"皏",
	"眹",
	"硑",
	"禉",
	"絣",
	"緧",
	"縂",
	"缾",
	"联",
	"聠",
	"聪",
	"胼",
	"艵",
	"荓",
	"虁",
	"蛢",
	"蝤",
	"蠤",
	"誁",
	"賆",
	"趥",
	"跰",
	"躨",
	"軿",
	"輶",
	"迸",
	"送",
	"遂",
	"遒",
	"邃",
	"郑",
	"郱",
	"鉼",
	"関",
	"隊",
	"鞧",
	"頩",
	"餅",
	"饼",
	"駢",
	"骈",
	"骿",
	"鮩",
	"鰌",
	"鵧",
	"僧",
	"憎",
	"𤲒",
	"僧",
	"㔙",
	"㚔",
	"㤣",
	"㥞",
	"㥢",
	"㳕",
	"㴚",
	"㷕",
	"㻂",
	"䃍",
	"䈂",
	"䑫",
	"䠓",
	"䠔",
	"䤋",
	"䦕",
	"䯟",
	"䲡",
	"䴵",
	"𠂷",
	"𠄁",
	"𠈪",
	"𠒁",
	"𠕏",
	"𠘵",
	"𠛼",
	"𠦡",
	"𡀟",
	"𡍔",
	"𡐂",
	"𡐱",
	"𡕄",
	"𡗺",
	"𡞜",
	"𡟝",
	"𡟡",
	"𡢥",
	"𡩅",
	"𡩙",
	"𡯾",
	"𡱨",
	"𡲚",
	"𡲞",
	"𡴖",
	"𡸫",
	"𡺚",
	"𡾛",
	"𢄜",
	"𢆃",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢉭",
	"𢉷",
	"𢌓",
	"𢍜",
	"𢏳",
	"𢕠",
	"𢜂",
	"𢬈",
	"𢵩",
	"𢼩",
	"𢼶",
	"𣁊",
	"𣔾",
	"𣜒",
	"𣣫",
	"𣮩",
	"𣵃",
	"𣷃",
	"𣸖",
	"𤀡",
	"𤇇",
	"𤋃",
	"𤋌",
	"𤍛",
	"𤒆",
	"𤒒",
	"𤝪",
	"𤝴",
	"𤭅",
	"𤸈",
	"𤸉",
	"𤽝",
	"𥂝",
	"𥒆",
	"𥜶",
	"𥞩",
	"𥠂",
	"𥢁",
	"𥧁",
	"𥩵",
	"𥹎",
	"𥻖",
	"𦂁",
	"𦐵",
	"𦖣",
	"𦝱",
	"𦩲",
	"𦭱",
	"𦳷",
	"𦴏",
	"𦾲",
	"𦿮",
	"𧂲",
	"𧅄",
	"𧍑",
	"𧔑",
	"𧤕",
	"𧩔",
	"𧰬",
	"𧳉",
	"𧳫",
	"𧻓",
	"𧼦",
	"𧿪",
	"𨈴",
	"𨈾",
	"𨍨",
	"𨐋",
	"𨗅",
	"𨗕",
	"𨗙",
	"𨚜",
	"𨜟",
	"𨠫",
	"𨡡",
	"𨡴",
	"𨢅",
	"𨢈",
	"𨣡",
	"𨩊",
	"𨪂",
	"𨹗",
	"𨺧",
	"𨺵",
	"𨽡",
	"𩂦",
	"𩅲",
	"𩈚",
	"𩊖",
	"𩔀",
	"𩔕",
	"𩙢",
	"𩙢",
	"𩝌",
	"𩨂",
	"𩫐",
	"𩫑",
	"𩮈",
	"𪃬",
	"𪆾",
	"𪈋",
	"𪋋",
	"𪍑",
	"𪑫",
	"𪓰",
	"𪓵",
	"𪕒",
	"𪘀",
	"𪚏",
	"𪠆",
	"𪠫",
	"𪡧",
	"𪪃",
	"𪭆",
	"𪲿",
	"𪳸",
	"𪵜",
	"𫐌",
	"𫕀",
	"𫛨",
	"𫜟",
	"𫞃",
	"𫡞",
	"𫩪",
	"𫷘",
	"𬀲",
	"𬎼",
	"𬒇",
	"𬘶",
	"𬛊",
	"𬣲",
	"𬨎",
	"𬮦",
	"𬰧",
	"𬼩",
	"𬾷",
	"𬾺",
	"𭇴",
	"𭉋",
	"𭒙",
	"𭓀",
	"𭓨",
	"𭔀",
	"𭖓",
	"𭙇",
	"𭙫",
	"𭠡",
	"𭥪",
	"𭦘",
	"𭨰",
	"𭮎",
	"𭯱",
	"𭰲",
	"𭴡",
	"𭽁",
	"𭽂",
	"𮁨",
	"𮆜",
	"𮇓",
	"𮇛",
	"𮉶",
	"𮋧",
	"𮓩",
	"𮔇",
	"𮚺",
	"𮛔",
	"𮟦",
	"𮡂",
	"𮡃",
	"𮪑",
	"𮫲",
	"𰁀",
	"𰏴",
	"𰐨",
	"𰑐",
	"𰔂",
	"𰗀",
	"𰚗",
	"𰛟",
	"𰟷",
	"𰣌",
	"𰧵",
	"𰬊",
	"𰬔",
	"𰭙",
	"𰱽",
	"𰵟",
	"𰼍",
	"𰽼",
	"𱂦",
	"𱋏",
	"𱋔",
	"𱋢",
	"𱌌",
	"侻",
	"俤",
	"倖",
	"偋",
	"僔",
	"凿",
	"剃",
	"叢",
	"啈",
	"噂",
	"嚺",
	"圉",
	"執",
	"報",
	"塀",
	"墜",
	"墫",
	"壿",
	"娣",
	"娧",
	"婞",
	"嬘",
	"嶟",
	"帨",
	"幈",
	"悌",
	"悦",
	"悻",
	"挮",
	"捝",
	"掷",
	"摒",
	"撙",
	"敚",
	"旞",
	"晜",
	"梯",
	"棁",
	"樽",
	"橂",
	"檖",
	"涕",
	"涚",
	"涬",
	"澊",
	"澻",
	"焍",
	"燇",
	"燧",
	"珶",
	"璲",
	"瓡",
	"痥",
	"盩",
	"睇",
	"睪",
	"磸",
	"礈",
	"祱",
	"祶",
	"禭",
	"稊",
	"税",
	"穟",
	"竮",
	"竴",
	"箳",
	"綈",
	"綐",
	"緈",
	"繜",
	"繸",
	"绨",
	"罇",
	"罤",
	"脱",
	"莌",
	"蓱",
	"蕕",
	"蜕",
	"裞",
	"襚",
	"説",
	"譐",
	"譢",
	"说",
	"豑",
	"豒",
	"踯",
	"蹲",
	"递",
	"逹",
	"遵",
	"鄭",
	"銻",
	"鋭",
	"鎹",
	"鐆",
	"鐏",
	"鐩",
	"锐",
	"锑",
	"閲",
	"阅",
	"隧",
	"餸",
	"駾",
	"鬀",
	"鮵",
	"鮷",
	"鱒",
	"鳟",
	"鵜",
	"鷷",
	"鹈",
	"鿪",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"㓑",
	"㖒",
	"㙂",
	"㞟",
	"㟋",
	"㣢",
	"㮭",
	"㮳",
	"㮸",
	"㴨",
	"㶜",
	"㶜",
	"㸂",
	"㼬",
	"㽀",
	"䁄",
	"䂔",
	"䂱",
	"䉌",
	"䌼",
	"䍁",
	"䏲",
	"䑯",
	"䓿",
	"䔊",
	"䔹",
	"䔿",
	"䕮",
	"䛭",
	"䡵",
	"䥁",
	"䥖",
	"䥙",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"䬾",
	"䶏",
	"﨨",
	"𠌡",
	"𠖔",
	"𠙜",
	"𠙱",
	"𠝭",
	"𠤄",
	"𠥙",
	"𠦧",
	"𠪝",
	"𠪼",
	"𠫃",
	"𠵃",
	"𠾕",
	"𡌡",
	"𡐿",
	"𡑖",
	"𡑞",
	"𡔄",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡟛",
	"𡡘",
	"𡡦",
	"𡣊",
	"𡣔",
	"𡥩",
	"𡩵",
	"𡪐",
	"𡭊",
	"𡰙",
	"𡳧",
	"𡼓",
	"𢄁",
	"𢅕",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢔛",
	"𢔧",
	"𢕰",
	"𢚖",
	"𢡶",
	"𢢊",
	"𢢕",
	"𢢝",
	"𢩓",
	"𢱤",
	"𢲂",
	"𢴷",
	"𢵌",
	"𢵫",
	"𢷊",
	"𢹸",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣄚",
	"𣇋",
	"𣈑",
	"𣊮",
	"𣋥",
	"𣋥",
	"𣖕",
	"𣜃",
	"𣜹",
	"𣞅",
	"𣞊",
	"𣣻",
	"𣦝",
	"𣪲",
	"𣫞",
	"𣷟",
	"𣸹",
	"𣹢",
	"𣾇",
	"𣾍",
	"𣾶",
	"𤀾",
	"𤃊",
	"𤋊",
	"𤌐",
	"𤌯",
	"𤎩",
	"𤏢",
	"𤒮",
	"𤓫",
	"𤖟",
	"𤜔",
	"𤡽",
	"𤧅",
	"𤫼",
	"𤭌",
	"𤭸",
	"𤮐",
	"𤲜",
	"𤻄",
	"𤿹",
	"𥂎",
	"𥂱",
	"𥂴",
	"𥃁",
	"𥃊",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥇝",
	"𥇡",
	"𥊭",
	"𥊽",
	"𥏣",
	"𥖁",
	"𥖐",
	"𥜁",
	"𥡉",
	"𥢎",
	"𥦭",
	"𥧋",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥰅",
	"𥰬",
	"𥱩",
	"𥲩",
	"𥳢",
	"𥳰",
	"𥴕",
	"𥴦",
	"𥵱",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥺀",
	"𥽦",
	"𥽧",
	"𦁑",
	"𦂜",
	"𦂤",
	"𦅆",
	"𦅬",
	"𦅭",
	"𦆳",
	"𦆳",
	"𦉇",
	"𦉐",
	"𦌚",
	"𦝷",
	"𦞞",
	"𦞸",
	"𦠵",
	"𦦳",
	"𦦹",
	"𦩃",
	"𦪚",
	"𦯔",
	"𦵳",
	"𦶗",
	"𦷴",
	"𦼯",
	"𦽈",
	"𧀾",
	"𧁕",
	"𧂞",
	"𧃓",
	"𧅹",
	"𧋘",
	"𧎲",
	"𧒆",
	"𧗑",
	"𧜄",
	"𧟁",
	"𧥃",
	"𧨫",
	"𧩱",
	"𧬓",
	"𧯪",
	"𧳋",
	"𧳼",
	"𧸙",
	"𧼲",
	"𨁃",
	"𨂲",
	"𨃗",
	"𨃵",
	"𨅷",
	"𨆏",
	"𨍍",
	"𨓚",
	"𨓵",
	"𨔧",
	"𨗎",
	"𨗖",
	"𨝜",
	"𨞀",
	"𨣆",
	"𨣢",
	"𨫇",
	"𨬕",
	"𨬵",
	"𨱔",
	"𨵉",
	"𨷃",
	"𨹥",
	"𨹪",
	"𨼾",
	"𨽎",
	"𨿘",
	"𨿝",
	"𩄙",
	"𩅥",
	"𩅫",
	"𩈁",
	"𩍚",
	"𩍸",
	"𩐌",
	"𩓂",
	"𩔞",
	"𩜜",
	"𩠌",
	"𩯄",
	"𩵊",
	"𩼥",
	"𩽘",
	"𩽞",
	"𪁩",
	"𪇙",
	"𪈅",
	"𪑰",
	"𪒛",
	"𪕧",
	"𪖦",
	"𪝝",
	"𪞄",
	"𪡒",
	"𪡜",
	"𪤚",
	"𪥡",
	"𪨚",
	"𪨛",
	"𪩩",
	"𪪉",
	"𪫃",
	"𪯎",
	"𪲟",
	"𪳹",
	"𪶜",
	"𫂫",
	"𫄀",
	"𫆸",
	"𫈐",
	"𫑼",
	"𫒵",
	"𫚛",
	"𫜄",
	"𫡈",
	"𫤛",
	"𫤜",
	"𫧄",
	"𫮗",
	"𫯖",
	"𫯴",
	"𫱵",
	"𫳐",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫸽",
	"𫺫",
	"𫺬",
	"𫻆",
	"𬀹",
	"𬁨",
	"𬍬",
	"𬑳",
	"𬖪",
	"𬙨",
	"𬚜",
	"𬚥",
	"𬛘",
	"𬝤",
	"𬟀",
	"𬟲",
	"𬡜",
	"𬤢",
	"𬩄",
	"𬭼",
	"𬯚",
	"𬲝",
	"𬲻",
	"𬴤",
	"𬶕",
	"𬸑",
	"𭀧",
	"𭃦",
	"𭄍",
	"𭄬",
	"𭄽",
	"𭋔",
	"𭎪",
	"𭎬",
	"𭏘",
	"𭑢",
	"𭔕",
	"𭖩",
	"𭘨",
	"𭚾",
	"𭛉",
	"𭛊",
	"𭞅",
	"𭞵",
	"𭟂",
	"𭣆",
	"𭣳",
	"𭥀",
	"𭫴",
	"𭸧",
	"𭹼",
	"𭻘",
	"𭿨",
	"𮄜",
	"𮆍",
	"𮆱",
	"𮈴",
	"𮌬",
	"𮎙",
	"𮑟",
	"𮕆",
	"𮕡",
	"𮟏",
	"𮟡",
	"𮢭",
	"𮩆",
	"𮬎",
	"𰂼",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰊿",
	"𰋲",
	"𰏮",
	"𰔴",
	"𰖱",
	"𰖹",
	"𰙫",
	"𰟚",
	"𰟹",
	"𰠈",
	"𰤭",
	"𰬺",
	"𰲤",
	"𰳯",
	"𰵰",
	"𰾻",
	"𱀵",
	"𱁂",
	"𱅙",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"擲",
	"斁",
	"曎",
	"檡",
	"欉",
	"歝",
	"殬",
	"漐",
	"澤",
	"灇",
	"燡",
	"爜",
	"盭",
	"睾",
	"礋",
	"糳",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蕛",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"謺",
	"譯",
	"贄",
	"躑",
	"醳",
	"釋",
	"鐸",
	"鑿",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䓲",
	"䕉",
	"䕺",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠪯",
	"𠽃",
	"𠾔",
	"𠾷",
	"𡂸",
	"𡅇",
	"𡠗",
	"𡣛",
	"𡫬",
	"𡫭",
	"𡻢",
	"𡼈",
	"𢋇",
	"𢍰",
	"𢤜",
	"𢤸",
	"𢴇",
	"𢴎",
	"𢵨",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤀎",
	"𤍠",
	"𤎒",
	"𤏵",
	"𤑹",
	"𤑾",
	"𤢕",
	"𤢟",
	"𤣀",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥋭",
	"𥜃",
	"𥩁",
	"𥴆",
	"𥵪",
	"𥶼",
	"𥷐",
	"𥼶",
	"𥽉",
	"𦆎",
	"𦇱",
	"𦌙",
	"𦌢",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦢴",
	"𦥎",
	"𦸫",
	"𧀿",
	"𧁂",
	"𧃣",
	"𧆁",
	"𧓸",
	"𧬳",
	"𧭚",
	"𧴉",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨬭",
	"𨯳",
	"𨷂",
	"𨼸",
	"𨽛",
	"𨽵",
	"𩁇",
	"𩅀",
	"𩅱",
	"𩆰",
	"𩍜",
	"𩏪",
	"𩞱",
	"𩦯",
	"𩮿",
	"𩴮",
	"𩻋",
	"𩼓",
	"𪈓",
	"𪓁",
	"𪨡",
	"𪫙",
	"𪷄",
	"𪼢",
	"𫅌",
	"𫌎",
	"𫌘",
	"𫝑",
	"𫡊",
	"𫱧",
	"𫷼",
	"𫾟",
	"𬅈",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬟌",
	"𬪒",
	"𬰐",
	"𭏲",
	"𭞫",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𮭝",
	"𰄍",
	"𰈥",
	"𰏞",
	"𰔟",
	"𰝊",
	"𰤀",
	"𰭲",
	"𰯞",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫊛",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭟟",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"之": [
	"乏",
	"椘",
	"芝",
	"㝎",
	"㞫",
	"𠯣",
	"𡭿",
	"𢾘",
	"𦥧",
	"𦮩",
	"𧉌",
	"𧩰",
	"𨪯",
	"𩖳",
	"𪢇",
	"𪦆",
	"𫡛",
	"𫩝",
	"𬔱",
	"𬼛",
	"𭓆",
	"𭾣",
	"𮗧",
	"𰇝",
	"𰓇",
	"𰞀",
	"𰢪",
	"𰶮",
	"𰶸",
	"姂",
	"徔",
	"抸",
	"柉",
	"泛",
	"疺",
	"眨",
	"砭",
	"窆",
	"覂",
	"貶",
	"贬",
	"鴔",
	"㞏",
	"㴀",
	"䍇",
	"䒦",
	"䟪",
	"𠇖",
	"𠰏",
	"𠹰",
	"𡝳",
	"𡶉",
	"𢇫",
	"𣆅",
	"𣔰",
	"𣭛",
	"𣷸",
	"𤇮",
	"𤝑",
	"𤦧",
	"𥁔",
	"𦚖",
	"𦹴",
	"𧊉",
	"𧒅",
	"𧦟",
	"𨥧",
	"𩚮",
	"𩬪",
	"𩶟",
	"𪀐",
	"𪣇",
	"𪥻",
	"𪫿",
	"𫛡",
	"𫣱",
	"𫦧",
	"𫸿",
	"𬎣",
	"𬐆",
	"𬜆",
	"𬨵",
	"𭛦",
	"𭛮",
	"𭤱",
	"𭾷",
	"𮎊",
	"𮎑",
	"𰏖",
	"𰛸",
	"𱀔",
	"𱁭",
	"𠍥",
	"𠷖",
	"𠸾",
	"𠻅",
	"𢵉",
	"𣓦",
	"𥁷",
	"𦷩",
	"𫱑",
	"𬜎",
	"𭈠"
],
	"丘": [
	"乒",
	"乓",
	"坵",
	"屔",
	"岳",
	"岴",
	"拞",
	"茊",
	"虗",
	"蚯",
	"邱",
	"駈",
	"㚱",
	"㳋",
	"䂡",
	"䟬",
	"𠇯",
	"𠔊",
	"𠤢",
	"𠬿",
	"𠰋",
	"𡊣",
	"𡘄",
	"𡲌",
	"𡶦",
	"𢇹",
	"𣉠",
	"𣢥",
	"𣧭",
	"𤞈",
	"𤵢",
	"𥅔",
	"𥏾",
	"𥙂",
	"𥙠",
	"𥬨",
	"𥿤",
	"𦦛",
	"𧇲",
	"𧟬",
	"𧣜",
	"𧦺",
	"𧲰",
	"𧻁",
	"𨈬",
	"𨐻",
	"𨚬",
	"𨿻",
	"𩚨",
	"𩨼",
	"𩬡",
	"𩴛",
	"𩿨",
	"𪖛",
	"𪟘",
	"𪯫",
	"𪲀",
	"𪽽",
	"𫒒",
	"𫘶",
	"𫠴",
	"𬮾",
	"𬰘",
	"𮎈",
	"𮨆",
	"𱀭",
	"捳",
	"㴈",
	"𢮼",
	"𣔆",
	"𣨡",
	"𤙿",
	"𤷝",
	"𥇸",
	"𨨎",
	"𩓥",
	"𩜞",
	"𪻬",
	"𫃃",
	"𫋄",
	"𫖵",
	"𬃆",
	"𬿖",
	"𭊌",
	"𭏟",
	"𭖯",
	"𭗩",
	"𭟼",
	"𭢉",
	"𭭔",
	"𮅽",
	"𮯓",
	"𰏨",
	"𰷇",
	"𡒾",
	"𭟔",
	"𱀽"
],
	"千": [
	"乖",
	"仟",
	"兛",
	"刋",
	"吀",
	"圱",
	"圲",
	"奷",
	"忎",
	"忏",
	"扦",
	"杄",
	"歼",
	"汘",
	"瓩",
	"秊",
	"竏",
	"粁",
	"纤",
	"芊",
	"谸",
	"迁",
	"釺",
	"钎",
	"阡",
	"㔓",
	"䀒",
	"䄭",
	"䄹",
	"䊹",
	"𠃇",
	"𠉟",
	"𠌤",
	"𠌤",
	"𠘴",
	"𠙄",
	"𠙺",
	"𠚲",
	"𠦅",
	"𠦅",
	"𠦋",
	"𠦞",
	"𠦬",
	"𠦳",
	"𠬼",
	"𠰙",
	"𡍇",
	"𡜘",
	"𡝟",
	"𡣼",
	"𡶨",
	"𢁅",
	"𢁅",
	"𢌙",
	"𢕆",
	"𢨮",
	"𣅌",
	"𣗚",
	"𣥥",
	"𤣳",
	"𤾋",
	"𤾋",
	"𥭇",
	"𦴏",
	"𦼌",
	"𧖏",
	"𧖏",
	"𧗤",
	"𧘜",
	"𧮮",
	"𧺛",
	"𧿐",
	"𨓀",
	"𨛲",
	"𨹱",
	"𩡴",
	"𩵞",
	"𩾭",
	"𪜍",
	"𫇚",
	"𫡰",
	"𫧢",
	"𬆼",
	"𬑻",
	"𬔌",
	"𬼈",
	"𭅡",
	"𭐰",
	"𭑡",
	"𭖼",
	"𭛜",
	"𭾜",
	"𮃘",
	"𮎶",
	"𮎸",
	"𰅺",
	"𰝻",
	"𰠾",
	"𰤵",
	"𰵋",
	"𱀁",
	"跹",
	"㔞",
	"㪓",
	"㾩",
	"䂷",
	"䓙",
	"𠝍",
	"𡇸",
	"𡏕",
	"𡮓",
	"𡹁",
	"𢝤",
	"𢮿",
	"𣒧",
	"𣔪",
	"𣪜",
	"𥢟",
	"𦭛",
	"𨃿",
	"𨃿",
	"𨛽",
	"𨧰",
	"𨵞",
	"𨶘",
	"𨶘",
	"𨻾",
	"𪞳",
	"𪬁",
	"𫏓",
	"𫟽",
	"𫡙",
	"𫧢",
	"𫧢",
	"𫨔",
	"𫰙",
	"𫵚",
	"𫵚",
	"𬠕",
	"𬡙",
	"𬡚",
	"𬫊",
	"𭐮",
	"𰂓",
	"𰗬",
	"𰛱",
	"𱁶"
],
	"𠂉": [
	"乞",
	"乾",
	"伤",
	"午",
	"尓",
	"栴",
	"殇",
	"每",
	"气",
	"盬",
	"観",
	"觞",
	"雗",
	"飭",
	"飾",
	"饬",
	"鶾",
	"㐌",
	"㑅",
	"㘯",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠇪",
	"𠚗",
	"𠚻",
	"𠢇",
	"𠩄",
	"𠫟",
	"𠭕",
	"𠰚",
	"𠰞",
	"𠵰",
	"𡌖",
	"𡖽",
	"𡟐",
	"𡦇",
	"𡦋",
	"𡶠",
	"𡼺",
	"𢄔",
	"𢚮",
	"𢮾",
	"𢰈",
	"𢱯",
	"𣆋",
	"𣎍",
	"𣒰",
	"𣔫",
	"𣗍",
	"𣘺",
	"𣡅",
	"𣢴",
	"𣰎",
	"𣸯",
	"𤐈",
	"𤙚",
	"𤞆",
	"𤣧",
	"𤰗",
	"𤱏",
	"𤵎",
	"𤹫",
	"𥃡",
	"𥊇",
	"𥑅",
	"𥙚",
	"𥙡",
	"𥛏",
	"𥡺",
	"𥩷",
	"𥫧",
	"𥫧",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𥬚",
	"𥿜",
	"𦂚",
	"𦕗",
	"𦙋",
	"𦙳",
	"𦣬",
	"𦣷",
	"𦩂",
	"𦩻",
	"𧛳",
	"𧠃",
	"𧥷",
	"𧧂",
	"𧵉",
	"𧺞",
	"𧻝",
	"𧾅",
	"𧿦",
	"𨀫",
	"𨂟",
	"𨈨",
	"𨑶",
	"𨔼",
	"𨗼",
	"𨘋",
	"𨢒",
	"𨣎",
	"𨥊",
	"𨫙",
	"𨫝",
	"𨸛",
	"𩉳",
	"𩏑",
	"𩑡",
	"𩕇",
	"𩚤",
	"𩚸",
	"𩡹",
	"𩨺",
	"𩵸",
	"𩷸",
	"𩾻",
	"𪉡",
	"𪗟",
	"𪥙",
	"𪭻",
	"𪴡",
	"𫕗",
	"𫖪",
	"𫩰",
	"𫹽",
	"𫼟",
	"𫾦",
	"𫿋",
	"𬀷",
	"𬄒",
	"𬐚",
	"𬐱",
	"𬢺",
	"𬱽",
	"𬲰",
	"𬴦",
	"𬻝",
	"𬼊",
	"𬼟",
	"𬾑",
	"𭀙",
	"𭀣",
	"𭀥",
	"𭁐",
	"𭂯",
	"𭆢",
	"𭆶",
	"𭈆",
	"𭉘",
	"𭋍",
	"𭎤",
	"𭏹",
	"𭐥",
	"𭑒",
	"𭚳",
	"𭚸",
	"𭚹",
	"𭜣",
	"𭜤",
	"𭠭",
	"𭤨",
	"𭥍",
	"𭪉",
	"𭮘",
	"𭯉",
	"𭴿",
	"𭵄",
	"𭵧",
	"𭷌",
	"𭻉",
	"𭻯",
	"𭻾",
	"𭾋",
	"𭾌",
	"𮇽",
	"𮉰",
	"𮊆",
	"𮌷",
	"𮍥",
	"𮎜",
	"𮕦",
	"𮕶",
	"𮕷",
	"𮕾",
	"𮗘",
	"𮗟",
	"𮗮",
	"𮘍",
	"𮙝",
	"𮙠",
	"𮙭",
	"𮞣",
	"𮠖",
	"𮠚",
	"𮡴",
	"𮡽",
	"𮣿",
	"𮥶",
	"𮪗",
	"𮫮",
	"𮫯",
	"𮯝",
	"𰀢",
	"𰃞",
	"𰕥",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰦒",
	"𰯲",
	"𰻔",
	"𰼯",
	"𱆌",
	"临",
	"亁",
	"仡",
	"仵",
	"侮",
	"傷",
	"刉",
	"刏",
	"勄",
	"勧",
	"吃",
	"吘",
	"啎",
	"圪",
	"塩",
	"塲",
	"墘",
	"复",
	"娒",
	"寳",
	"屹",
	"忔",
	"忤",
	"忥",
	"忾",
	"悔",
	"慯",
	"扢",
	"拖",
	"挴",
	"摥",
	"敏",
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旓",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旝",
	"旞",
	"旟",
	"旿",
	"晦",
	"杚",
	"杵",
	"柂",
	"梅",
	"権",
	"歓",
	"殤",
	"毓",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汔",
	"汻",
	"汽",
	"沲",
	"海",
	"漡",
	"漧",
	"潅",
	"炧",
	"烸",
	"犵",
	"狏",
	"玍",
	"玝",
	"珻",
	"琁",
	"畮",
	"疙",
	"痗",
	"监",
	"盵",
	"矻",
	"砤",
	"籂",
	"籺",
	"粚",
	"紇",
	"絁",
	"緐",
	"纥",
	"肐",
	"胣",
	"脢",
	"膓",
	"芞",
	"莓",
	"虼",
	"蜁",
	"袘",
	"袮",
	"览",
	"觴",
	"訖",
	"許",
	"誨",
	"讫",
	"许",
	"诲",
	"趷",
	"踇",
	"迄",
	"迕",
	"迤",
	"酶",
	"釳",
	"鉇",
	"鉴",
	"鋂",
	"阣",
	"陁",
	"霉",
	"靔",
	"颴",
	"饩",
	"駞",
	"鬺",
	"麧",
	"黣",
	"齕",
	"龁",
	"鿫",
	"你",
	"㔕",
	"𣫺",
	"䍙",
	"悔",
	"敏",
	"梅",
	"海",
	"㐹",
	"㔕",
	"㙁",
	"㞰",
	"㡮",
	"㢮",
	"㧉",
	"㨴",
	"㩿",
	"㪂",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"㫓",
	"㬳",
	"㯺",
	"㰟",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"㳬",
	"㷏",
	"㸱",
	"㽉",
	"䀲",
	"䇄",
	"䊈",
	"䋣",
	"䋦",
	"䌓",
	"䍙",
	"䎢",
	"䏗",
	"䑐",
	"䑨",
	"䒗",
	"䝯",
	"䞘",
	"䟢",
	"䢀",
	"䦍",
	"䩈",
	"䩐",
	"䬣",
	"䰴",
	"䰿",
	"䱕",
	"𠀸",
	"𠄃",
	"𠉖",
	"𠓟",
	"𠖯",
	"𠖴",
	"𠚮",
	"𠜮",
	"𠠶",
	"𠤷",
	"𠧩",
	"𠨺",
	"𠯏",
	"𠰹",
	"𠲯",
	"𠳨",
	"𠵦",
	"𠼳",
	"𠿰",
	"𡉛",
	"𡉦",
	"𡊇",
	"𡎧",
	"𡗧",
	"𡴕",
	"𡶊",
	"𢂳",
	"𢆏",
	"𢇓",
	"𢑍",
	"𢑠",
	"𢓷",
	"𢕜",
	"𢖴",
	"𢘬",
	"𢙽",
	"𢠥",
	"𢦩",
	"𢨵",
	"𢨹",
	"𢭀",
	"𢵹",
	"𢼏",
	"𣃥",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄐",
	"𣄑",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𣅠",
	"𣏙",
	"𣒀",
	"𣒫",
	"𣒻",
	"𣔍",
	"𣠤",
	"𣢆",
	"𣫷",
	"𣫸",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𣴴",
	"𣵺",
	"𣼿",
	"𤍯",
	"𤑓",
	"𤕴",
	"𤗆",
	"𤙩",
	"𤣮",
	"𤤩",
	"𤭐",
	"𤰢",
	"𤱘",
	"𤴸",
	"𤵍",
	"𤵚",
	"𤽍",
	"𥂁",
	"𥄭",
	"𥅓",
	"𥍢",
	"𥐬",
	"𥐭",
	"𥘪",
	"𥙁",
	"𥙰",
	"𥝖",
	"𥝬",
	"𥞀",
	"𥤶",
	"𥲬",
	"𥸽",
	"𥺡",
	"𥾨",
	"𥾿",
	"𥿵",
	"𦀢",
	"𦛔",
	"𦣪",
	"𦥽",
	"𦧓",
	"𦨏",
	"𦬶",
	"𦭥",
	"𦹭",
	"𦽀",
	"𧆦",
	"𧆫",
	"𧉁",
	"𧉮",
	"𧋟",
	"𧐀",
	"𧐟",
	"𧒋",
	"𧖦",
	"𧚀",
	"𧠡",
	"𧣟",
	"𧦧",
	"𧶅",
	"𧺴",
	"𧽳",
	"𧿶",
	"𨁁",
	"𨄆",
	"𨊰",
	"𨕀",
	"𨕣",
	"𨗵",
	"𨝌",
	"𨝝",
	"𨠑",
	"𨢩",
	"𨧯",
	"𨫬",
	"𨰿",
	"𨳰",
	"𨳱",
	"𨼃",
	"𨾟",
	"𩃰",
	"𩉻",
	"𩊱",
	"𩑔",
	"𩑤",
	"𩔽",
	"𩙴",
	"𩛆",
	"𩛪",
	"𩛸",
	"𩛹",
	"𩞃",
	"𩠂",
	"𩠓",
	"𩣓",
	"𩣾",
	"𩨘",
	"𩰌",
	"𩱟",
	"𩵱",
	"𩷿",
	"𩸻",
	"𩾥",
	"𩿽",
	"𪉥",
	"𪌇",
	"𪐜",
	"𪖫",
	"𪖬",
	"𪘗",
	"𪞸",
	"𪟳",
	"𪟴",
	"𪧞",
	"𪨣",
	"𪨦",
	"𪬣",
	"𪬶",
	"𪭟",
	"𪮝",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯽",
	"𪰄",
	"𪰅",
	"𪵔",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪷋",
	"𪸏",
	"𪸕",
	"𫀩",
	"𫂂",
	"𫄟",
	"𫄩",
	"𫊨",
	"𫍟",
	"𫎐",
	"𫏿",
	"𫑉",
	"𫒍",
	"𫒡",
	"𫓷",
	"𫔦",
	"𫗘",
	"𫘞",
	"𫙱",
	"𫜈",
	"𫠧",
	"𫢛",
	"𫧬",
	"𫯋",
	"𫯎",
	"𫴱",
	"𫵾",
	"𫷔",
	"𬀀",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀑",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𬅗",
	"𬆋",
	"𬆋",
	"𬆶",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𬑩",
	"𬑲",
	"𬒐",
	"𬝀",
	"𬝀",
	"𬠱",
	"𬥵",
	"𬧵",
	"𬩕",
	"𬪊",
	"𬮫",
	"𬶉",
	"𬼠",
	"𬼠",
	"𬼪",
	"𬼲",
	"𬽲",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭆀",
	"𭑟",
	"𭓠",
	"𭘔",
	"𭘾",
	"𭙐",
	"𭙝",
	"𭛛",
	"𭞞",
	"𭠕",
	"𭢆",
	"𭢇",
	"𭤰",
	"𭤸",
	"𭤻",
	"𭥃",
	"𭥡",
	"𭥷",
	"𭫛",
	"𭬁",
	"𭬁",
	"𭮬",
	"𭯉",
	"𭯲",
	"𭯳",
	"𭽤",
	"𭾍",
	"𮁼",
	"𮂊",
	"𮉸",
	"𮍵",
	"𮑊",
	"𮔞",
	"𮗮",
	"𮬿",
	"𰆍",
	"𰕝",
	"𰗘",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𰝿",
	"𰦛",
	"𰫱",
	"𰭷",
	"𰹾",
	"𰾄",
	"𱂡",
	"𱃱",
	"𱋇",
	"嗨",
	"嗾",
	"塰",
	"嫙",
	"尴",
	"崺",
	"復",
	"愎",
	"愾",
	"慜",
	"揓",
	"揽",
	"暆",
	"暣",
	"暶",
	"椱",
	"椸",
	"榄",
	"槛",
	"檹",
	"浒",
	"游",
	"湤",
	"滊",
	"滥",
	"滸",
	"漩",
	"瀪",
	"熂",
	"犔",
	"璇",
	"瘯",
	"稪",
	"箷",
	"篮",
	"簇",
	"籏",
	"緮",
	"縼",
	"繁",
	"缆",
	"腹",
	"葹",
	"蓝",
	"蔙",
	"蔟",
	"蝣",
	"蝮",
	"複",
	"褴",
	"輹",
	"遊",
	"鍑",
	"鍦",
	"鎎",
	"鏃",
	"鏇",
	"镞",
	"镟",
	"霼",
	"靌",
	"靝",
	"餼",
	"馥",
	"鰒",
	"鰵",
	"鳆",
	"鳘",
	"鷟",
	"繁",
	"㑶",
	"㒾",
	"㙏",
	"㨫",
	"㬼",
	"㮵",
	"㯀",
	"㵀",
	"㶗",
	"㶛",
	"㻢",
	"䁢",
	"䃚",
	"䃠",
	"䍀",
	"䑻",
	"䔓",
	"䔦",
	"䗐",
	"䗠",
	"䞄",
	"䧗",
	"䪖",
	"䮡",
	"䲂",
	"䲄",
	"𠴻",
	"𠶹",
	"𠷇",
	"𠺪",
	"𠼯",
	"𡆈",
	"𡆍",
	"𡈏",
	"𡞪",
	"𡟕",
	"𡤧",
	"𡦎",
	"𡻬",
	"𢄧",
	"𢄲",
	"𢑎",
	"𢕐",
	"𢝡",
	"𢠇",
	"𢠨",
	"𢩜",
	"𢫳",
	"𢰧",
	"𢳄",
	"𢳇",
	"𢳈",
	"𢳺",
	"𢷔",
	"𢺔",
	"𣀽",
	"𣎓",
	"𣙕",
	"𣛏",
	"𣦇",
	"𣯘",
	"𣱬",
	"𣱯",
	"𣴾",
	"𣸪",
	"𣹪",
	"𣻒",
	"𣻓",
	"𣽩",
	"𤀇",
	"𤄫",
	"𤅴",
	"𤋟",
	"𤍋",
	"𤖌",
	"𤛎",
	"𤟱",
	"𤟽",
	"𤡈",
	"𤦽",
	"𤪝",
	"𤳺",
	"𤸑",
	"𤹾",
	"𤾟",
	"𥍸",
	"𥎃",
	"𥠥",
	"𥦸",
	"𥧔",
	"𥪚",
	"𥪱",
	"𥯞",
	"𥵈",
	"𥵴",
	"𥷳",
	"𦂛",
	"𦋤",
	"𦖮",
	"𦛰",
	"𦞝",
	"𦩟",
	"𦰜",
	"𦳧",
	"𦾴",
	"𧀫",
	"𧄦",
	"𧅤",
	"𧎵",
	"𧏨",
	"𧐈",
	"𧐗",
	"𧛖",
	"𧜃",
	"𧜚",
	"𧜽",
	"𧤟",
	"𧩹",
	"𧪁",
	"𧪢",
	"𧱲",
	"𧷆",
	"𧹵",
	"𧼱",
	"𨄕",
	"𨖍",
	"𨡪",
	"𨰦",
	"𩀥",
	"𩋟",
	"𩔣",
	"𩕲",
	"𩘓",
	"𩘞",
	"𩘶",
	"𩜐",
	"𩜲",
	"𩠍",
	"𩥀",
	"𩱢",
	"𩱱",
	"𩴌",
	"𩹊",
	"𩺯",
	"𩻀",
	"𪃃",
	"𪄟",
	"𪄴",
	"𪇥",
	"𪍧",
	"𪐒",
	"𪒉",
	"𪖴",
	"𪟎",
	"𪟒",
	"𪤓",
	"𪩟",
	"𪪉",
	"𪰃",
	"𪱃",
	"𪲹",
	"𪸃",
	"𪼕",
	"𪽺",
	"𫂚",
	"𫄭",
	"𫉀",
	"𫔃",
	"𫞨",
	"𫣉",
	"𫦓",
	"𫧅",
	"𫨥",
	"𫰁",
	"𫱕",
	"𫱙",
	"𫳠",
	"𫶊",
	"𫷌",
	"𫹛",
	"𫼎",
	"𬁩",
	"𬂕",
	"𬉕",
	"𬉯",
	"𬊶",
	"𬒗",
	"𬕧",
	"𬖮",
	"𬜌",
	"𬣃",
	"𬥧",
	"𬥾",
	"𬦬",
	"𬦾",
	"𬪯",
	"𬫲",
	"𬶦",
	"𬸡",
	"𬸦",
	"𭂗",
	"𭊠",
	"𭙦",
	"𭞠",
	"𭞿",
	"𭡪",
	"𭡾",
	"𭢒",
	"𭥄",
	"𭯴",
	"𭯵",
	"𭰑",
	"𮅯",
	"𮍼",
	"𮕇",
	"𮠸",
	"𮠼",
	"𮩒",
	"𰇄",
	"𰇒",
	"𰇜",
	"𰇡",
	"𰈆",
	"𰈓",
	"𰊑",
	"𰒃",
	"𰒊",
	"𰓤",
	"𰕯",
	"𰘎",
	"𰘡",
	"𰘦",
	"𰚪",
	"𰛃",
	"𰜐",
	"𰧔",
	"𰬵",
	"𰯂",
	"𰱦",
	"𰴈",
	"𰺓",
	"𰺗",
	"𰻇",
	"𰼏",
	"𰾟",
	"𰾢",
	"𰾫",
	"𰿀",
	"𱁧",
	"𱂷",
	"𱆅",
	"𱊔",
	"履",
	"澓",
	"瀿",
	"癁",
	"蕧",
	"蘩",
	"覆",
	"㠅",
	"㩯",
	"䨱",
	"𠣾",
	"𡐣",
	"𡑉",
	"𣛦",
	"𣞎",
	"𥨍",
	"𥳇",
	"𥵩",
	"𧁋",
	"𩎆",
	"𩟍",
	"𪆎",
	"𫓍",
	"𬞫",
	"𬪤",
	"𬹬",
	"𭙷",
	"𭸬",
	"𮇼",
	"𮖵",
	"𮬑",
	"𰊯",
	"𡳷",
	"𢖓",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"乙": [
	"乞",
	"乤",
	"乥",
	"乧",
	"乪",
	"乫",
	"乬",
	"乭",
	"乮",
	"乯",
	"乲",
	"乴",
	"乶",
	"乷",
	"乺",
	"乻",
	"乼",
	"乽",
	"乾",
	"亿",
	"忆",
	"戹",
	"朰",
	"氹",
	"穵",
	"肊",
	"艺",
	"釔",
	"钇",
	"鳦",
	"㐇",
	"㐈",
	"㐉",
	"㐊",
	"㐋",
	"㐍",
	"㐎",
	"㐏",
	"㐐",
	"㐑",
	"㐒",
	"㐓",
	"㐔",
	"㐕",
	"㐗",
	"㐘",
	"㐙",
	"㐚",
	"㐛",
	"㐝",
	"㐞",
	"㐟",
	"㐠",
	"㐢",
	"㐣",
	"㐥",
	"㐦",
	"㲸",
	"䎲",
	"𠀂",
	"𠃐",
	"𠃐",
	"𠃗",
	"𠃘",
	"𠃝",
	"𠃡",
	"𠃣",
	"𠃮",
	"𠃯",
	"𠃷",
	"𠃺",
	"𠃻",
	"𠄄",
	"𠄈",
	"𠄈",
	"𠄊",
	"𠄋",
	"𠒍",
	"𠘷",
	"𠧒",
	"𠫕",
	"𠮙",
	"𠮞",
	"𠯡",
	"𠰆",
	"𡆠",
	"𡴄",
	"𡴭",
	"𡴯",
	"𢒼",
	"𢖮",
	"𢩥",
	"𢩧",
	"𢪞",
	"𢼁",
	"𢼚",
	"𣄻",
	"𣄽",
	"𣎷",
	"𣢛",
	"𤓱",
	"𤓴",
	"𤝤",
	"𤤜",
	"𤴥",
	"𥑄",
	"𥘆",
	"𥝎",
	"𦘸",
	"𦨇",
	"𦱼",
	"𦴱",
	"𧈝",
	"𧉵",
	"𧠞",
	"𧥷",
	"𧰦",
	"𧺞",
	"𧿎",
	"𨑵",
	"𨥊",
	"𨦤",
	"𨩾",
	"𨸛",
	"𨸵",
	"𨸷",
	"𩁶",
	"𩉟",
	"𩑡",
	"𩑨",
	"𩚋",
	"𩚤",
	"𩚬",
	"𩡹",
	"𩾤",
	"𩾻",
	"𩿆",
	"𪐘",
	"𪗚",
	"𪗟",
	"𪜐",
	"𪜑",
	"𪜒",
	"𪜓",
	"𪜘",
	"𪜚",
	"𪵖",
	"𪸍",
	"𫂄",
	"𫘸",
	"𫚮",
	"𫡢",
	"𫡣",
	"𫡥",
	"𫡨",
	"𫡪",
	"𫡫",
	"𫡭",
	"𫡮",
	"𫡯",
	"𫤾",
	"𫭖",
	"𫰆",
	"𬖋",
	"𬨖",
	"𬸺",
	"𬼛",
	"𬼝",
	"𬼟",
	"𬼢",
	"𬼤",
	"𬼥",
	"𬼦",
	"𬼬",
	"𬼯",
	"𬼱",
	"𬼳",
	"𭆁",
	"𭆂",
	"𮚲",
	"𮛁",
	"𰀲",
	"𰀴",
	"𰀶",
	"𰀹",
	"𰀽",
	"𰀿",
	"𰁁",
	"𰁂",
	"𰁃",
	"𰁄",
	"𰁅",
	"𰁆",
	"𰁉",
	"𰁊",
	"𰁍",
	"𰁎",
	"𰁷",
	"𰍴",
	"𰏇",
	"𰐺",
	"𰹈",
	"𰹯",
	"𱉇",
	"亁",
	"仡",
	"刉",
	"吃",
	"呓",
	"呝",
	"圪",
	"墘",
	"屹",
	"忔",
	"扢",
	"挖",
	"杚",
	"汔",
	"漧",
	"犵",
	"疙",
	"盵",
	"矻",
	"砨",
	"籺",
	"紇",
	"纥",
	"肐",
	"虼",
	"訖",
	"讫",
	"豟",
	"趷",
	"軶",
	"迄",
	"釳",
	"阣",
	"阸",
	"麧",
	"齕",
	"龁",
	"㧖",
	"㨴",
	"㩿",
	"㫓",
	"䇄",
	"䎢",
	"䒗",
	"䞘",
	"䢀",
	"䦍",
	"䩐",
	"䬣",
	"䰴",
	"𠀸",
	"𠄃",
	"𠓟",
	"𠖯",
	"𠚮",
	"𠚱",
	"𠠶",
	"𠱁",
	"𠼳",
	"𡋉",
	"𡵊",
	"𡵋",
	"𡶃",
	"𢇒",
	"𢇓",
	"𢖴",
	"𢠥",
	"𢫁",
	"𣐖",
	"𣑒",
	"𣢆",
	"𣲁",
	"𤍯",
	"𤑓",
	"𤣮",
	"𤰢",
	"𤱘",
	"𥝖",
	"𦓪",
	"𦙏",
	"𦨏",
	"𧆦",
	"𧆫",
	"𨊰",
	"𨝌",
	"𨝝",
	"𨫬",
	"𨰿",
	"𨼃",
	"𨼉",
	"𩑔",
	"𩛪",
	"𩠓",
	"𩨘",
	"𩰌",
	"𩾥",
	"𪐜",
	"𪟴",
	"𪨣",
	"𪸏",
	"𪿜",
	"𫃝",
	"𫎐",
	"𫐚",
	"𫙱",
	"𫷔",
	"𬉽",
	"𬧴",
	"𬴕",
	"𬼠",
	"𬼠",
	"𬼪",
	"𬼲",
	"𭆀",
	"𭙐",
	"𭢇",
	"𭥡",
	"𮍵",
	"𮞂",
	"𰁭",
	"𰓦",
	"𰦛",
	"𰫱",
	"𰳵",
	"𰵖",
	"𱃱",
	"𱄓",
	"𱋇",
	"𠶹",
	"𤍋",
	"𥷳",
	"𦛰",
	"𪩟",
	"𫪶",
	"𬦬",
	"𮅯",
	"𰇒",
	"𰇡"
],
	"山": [
	"乢",
	"亗",
	"仙",
	"仚",
	"冚",
	"喦",
	"圸",
	"奾",
	"宻",
	"密",
	"屲",
	"屳",
	"屴",
	"屵",
	"屶",
	"屷",
	"屸",
	"屹",
	"屺",
	"屻",
	"屼",
	"屽",
	"屾",
	"屾",
	"屿",
	"岀",
	"岀",
	"岁",
	"岂",
	"岃",
	"岄",
	"岅",
	"岆",
	"岇",
	"岈",
	"岉",
	"岊",
	"岋",
	"岌",
	"岍",
	"岎",
	"岏",
	"岐",
	"岑",
	"岒",
	"岓",
	"岔",
	"岕",
	"岖",
	"岗",
	"岘",
	"岙",
	"岚",
	"岜",
	"岝",
	"岞",
	"岟",
	"岠",
	"岢",
	"岣",
	"岤",
	"岥",
	"岦",
	"岧",
	"岨",
	"岩",
	"岪",
	"岫",
	"岬",
	"岭",
	"岮",
	"岯",
	"岰",
	"岱",
	"岲",
	"岳",
	"岴",
	"岵",
	"岶",
	"岷",
	"岸",
	"岹",
	"岺",
	"岻",
	"岼",
	"岽",
	"岾",
	"岿",
	"峀",
	"峁",
	"峂",
	"峃",
	"峄",
	"峅",
	"峆",
	"峇",
	"峈",
	"峉",
	"峊",
	"峋",
	"峌",
	"峍",
	"峎",
	"峏",
	"峐",
	"峑",
	"峒",
	"峓",
	"峔",
	"峕",
	"峖",
	"峗",
	"峘",
	"峙",
	"峚",
	"峛",
	"峜",
	"峝",
	"峞",
	"峟",
	"峠",
	"峡",
	"峢",
	"峣",
	"峤",
	"峥",
	"峦",
	"峧",
	"峨",
	"峩",
	"峪",
	"峫",
	"峬",
	"峭",
	"峮",
	"峯",
	"峰",
	"峱",
	"峲",
	"峳",
	"峴",
	"峵",
	"峷",
	"峸",
	"峹",
	"峺",
	"峻",
	"峼",
	"峽",
	"峾",
	"峿",
	"崀",
	"崁",
	"崂",
	"崃",
	"崄",
	"崅",
	"崆",
	"崇",
	"崈",
	"崉",
	"崊",
	"崌",
	"崍",
	"崎",
	"崏",
	"崐",
	"崑",
	"崒",
	"崓",
	"崔",
	"崕",
	"崖",
	"崗",
	"崘",
	"崙",
	"崚",
	"崛",
	"崜",
	"崝",
	"崞",
	"崟",
	"崠",
	"崡",
	"崢",
	"崣",
	"崤",
	"崥",
	"崦",
	"崧",
	"崨",
	"崩",
	"崪",
	"崫",
	"崬",
	"崭",
	"崮",
	"崯",
	"崰",
	"崱",
	"崲",
	"崳",
	"崴",
	"崵",
	"崶",
	"崷",
	"崸",
	"崹",
	"崺",
	"崻",
	"崼",
	"崽",
	"崾",
	"崿",
	"嵀",
	"嵁",
	"嵂",
	"嵃",
	"嵄",
	"嵅",
	"嵆",
	"嵇",
	"嵈",
	"嵉",
	"嵊",
	"嵋",
	"嵌",
	"嵍",
	"嵎",
	"嵏",
	"嵐",
	"嵑",
	"嵒",
	"嵓",
	"嵔",
	"嵕",
	"嵖",
	"嵘",
	"嵙",
	"嵚",
	"嵛",
	"嵜",
	"嵝",
	"嵠",
	"嵡",
	"嵢",
	"嵣",
	"嵤",
	"嵥",
	"嵦",
	"嵧",
	"嵨",
	"嵩",
	"嵪",
	"嵫",
	"嵬",
	"嵭",
	"嵮",
	"嵯",
	"嵰",
	"嵱",
	"嵲",
	"嵳",
	"嵴",
	"嵵",
	"嵶",
	"嵷",
	"嵸",
	"嵹",
	"嵺",
	"嵻",
	"嵼",
	"嵽",
	"嵾",
	"嵿",
	"嶀",
	"嶁",
	"嶂",
	"嶃",
	"嶄",
	"嶅",
	"嶆",
	"嶇",
	"嶈",
	"嶉",
	"嶊",
	"嶋",
	"嶌",
	"嶍",
	"嶎",
	"嶐",
	"嶑",
	"嶒",
	"嶓",
	"嶔",
	"嶕",
	"嶖",
	"嶗",
	"嶘",
	"嶙",
	"嶚",
	"嶛",
	"嶜",
	"嶝",
	"嶞",
	"嶟",
	"嶠",
	"嶡",
	"嶢",
	"嶣",
	"嶤",
	"嶥",
	"嶦",
	"嶧",
	"嶨",
	"嶩",
	"嶪",
	"嶫",
	"嶬",
	"嶭",
	"嶮",
	"嶯",
	"嶰",
	"嶱",
	"嶲",
	"嶳",
	"嶴",
	"嶵",
	"嶶",
	"嶷",
	"嶸",
	"嶹",
	"嶺",
	"嶻",
	"嶼",
	"嶽",
	"嶾",
	"嶿",
	"巀",
	"巁",
	"巃",
	"巄",
	"巅",
	"巆",
	"巇",
	"巈",
	"巉",
	"巊",
	"巋",
	"巌",
	"巍",
	"巎",
	"巏",
	"巐",
	"巑",
	"巒",
	"巓",
	"巔",
	"巕",
	"巖",
	"巗",
	"巘",
	"巙",
	"巚",
	"幑",
	"幽",
	"徴",
	"旵",
	"杣",
	"梤",
	"氙",
	"汕",
	"汖",
	"溄",
	"潂",
	"灿",
	"炭",
	"疝",
	"秈",
	"籼",
	"耑",
	"舢",
	"訔",
	"訕",
	"讪",
	"豈",
	"豳",
	"赸",
	"軕",
	"輋",
	"辿",
	"邖",
	"銟",
	"閊",
	"鰴",
	"黴",
	"峀",
	"岍",
	"嵃",
	"嵼",
	"弢",
	"炭",
	"豈",
	"㑎",
	"㞤",
	"㞥",
	"㞦",
	"㞧",
	"㞨",
	"㞩",
	"㞪",
	"㞫",
	"㞬",
	"㞭",
	"㞮",
	"㞯",
	"㞰",
	"㞱",
	"㞲",
	"㞳",
	"㞴",
	"㞵",
	"㞶",
	"㞸",
	"㞹",
	"㞺",
	"㞻",
	"㞼",
	"㞽",
	"㞾",
	"㞿",
	"㟀",
	"㟁",
	"㟂",
	"㟃",
	"㟄",
	"㟅",
	"㟆",
	"㟇",
	"㟈",
	"㟉",
	"㟊",
	"㟋",
	"㟌",
	"㟍",
	"㟎",
	"㟏",
	"㟐",
	"㟑",
	"㟒",
	"㟓",
	"㟔",
	"㟕",
	"㟖",
	"㟗",
	"㟘",
	"㟙",
	"㟚",
	"㟛",
	"㟜",
	"㟝",
	"㟞",
	"㟟",
	"㟠",
	"㟡",
	"㟢",
	"㟣",
	"㟤",
	"㟥",
	"㟦",
	"㟧",
	"㟨",
	"㟩",
	"㟪",
	"㟫",
	"㟬",
	"㟭",
	"㟮",
	"㟯",
	"㟱",
	"㟲",
	"㟳",
	"㟴",
	"㟵",
	"㟶",
	"㟷",
	"㟸",
	"㟹",
	"㟺",
	"㟻",
	"㟼",
	"㟽",
	"㟾",
	"㟿",
	"㠀",
	"㠁",
	"㠂",
	"㠃",
	"㠄",
	"㠅",
	"㠆",
	"㠇",
	"㠈",
	"㠉",
	"㠊",
	"㠋",
	"㠌",
	"㠍",
	"㠎",
	"㠏",
	"㠐",
	"㠑",
	"㠒",
	"㠓",
	"㠔",
	"㠕",
	"㠖",
	"㠗",
	"㠘",
	"㠙",
	"㠚",
	"㠛",
	"㠜",
	"㠝",
	"㠞",
	"㠟",
	"㠠",
	"㠡",
	"㠣",
	"㠤",
	"㠥",
	"㠦",
	"㠧",
	"㠨",
	"㢫",
	"㬞",
	"㰞",
	"㼘",
	"㿂",
	"䘗",
	"䛝",
	"䟖",
	"䧙",
	"䳥",
	"䴮",
	"﨑",
	"𠁳",
	"𠈦",
	"𠉚",
	"𠊂",
	"𠊵",
	"𠎣",
	"𠘳",
	"𠝀",
	"𠝦",
	"𠝴",
	"𠣢",
	"𠥆",
	"𠮍",
	"𠮘",
	"𠮿",
	"𠰛",
	"𠳥",
	"𠵙",
	"𠸉",
	"𠻭",
	"𠼌",
	"𠼜",
	"𠽭",
	"𠾩",
	"𡀏",
	"𡀕",
	"𡄨",
	"𡆯",
	"𡇩",
	"𡊏",
	"𡊽",
	"𡐜",
	"𡓚",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡕿",
	"𡖕",
	"𡖕",
	"𡚴",
	"𡛎",
	"𡜪",
	"𡟶",
	"𡡻",
	"𡢛",
	"𡤇",
	"𡥏",
	"𡥐",
	"𡦯",
	"𡧸",
	"𡯪",
	"𡴭",
	"𡴮",
	"𡴯",
	"𡴰",
	"𡴱",
	"𡴲",
	"𡴳",
	"𡴴",
	"𡴵",
	"𡴶",
	"𡴷",
	"𡴸",
	"𡴹",
	"𡴺",
	"𡴻",
	"𡴼",
	"𡴽",
	"𡴾",
	"𡴿",
	"𡵀",
	"𡵁",
	"𡵂",
	"𡵃",
	"𡵄",
	"𡵅",
	"𡵆",
	"𡵇",
	"𡵈",
	"𡵉",
	"𡵊",
	"𡵋",
	"𡵌",
	"𡵍",
	"𡵎",
	"𡵏",
	"𡵐",
	"𡵒",
	"𡵓",
	"𡵔",
	"𡵕",
	"𡵖",
	"𡵘",
	"𡵙",
	"𡵚",
	"𡵛",
	"𡵜",
	"𡵝",
	"𡵞",
	"𡵟",
	"𡵠",
	"𡵡",
	"𡵢",
	"𡵣",
	"𡵤",
	"𡵤",
	"𡵥",
	"𡵦",
	"𡵧",
	"𡵨",
	"𡵩",
	"𡵪",
	"𡵫",
	"𡵬",
	"𡵭",
	"𡵮",
	"𡵯",
	"𡵰",
	"𡵱",
	"𡵲",
	"𡵳",
	"𡵴",
	"𡵵",
	"𡵶",
	"𡵷",
	"𡵸",
	"𡵹",
	"𡵺",
	"𡵻",
	"𡵼",
	"𡵽",
	"𡵾",
	"𡵿",
	"𡶀",
	"𡶁",
	"𡶃",
	"𡶄",
	"𡶅",
	"𡶆",
	"𡶇",
	"𡶈",
	"𡶉",
	"𡶊",
	"𡶋",
	"𡶌",
	"𡶎",
	"𡶏",
	"𡶐",
	"𡶑",
	"𡶒",
	"𡶔",
	"𡶕",
	"𡶖",
	"𡶗",
	"𡶘",
	"𡶙",
	"𡶚",
	"𡶛",
	"𡶜",
	"𡶝",
	"𡶞",
	"𡶟",
	"𡶠",
	"𡶡",
	"𡶢",
	"𡶣",
	"𡶤",
	"𡶥",
	"𡶦",
	"𡶧",
	"𡶨",
	"𡶩",
	"𡶪",
	"𡶫",
	"𡶬",
	"𡶭",
	"𡶮",
	"𡶯",
	"𡶰",
	"𡶱",
	"𡶲",
	"𡶳",
	"𡶴",
	"𡶵",
	"𡶶",
	"𡶷",
	"𡶹",
	"𡶺",
	"𡶻",
	"𡶼",
	"𡶽",
	"𡶾",
	"𡶿",
	"𡷀",
	"𡷁",
	"𡷂",
	"𡷃",
	"𡷄",
	"𡷅",
	"𡷆",
	"𡷇",
	"𡷈",
	"𡷈",
	"𡷈",
	"𡷉",
	"𡷊",
	"𡷋",
	"𡷌",
	"𡷍",
	"𡷎",
	"𡷏",
	"𡷐",
	"𡷑",
	"𡷒",
	"𡷓",
	"𡷔",
	"𡷕",
	"𡷖",
	"𡷗",
	"𡷘",
	"𡷙",
	"𡷚",
	"𡷛",
	"𡷝",
	"𡷞",
	"𡷟",
	"𡷠",
	"𡷡",
	"𡷢",
	"𡷣",
	"𡷤",
	"𡷥",
	"𡷦",
	"𡷧",
	"𡷨",
	"𡷫",
	"𡷭",
	"𡷮",
	"𡷯",
	"𡷰",
	"𡷱",
	"𡷲",
	"𡷳",
	"𡷴",
	"𡷵",
	"𡷶",
	"𡷶",
	"𡷷",
	"𡷸",
	"𡷹",
	"𡷺",
	"𡷻",
	"𡷻",
	"𡷼",
	"𡷼",
	"𡷽",
	"𡷾",
	"𡷿",
	"𡸀",
	"𡸂",
	"𡸃",
	"𡸄",
	"𡸅",
	"𡸆",
	"𡸆",
	"𡸇",
	"𡸈",
	"𡸉",
	"𡸊",
	"𡸌",
	"𡸍",
	"𡸎",
	"𡸏",
	"𡸐",
	"𡸑",
	"𡸒",
	"𡸔",
	"𡸕",
	"𡸖",
	"𡸗",
	"𡸘",
	"𡸙",
	"𡸚",
	"𡸛",
	"𡸜",
	"𡸝",
	"𡸞",
	"𡸟",
	"𡸠",
	"𡸡",
	"𡸢",
	"𡸣",
	"𡸤",
	"𡸥",
	"𡸦",
	"𡸨",
	"𡸩",
	"𡸪",
	"𡸫",
	"𡸬",
	"𡸭",
	"𡸮",
	"𡸯",
	"𡸱",
	"𡸲",
	"𡸳",
	"𡸴",
	"𡸵",
	"𡸶",
	"𡸷",
	"𡸸",
	"𡸹",
	"𡸺",
	"𡸻",
	"𡸼",
	"𡸽",
	"𡸾",
	"𡸿",
	"𡸿",
	"𡹀",
	"𡹁",
	"𡹂",
	"𡹃",
	"𡹄",
	"𡹅",
	"𡹆",
	"𡹇",
	"𡹈",
	"𡹉",
	"𡹊",
	"𡹋",
	"𡹌",
	"𡹎",
	"𡹏",
	"𡹐",
	"𡹑",
	"𡹒",
	"𡹓",
	"𡹔",
	"𡹕",
	"𡹖",
	"𡹗",
	"𡹙",
	"𡹚",
	"𡹛",
	"𡹜",
	"𡹝",
	"𡹞",
	"𡹟",
	"𡹠",
	"𡹡",
	"𡹢",
	"𡹣",
	"𡹤",
	"𡹥",
	"𡹦",
	"𡹧",
	"𡹨",
	"𡹩",
	"𡹪",
	"𡹫",
	"𡹬",
	"𡹭",
	"𡹮",
	"𡹯",
	"𡹰",
	"𡹱",
	"𡹲",
	"𡹳",
	"𡹴",
	"𡹵",
	"𡹶",
	"𡹷",
	"𡹸",
	"𡹹",
	"𡹺",
	"𡹻",
	"𡹽",
	"𡹾",
	"𡹿",
	"𡺀",
	"𡺁",
	"𡺂",
	"𡺄",
	"𡺅",
	"𡺆",
	"𡺇",
	"𡺈",
	"𡺉",
	"𡺊",
	"𡺋",
	"𡺍",
	"𡺎",
	"𡺏",
	"𡺐",
	"𡺑",
	"𡺓",
	"𡺔",
	"𡺕",
	"𡺖",
	"𡺗",
	"𡺘",
	"𡺙",
	"𡺚",
	"𡺛",
	"𡺜",
	"𡺝",
	"𡺞",
	"𡺟",
	"𡺠",
	"𡺡",
	"𡺢",
	"𡺣",
	"𡺤",
	"𡺥",
	"𡺦",
	"𡺧",
	"𡺨",
	"𡺩",
	"𡺪",
	"𡺫",
	"𡺬",
	"𡺭",
	"𡺯",
	"𡺰",
	"𡺱",
	"𡺲",
	"𡺳",
	"𡺴",
	"𡺵",
	"𡺶",
	"𡺷",
	"𡺸",
	"𡺹",
	"𡺺",
	"𡺼",
	"𡺽",
	"𡺾",
	"𡺿",
	"𡻀",
	"𡻁",
	"𡻂",
	"𡻃",
	"𡻄",
	"𡻅",
	"𡻆",
	"𡻇",
	"𡻈",
	"𡻉",
	"𡻊",
	"𡻋",
	"𡻌",
	"𡻌",
	"𡻏",
	"𡻐",
	"𡻑",
	"𡻒",
	"𡻓",
	"𡻔",
	"𡻕",
	"𡻖",
	"𡻗",
	"𡻘",
	"𡻙",
	"𡻚",
	"𡻛",
	"𡻜",
	"𡻝",
	"𡻞",
	"𡻟",
	"𡻠",
	"𡻡",
	"𡻢",
	"𡻣",
	"𡻤",
	"𡻥",
	"𡻧",
	"𡻨",
	"𡻩",
	"𡻪",
	"𡻫",
	"𡻬",
	"𡻭",
	"𡻮",
	"𡻯",
	"𡻰",
	"𡻱",
	"𡻲",
	"𡻳",
	"𡻴",
	"𡻶",
	"𡻷",
	"𡻸",
	"𡻹",
	"𡻺",
	"𡻻",
	"𡻼",
	"𡻽",
	"𡻾",
	"𡻿",
	"𡻿",
	"𡼁",
	"𡼂",
	"𡼃",
	"𡼄",
	"𡼅",
	"𡼆",
	"𡼇",
	"𡼈",
	"𡼉",
	"𡼊",
	"𡼋",
	"𡼌",
	"𡼍",
	"𡼎",
	"𡼏",
	"𡼐",
	"𡼑",
	"𡼒",
	"𡼓",
	"𡼔",
	"𡼕",
	"𡼖",
	"𡼗",
	"𡼙",
	"𡼚",
	"𡼛",
	"𡼜",
	"𡼝",
	"𡼞",
	"𡼟",
	"𡼡",
	"𡼢",
	"𡼣",
	"𡼤",
	"𡼥",
	"𡼦",
	"𡼧",
	"𡼨",
	"𡼩",
	"𡼪",
	"𡼫",
	"𡼬",
	"𡼭",
	"𡼮",
	"𡼯",
	"𡼱",
	"𡼲",
	"𡼳",
	"𡼴",
	"𡼵",
	"𡼶",
	"𡼷",
	"𡼸",
	"𡼹",
	"𡼺",
	"𡼼",
	"𡼽",
	"𡼾",
	"𡼿",
	"𡽀",
	"𡽁",
	"𡽂",
	"𡽃",
	"𡽄",
	"𡽅",
	"𡽆",
	"𡽇",
	"𡽈",
	"𡽉",
	"𡽊",
	"𡽋",
	"𡽌",
	"𡽍",
	"𡽎",
	"𡽑",
	"𡽒",
	"𡽒",
	"𡽔",
	"𡽕",
	"𡽖",
	"𡽗",
	"𡽘",
	"𡽙",
	"𡽚",
	"𡽛",
	"𡽜",
	"𡽝",
	"𡽞",
	"𡽟",
	"𡽠",
	"𡽡",
	"𡽢",
	"𡽣",
	"𡽤",
	"𡽥",
	"𡽦",
	"𡽨",
	"𡽩",
	"𡽪",
	"𡽫",
	"𡽬",
	"𡽭",
	"𡽮",
	"𡽯",
	"𡽰",
	"𡽱",
	"𡽲",
	"𡽳",
	"𡽴",
	"𡽵",
	"𡽶",
	"𡽷",
	"𡽹",
	"𡽺",
	"𡽻",
	"𡽼",
	"𡽽",
	"𡽾",
	"𡾁",
	"𡾂",
	"𡾃",
	"𡾄",
	"𡾅",
	"𡾆",
	"𡾈",
	"𡾉",
	"𡾊",
	"𡾋",
	"𡾌",
	"𡾎",
	"𡾏",
	"𡾐",
	"𡾑",
	"𡾒",
	"𡾓",
	"𡾔",
	"𡾖",
	"𡾘",
	"𡾙",
	"𡾚",
	"𡾛",
	"𡾜",
	"𡾝",
	"𡾞",
	"𡾟",
	"𡾠",
	"𡾡",
	"𡾢",
	"𡾣",
	"𡾤",
	"𡾥",
	"𡾦",
	"𡾦",
	"𡾨",
	"𡾩",
	"𡾪",
	"𡾫",
	"𡾬",
	"𡾭",
	"𡾮",
	"𡾯",
	"𡾰",
	"𡾱",
	"𡾳",
	"𡾴",
	"𡾶",
	"𡾸",
	"𡾹",
	"𡾺",
	"𡾻",
	"𡾼",
	"𡾽",
	"𡾾",
	"𡾿",
	"𡿀",
	"𡿁",
	"𡿃",
	"𡿄",
	"𡿅",
	"𡿆",
	"𡿇",
	"𡿈",
	"𡿉",
	"𡿊",
	"𡿋",
	"𡿌",
	"𡿍",
	"𡿎",
	"𡿏",
	"𡿐",
	"𡿑",
	"𡿒",
	"𡿓",
	"𡿔",
	"𡿕",
	"𡿖",
	"𡿗",
	"𡿙",
	"𡿚",
	"𡿜",
	"𡿝",
	"𡿞",
	"𡿟",
	"𡿠",
	"𡿡",
	"𡿣",
	"𡿤",
	"𡿤",
	"𡿥",
	"𢅇",
	"𢅢",
	"𢇢",
	"𢈃",
	"𢊞",
	"𢌚",
	"𢌲",
	"𢏫",
	"𢑘",
	"𢔹",
	"𢔺",
	"𢕄",
	"𢕅",
	"𢖄",
	"𢖌",
	"𢙙",
	"𢚭",
	"𢚼",
	"𢞳",
	"𢢄",
	"𢢋",
	"𢣨",
	"𢩐",
	"𢩳",
	"𢫂",
	"𢫏",
	"𢭈",
	"𢭍",
	"𢳕",
	"𢶮",
	"𢽃",
	"𢽗",
	"𢽸",
	"𢾷",
	"𢿁",
	"𢿚",
	"𢿹",
	"𣁋",
	"𣂟",
	"𣂫",
	"𣂲",
	"𣂹",
	"𣆠",
	"𣉀",
	"𣊽",
	"𣎐",
	"𣑹",
	"𣒎",
	"𣖱",
	"𣝙",
	"𣝤",
	"𣠍",
	"𣠴",
	"𣣗",
	"𣧈",
	"𣮽",
	"𣳒",
	"𣵘",
	"𣵙",
	"𣵜",
	"𣹨",
	"𣹵",
	"𣺑",
	"𣺧",
	"𣻮",
	"𣻮",
	"𣽵",
	"𤀆",
	"𤁃",
	"𤁑",
	"𤁚",
	"𤈡",
	"𤈹",
	"𤉆",
	"𤍉",
	"𤎚",
	"𤔮",
	"𤕏",
	"𤚈",
	"𤚞",
	"𤜬",
	"𤞃",
	"𤢃",
	"𤢠",
	"𤣧",
	"𤣶",
	"𤤓",
	"𤨈",
	"𤲁",
	"𤹳",
	"𤺠",
	"𤿣",
	"𥄝",
	"𥎽",
	"𥐢",
	"𥓤",
	"𥕇",
	"𥖱",
	"𥗿",
	"𥙏",
	"𥞇",
	"𥣌",
	"𥪄",
	"𥺺",
	"𥼇",
	"𥼈",
	"𦀼",
	"𦊤",
	"𦏦",
	"𦏿",
	"𦒴",
	"𦔺",
	"𦖄",
	"𦘹",
	"𦛎",
	"𦠔",
	"𦠙",
	"𦠟",
	"𦠠",
	"𦢜",
	"𦣟",
	"𦭗",
	"𦭣",
	"𦰷",
	"𦷤",
	"𦼢",
	"𦾝",
	"𧉋",
	"𧊩",
	"𧏭",
	"𧑵",
	"𧔇",
	"𧗣",
	"𧗲",
	"𧗼",
	"𧘁",
	"𧡁",
	"𧤿",
	"𧥅",
	"𧥇",
	"𧧱",
	"𧨨",
	"𧫶",
	"𧯶",
	"𧰀",
	"𧶑",
	"𧾖",
	"𨁧",
	"𨓂",
	"𨓒",
	"𨔲",
	"𨗆",
	"𨘳",
	"𨛟",
	"𨜋",
	"𨤪",
	"𨥉",
	"𨨐",
	"𨩪",
	"𨭅",
	"𨰁",
	"𨲲",
	"𨻅",
	"𨻎",
	"𨻪",
	"𨽰",
	"𨽰",
	"𨽰",
	"𨽱",
	"𨽱",
	"𨿻",
	"𩊼",
	"𩍺",
	"𩒔",
	"𩓆",
	"𩓈",
	"𩓵",
	"𩓻",
	"𩓼",
	"𩖞",
	"𩛎",
	"𩜖",
	"𩟜",
	"𩦏",
	"𩧱",
	"𩨷",
	"𩩆",
	"𩫺",
	"𩭎",
	"𩲀",
	"𩲈",
	"𩷜",
	"𩿭",
	"𪁷",
	"𪂨",
	"𪄋",
	"𪌠",
	"𪌨",
	"𪐑",
	"𪐹",
	"𪑛",
	"𪗘",
	"𪝇",
	"𪥭",
	"𪦩",
	"𪧅",
	"𪨉",
	"𪨢",
	"𪨣",
	"𪨤",
	"𪨥",
	"𪨦",
	"𪨧",
	"𪨨",
	"𪨩",
	"𪨪",
	"𪨫",
	"𪨬",
	"𪨭",
	"𪨮",
	"𪨯",
	"𪨰",
	"𪨱",
	"𪨲",
	"𪨳",
	"𪨴",
	"𪨵",
	"𪨶",
	"𪨷",
	"𪨸",
	"𪨹",
	"𪨺",
	"𪨻",
	"𪨼",
	"𪨽",
	"𪨾",
	"𪨿",
	"𪩀",
	"𪩁",
	"𪩂",
	"𪩃",
	"𪩄",
	"𪩅",
	"𪩆",
	"𪩇",
	"𪩈",
	"𪩉",
	"𪩊",
	"𪩋",
	"𪩌",
	"𪩍",
	"𪩎",
	"𪩏",
	"𪩐",
	"𪩑",
	"𪩒",
	"𪩓",
	"𪩔",
	"𪩕",
	"𪩖",
	"𪩗",
	"𪩘",
	"𪩙",
	"𪩚",
	"𪩛",
	"𪩜",
	"𪩝",
	"𪩞",
	"𪩟",
	"𪩠",
	"𪳢",
	"𪶁",
	"𪷁",
	"𪹖",
	"𫂳",
	"𫃪",
	"𫐅",
	"𫓈",
	"𫚽",
	"𫛃",
	"𫝳",
	"𫝴",
	"𫝵",
	"𫤀",
	"𫪻",
	"𫵱",
	"𫵲",
	"𫵳",
	"𫵴",
	"𫵵",
	"𫵶",
	"𫵷",
	"𫵸",
	"𫵹",
	"𫵺",
	"𫵻",
	"𫵼",
	"𫵽",
	"𫵾",
	"𫵿",
	"𫶀",
	"𫶁",
	"𫶂",
	"𫶃",
	"𫶄",
	"𫶅",
	"𫶆",
	"𫶇",
	"𫶈",
	"𫶉",
	"𫶊",
	"𫶋",
	"𫶌",
	"𫶍",
	"𫶎",
	"𫶏",
	"𫶐",
	"𫶑",
	"𫶒",
	"𫶓",
	"𫶔",
	"𫶕",
	"𫶖",
	"𫶗",
	"𫶘",
	"𫶙",
	"𫶚",
	"𫶛",
	"𫶝",
	"𫶞",
	"𫶠",
	"𫶡",
	"𫶢",
	"𫶣",
	"𫶤",
	"𫶥",
	"𫶦",
	"𬍑",
	"𬍮",
	"𬑭",
	"𬜡",
	"𬟴",
	"𬫘",
	"𬯤",
	"𬲤",
	"𬲴",
	"𬺘",
	"𬻱",
	"𬽋",
	"𬽍",
	"𬽔",
	"𬾌",
	"𭂈",
	"𭂹",
	"𭇝",
	"𭏐",
	"𭓞",
	"𭓽",
	"𭔀",
	"𭖁",
	"𭖂",
	"𭖃",
	"𭖄",
	"𭖅",
	"𭖆",
	"𭖇",
	"𭖈",
	"𭖉",
	"𭖊",
	"𭖋",
	"𭖌",
	"𭖍",
	"𭖎",
	"𭖏",
	"𭖐",
	"𭖑",
	"𭖒",
	"𭖓",
	"𭖔",
	"𭖕",
	"𭖖",
	"𭖗",
	"𭖘",
	"𭖙",
	"𭖚",
	"𭖝",
	"𭖞",
	"𭖟",
	"𭖡",
	"𭖢",
	"𭖣",
	"𭖤",
	"𭖥",
	"𭖦",
	"𭖧",
	"𭖨",
	"𭖩",
	"𭖪",
	"𭖫",
	"𭖬",
	"𭖭",
	"𭖰",
	"𭖱",
	"𭖳",
	"𭖴",
	"𭖵",
	"𭖶",
	"𭖷",
	"𭖸",
	"𭖹",
	"𭖺",
	"𭖻",
	"𭖼",
	"𭖽",
	"𭖾",
	"𭖿",
	"𭗀",
	"𭗁",
	"𭗃",
	"𭗄",
	"𭗅",
	"𭗆",
	"𭗇",
	"𭗉",
	"𭗊",
	"𭗋",
	"𭗍",
	"𭗎",
	"𭗏",
	"𭗐",
	"𭗑",
	"𭗒",
	"𭗓",
	"𭗔",
	"𭗕",
	"𭗖",
	"𭗗",
	"𭗘",
	"𭗙",
	"𭗜",
	"𭗝",
	"𭗞",
	"𭗠",
	"𭗡",
	"𭗢",
	"𭗣",
	"𭗤",
	"𭗥",
	"𭗦",
	"𭗨",
	"𭗩",
	"𭗪",
	"𭗫",
	"𭗬",
	"𭗭",
	"𭗮",
	"𭗯",
	"𭗰",
	"𭗲",
	"𭗴",
	"𭗵",
	"𭗶",
	"𭗷",
	"𭗸",
	"𭗹",
	"𭗼",
	"𭚹",
	"𭚼",
	"𭠉",
	"𭤉",
	"𭩂",
	"𭪼",
	"𭱎",
	"𭱾",
	"𭺱",
	"𭿇",
	"𮂬",
	"𮈁",
	"𮉰",
	"𮋾",
	"𮌗",
	"𮌛",
	"𮐗",
	"𮘥",
	"𮨙",
	"𮬵",
	"𰀷",
	"𰁶",
	"𰂅",
	"𰌮",
	"𰎉",
	"𰎊",
	"𰎋",
	"𰎌",
	"𰎍",
	"𰎎",
	"𰎏",
	"𰎐",
	"𰎑",
	"𰎒",
	"𰎓",
	"𰎔",
	"𰎖",
	"𰎗",
	"𰎘",
	"𰎙",
	"𰎚",
	"𰎛",
	"𰎜",
	"𰎝",
	"𰎞",
	"𰎟",
	"𰎠",
	"𰎡",
	"𰎢",
	"𰎣",
	"𰎤",
	"𰎥",
	"𰎦",
	"𰎧",
	"𰎨",
	"𰎩",
	"𰎪",
	"𰎫",
	"𰎬",
	"𰎭",
	"𰎮",
	"𰎰",
	"𰎱",
	"𰎲",
	"𰎳",
	"𰎴",
	"𰎵",
	"𰎶",
	"𰎷",
	"𰎸",
	"𰎹",
	"𰎺",
	"𰎻",
	"𰎼",
	"𰎾",
	"𰏀",
	"𰏁",
	"𰏂",
	"𰏢",
	"𰧜",
	"𰩭",
	"𰹫",
	"𰻶",
	"𱀫",
	"𱄯",
	"𱈑",
	"𱉃",
	"𱋆",
	"佡",
	"侺",
	"偳",
	"催",
	"傰",
	"凒",
	"凗",
	"凯",
	"凱",
	"刿",
	"剀",
	"剬",
	"剴",
	"剻",
	"哕",
	"啱",
	"喘",
	"嗺",
	"嘊",
	"嘣",
	"嘧",
	"圌",
	"垲",
	"埁",
	"埊",
	"堓",
	"塏",
	"塴",
	"墔",
	"婩",
	"媏",
	"嵞",
	"嵞",
	"嵟",
	"嵦",
	"嶏",
	"巂",
	"微",
	"恺",
	"惴",
	"愷",
	"慛",
	"捳",
	"揣",
	"摧",
	"敱",
	"敳",
	"暟",
	"桤",
	"梣",
	"椯",
	"榿",
	"槯",
	"樒",
	"歂",
	"涔",
	"湍",
	"湠",
	"溰",
	"滵",
	"漄",
	"漰",
	"漴",
	"漼",
	"潉",
	"澏",
	"煓",
	"熣",
	"熴",
	"猯",
	"獃",
	"獕",
	"琌",
	"瑞",
	"璀",
	"癌",
	"皑",
	"皚",
	"皠",
	"硙",
	"硶",
	"硸",
	"碋",
	"碳",
	"磑",
	"磞",
	"磪",
	"磮",
	"秽",
	"端",
	"篅",
	"繀",
	"繃",
	"羰",
	"翙",
	"腨",
	"膗",
	"苮",
	"蔤",
	"螘",
	"褍",
	"覬",
	"觊",
	"觽",
	"諯",
	"貒",
	"踹",
	"蹦",
	"輲",
	"遄",
	"錌",
	"鍴",
	"鎧",
	"鎽",
	"鏙",
	"鏰",
	"铠",
	"镚",
	"闓",
	"闿",
	"隑",
	"顓",
	"顗",
	"颛",
	"颽",
	"㑕",
	"㑻",
	"㒞",
	"㓽",
	"㖗",
	"㗀",
	"㙐",
	"㛧",
	"㛶",
	"㜐",
	"㜠",
	"㟨",
	"㠢",
	"㢷",
	"㨏",
	"㨟",
	"㨸",
	"㩄",
	"㪜",
	"㰎",
	"㱯",
	"㴈",
	"㴥",
	"㵹",
	"㷨",
	"㼇",
	"㼷",
	"䁗",
	"䃬",
	"䅱",
	"䈼",
	"䌏",
	"䐩",
	"䒻",
	"䔇",
	"䙖",
	"䜅",
	"䝎",
	"䠽",
	"䣙",
	"䤫",
	"䤱",
	"䥴",
	"䫈",
	"䫜",
	"䭓",
	"䮗",
	"䱺",
	"䳪",
	"䳽",
	"䵎",
	"䶣",
	"𠈶",
	"𠊀",
	"𠋌",
	"𠋔",
	"𠍓",
	"𠍕",
	"𠎺",
	"𠏥",
	"𠏩",
	"𠑖",
	"𠔞",
	"𠔞",
	"𠔞",
	"𠛕",
	"𠜿",
	"𠝉",
	"𠝾",
	"𠟁",
	"𠨤",
	"𠨤",
	"𠨤",
	"𠲺",
	"𠵚",
	"𠹛",
	"𠻂",
	"𠼩",
	"𠼾",
	"𠾨",
	"𠿯",
	"𡀢",
	"𡂅",
	"𡌕",
	"𡎅",
	"𡎨",
	"𡎨",
	"𡎨",
	"𡐇",
	"𡒑",
	"𡒑",
	"𡒑",
	"𡓮",
	"𡛢",
	"𡠰",
	"𡠱",
	"𡡈",
	"𡣸",
	"𡦒",
	"𡦙",
	"𡦙",
	"𡦙",
	"𡦣",
	"𡧚",
	"𡫨",
	"𡰋",
	"𡳂",
	"𡶂",
	"𡶍",
	"𡷜",
	"𡷪",
	"𡷪",
	"𡷬",
	"𡷬",
	"𡷴",
	"𡸧",
	"𡸧",
	"𡹼",
	"𡺒",
	"𡺖",
	"𡺮",
	"𡺻",
	"𡻀",
	"𡻍",
	"𡻍",
	"𡻎",
	"𡻦",
	"𡻦",
	"𡻦",
	"𡼘",
	"𡼘",
	"𡼘",
	"𡼰",
	"𡼰",
	"𡽏",
	"𡽐",
	"𡽓",
	"𡽓",
	"𡽚",
	"𡽚",
	"𡽧",
	"𡽿",
	"𡽿",
	"𡽿",
	"𡾀",
	"𡾀",
	"𡾕",
	"𡾕",
	"𡾗",
	"𡾗",
	"𡾗",
	"𡾧",
	"𡾵",
	"𡾷",
	"𡿂",
	"𡿘",
	"𡿘",
	"𡿛",
	"𡿢",
	"𢁃",
	"𢁃",
	"𢃷",
	"𢃷",
	"𢇑",
	"𢇕",
	"𢇕",
	"𢉵",
	"𢉵",
	"𢉵",
	"𢉾",
	"𢊛",
	"𢐍",
	"𢐒",
	"𢔎",
	"𢕘",
	"𢖅",
	"𢘏",
	"𢙉",
	"𢙿",
	"𢚏",
	"𢠄",
	"𢠎",
	"𢡦",
	"𢢯",
	"𢣆",
	"𢤮",
	"𢧬",
	"𢧾",
	"𢭞",
	"𢮶",
	"𢮹",
	"𢰠",
	"𢳳",
	"𢶟",
	"𢶼",
	"𢹂",
	"𢹫",
	"𢼸",
	"𢽡",
	"𢾋",
	"𢾡",
	"𢿗",
	"𣁗",
	"𣇂",
	"𣋎",
	"𣋎",
	"𣋎",
	"𣒈",
	"𣖃",
	"𣗏",
	"𣙋",
	"𣙌",
	"𣙍",
	"𣙩",
	"𣛄",
	"𣜱",
	"𣞏",
	"𣞏",
	"𣞏",
	"𣢽",
	"𣦣",
	"𣦣",
	"𣦣",
	"𣦭",
	"𣦭",
	"𣧽",
	"𣨡",
	"𣩑",
	"𣪱",
	"𣮼",
	"𣯧",
	"𣯯",
	"𣰏",
	"𣲸",
	"𣳈",
	"𣳺",
	"𣴽",
	"𣵵",
	"𣶎",
	"𣷪",
	"𣷰",
	"𣺿",
	"𣼍",
	"𣾧",
	"𤀖",
	"𤄔",
	"𤅐",
	"𤅐",
	"𤇱",
	"𤊤",
	"𤋫",
	"𤋫",
	"𤋫",
	"𤋬",
	"𤋬",
	"𤍈",
	"𤐜",
	"𤑈",
	"𤕘",
	"𤕘",
	"𤗯",
	"𤘑",
	"𤙿",
	"𤛍",
	"𤛲",
	"𤝾",
	"𤟉",
	"𤟮",
	"𤠦",
	"𤠲",
	"𤤼",
	"𤧸",
	"𤨉",
	"𤨲",
	"𤨾",
	"𤩫",
	"𤮞",
	"𤮯",
	"𤶆",
	"𤶵",
	"𤷝",
	"𤷳",
	"𤸢",
	"𤸢",
	"𤸢",
	"𤸳",
	"𥆱",
	"𥆲",
	"𥆹",
	"𥇷",
	"𥇸",
	"𥉴",
	"𥊅",
	"𥊠",
	"𥋳",
	"𥍛",
	"𥏸",
	"𥒤",
	"𥔗",
	"𥚻",
	"𥛢",
	"𥠃",
	"𥠄",
	"𥡶",
	"𥨢",
	"𥪪",
	"𥬍",
	"𥰙",
	"𥻁",
	"𥻶",
	"𥼂",
	"𦂣",
	"𦂴",
	"𦄬",
	"𦇜",
	"𦇜",
	"𦉎",
	"𦒀",
	"𦓗",
	"𦓙",
	"𦓚",
	"𦓛",
	"𦓝",
	"𦓞",
	"𦓟",
	"𦓣",
	"𦗈",
	"𦙏",
	"𦛁",
	"𦜥",
	"𦝶",
	"𦝶",
	"𦝶",
	"𦞺",
	"𦟹",
	"𦟽",
	"𦢥",
	"𦢾",
	"𦦇",
	"𦨁",
	"𦨄",
	"𦨽",
	"𦩴",
	"𦱑",
	"𦵓",
	"𦵨",
	"𦸏",
	"𧁆",
	"𧋏",
	"𧌹",
	"𧍒",
	"𧍘",
	"𧏢",
	"𧐩",
	"𧐿",
	"𧔍",
	"𧔮",
	"𧖖",
	"𧗬",
	"𧚸",
	"𧛎",
	"𧢠",
	"𧢤",
	"𧤗",
	"𧪙",
	"𧪚",
	"𧬌",
	"𧮄",
	"𧮋",
	"𧯺",
	"𧰄",
	"𧰙",
	"𧲑",
	"𧳀",
	"𧶲",
	"𧷦",
	"𧼗",
	"𧼴",
	"𧽊",
	"𧽠",
	"𧽧",
	"𧾘",
	"𨁊",
	"𨄍",
	"𨅃",
	"𨅏",
	"𨇉",
	"𨓹",
	"𨕰",
	"𨕱",
	"𨖭",
	"𨗞",
	"𨗞",
	"𨝡",
	"𨟎",
	"𨢉",
	"𨤁",
	"𨩟",
	"𨬌",
	"𨭽",
	"𨲊",
	"𨷒",
	"𨻱",
	"𨻵",
	"𨼅",
	"𨽱",
	"𩀡",
	"𩄟",
	"𩅃",
	"𩌩",
	"𩏘",
	"𩓤",
	"𩓥",
	"𩘈",
	"𩘥",
	"𩛋",
	"𩜠",
	"𩜵",
	"𩞅",
	"𩞉",
	"𩟑",
	"𩟑",
	"𩟑",
	"𩟥",
	"𩠊",
	"𩡎",
	"𩣃",
	"𩣞",
	"𩤚",
	"𩤧",
	"𩥉",
	"𩥘",
	"𩥪",
	"𩧎",
	"𩨮",
	"𩩀",
	"𩪂",
	"𩪓",
	"𩬷",
	"𩭢",
	"𩮖",
	"𩮴",
	"𩯷",
	"𩷒",
	"𩷘",
	"𩸶",
	"𩻃",
	"𩽌",
	"𪁏",
	"𪂓",
	"𪂢",
	"𪃨",
	"𪅁",
	"𪅮",
	"𪇋",
	"𪈖",
	"𪈡",
	"𪉻",
	"𪊃",
	"𪋎",
	"𪏩",
	"𪖾",
	"𪛂",
	"𪡩",
	"𪧄",
	"𪧾",
	"𪩄",
	"𪮘",
	"𪮤",
	"𪲤",
	"𪴉",
	"𪴢",
	"𪶐",
	"𪶱",
	"𪹇",
	"𪻬",
	"𪼇",
	"𪾺",
	"𫀢",
	"𫅛",
	"𫅥",
	"𫆴",
	"𫊍",
	"𫌌",
	"𫌛",
	"𫍱",
	"𫓁",
	"𫖮",
	"𫖵",
	"𫙹",
	"𫜥",
	"𫝧",
	"𫣅",
	"𫤖",
	"𫩯",
	"𫮞",
	"𫮿",
	"𫯥",
	"𫲖",
	"𫲪",
	"𫳁",
	"𫳟",
	"𫳹",
	"𫴚",
	"𫴚",
	"𫴠",
	"𫶂",
	"𫶜",
	"𫶟",
	"𫶹",
	"𫷋",
	"𫺣",
	"𫻅",
	"𫼥",
	"𬀱",
	"𬃆",
	"𬇁",
	"𬉽",
	"𬌘",
	"𬍰",
	"𬏣",
	"𬒏",
	"𬒻",
	"𬓀",
	"𬖵",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬜍",
	"𬜨",
	"𬣪",
	"𬤠",
	"𬤹",
	"𬥼",
	"𬧥",
	"𬩗",
	"𬩫",
	"𬬀",
	"𬮒",
	"𬮿",
	"𬰢",
	"𬱣",
	"𬱮",
	"𬱼",
	"𬲿",
	"𬳐",
	"𬴁",
	"𬴕",
	"𬵥",
	"𬵨",
	"𬶒",
	"𬺃",
	"𬾎",
	"𬿕",
	"𬿴",
	"𭂵",
	"𭄋",
	"𭄌",
	"𭇔",
	"𭏡",
	"𭐼",
	"𭑀",
	"𭒛",
	"𭖛",
	"𭖜",
	"𭖯",
	"𭗂",
	"𭗏",
	"𭗟",
	"𭗧",
	"𭚱",
	"𭠼",
	"𭠽",
	"𭥈",
	"𭧊",
	"𭪤",
	"𭪦",
	"𭭍",
	"𭰰",
	"𭱒",
	"𭳟",
	"𭸯",
	"𭺉",
	"𭺔",
	"𭺔",
	"𭺤",
	"𭽵",
	"𭿠",
	"𮀅",
	"𮀷",
	"𮃋",
	"𮈪",
	"𮉮",
	"𮋟",
	"𮌴",
	"𮒎",
	"𮔌",
	"𮞹",
	"𮠀",
	"𮠓",
	"𮢊",
	"𮥘",
	"𮦯",
	"𮩣",
	"𮫻",
	"𮬝",
	"𮬿",
	"𮭦",
	"𮯒",
	"𰀵",
	"𰂛",
	"𰊾",
	"𰋘",
	"𰌁",
	"𰍾",
	"𰎕",
	"𰎯",
	"𰎱",
	"𰎽",
	"𰎽",
	"𰎿",
	"𰎿",
	"𰏂",
	"𰏍",
	"𰐜",
	"𰓓",
	"𰓾",
	"𰔠",
	"𰗆",
	"𰛥",
	"𰛦",
	"𰜤",
	"𰞣",
	"𰠅",
	"𰣵",
	"𰥙",
	"𰥮",
	"𰧛",
	"𰨫",
	"𰨷",
	"𰫪",
	"𰭭",
	"𰭮",
	"𰯃",
	"𰰴",
	"𰲹",
	"𰳘",
	"𰷃",
	"𰷇",
	"𰸊",
	"𰹄",
	"𰺒",
	"𰻏",
	"𰻩",
	"𰻩",
	"𰻲",
	"𰻺",
	"𰽷",
	"𰾜",
	"𰾰",
	"𰿅",
	"𱀒",
	"𱀙",
	"𱂤",
	"𱃹",
	"儶",
	"媺",
	"孈",
	"嶶",
	"攜",
	"欈",
	"溦",
	"瓗",
	"癓",
	"矀",
	"纗",
	"薇",
	"蠵",
	"覹",
	"觿",
	"讗",
	"酅",
	"鑴",
	"霺",
	"驨",
	"鿦",
	"㔒",
	"㜫",
	"㩗",
	"㵟",
	"㽯",
	"䉠",
	"䥩",
	"䪎",
	"䭨",
	"𠌝",
	"𠿩",
	"𡀰",
	"𡄴",
	"𡤇",
	"𡰡",
	"𡰢",
	"𡿀",
	"𢋬",
	"𢥘",
	"𢳐",
	"𢹴",
	"𢹴",
	"𣌎",
	"𣛹",
	"𣜅",
	"𣠭",
	"𣠭",
	"𣰒",
	"𣶟",
	"𣾚",
	"𤣑",
	"𤩑",
	"𤮰",
	"𤻨",
	"𤼒",
	"𥋪",
	"𥍋",
	"𥳙",
	"𥵇",
	"𥵣",
	"𥶮",
	"𦆓",
	"𦗸",
	"𦡒",
	"𦢿",
	"𦻻",
	"𦾸",
	"𧒰",
	"𧞖",
	"𧟃",
	"𧢒",
	"𧢓",
	"𧢧",
	"𧲚",
	"𧸮",
	"𨏳",
	"𨘼",
	"𨣟",
	"𨬫",
	"𨮑",
	"𨱖",
	"𨷋",
	"𩙉",
	"𩴰",
	"𩼌",
	"𩽨",
	"𪈥",
	"𪋸",
	"𪝱",
	"𫄹",
	"𫌭",
	"𫏭",
	"𫔔",
	"𫘱",
	"𫦠",
	"𫲈",
	"𬉍",
	"𭋬",
	"𭟥",
	"𭢺",
	"𭶓",
	"𰎆",
	"𰹨",
	"𦼻",
	"𦾡",
	"𫲛"
],
	"乚": [
	"乢",
	"乣",
	"乨",
	"乩",
	"乱",
	"乳",
	"乵",
	"乹",
	"乿",
	"亂",
	"亃",
	"亄",
	"劜",
	"孔",
	"扎",
	"札",
	"玌",
	"癿",
	"礼",
	"糺",
	"羌",
	"耴",
	"胤",
	"臫",
	"虬",
	"軋",
	"轧",
	"釓",
	"钆",
	"齓",
	"礼",
	"㐖",
	"䯆",
	"䰲",
	"䵝",
	"𠃔",
	"𠃦",
	"𠃪",
	"𠃾",
	"𠄂",
	"𠋃",
	"𠒞",
	"𠤎",
	"𡐃",
	"𡘁",
	"𡛆",
	"𡧞",
	"𡮒",
	"𢨤",
	"𣑌",
	"𣳌",
	"𤖨",
	"𥘍",
	"𥝏",
	"𥫥",
	"𥭙",
	"𥾴",
	"𦙌",
	"𦚃",
	"𧲠",
	"𩾐",
	"𪚴",
	"𪜃",
	"𪜕",
	"𪟨",
	"𫄙",
	"𫠠",
	"𫩙",
	"𬧠",
	"𬷻",
	"𬺾",
	"𬼙",
	"𬼚",
	"𬼡",
	"𬼧",
	"𬼫",
	"𬼫",
	"𬼫",
	"𬽃",
	"𭔌",
	"𭚒",
	"𭮝",
	"𭳿",
	"𭷓",
	"𭷺",
	"𭽇",
	"𮋞",
	"𮕋",
	"𮕤",
	"𮚨",
	"𮫖",
	"𮯛",
	"𮯜",
	"𮯝",
	"𮯞",
	"𰀷",
	"𰀺",
	"𰀻",
	"𰁑",
	"𰭧",
	"𰭾",
	"𱇍",
	"化",
	"叱",
	"吼",
	"唴",
	"啂",
	"湚",
	"犼",
	"猐",
	"琷",
	"紥",
	"紮",
	"羗",
	"芤",
	"薍",
	"蚻",
	"蜣",
	"踂",
	"輒",
	"銸",
	"錓",
	"錷",
	"鮿",
	"㐠",
	"㑙",
	"㛨",
	"㡇",
	"㣧",
	"㤴",
	"㭯",
	"㳐",
	"㳧",
	"㳶",
	"㳾",
	"䎎",
	"䳖",
	"𠄀",
	"𠄇",
	"𠄉",
	"𠉗",
	"𠊡",
	"𠏢",
	"𠖆",
	"𠠷",
	"𠡌",
	"𠩔",
	"𠯩",
	"𠲥",
	"𠵣",
	"𠸕",
	"𠻁",
	"𡇲",
	"𡋀",
	"𡔵",
	"𡚨",
	"𡝦",
	"𡠎",
	"𡥑",
	"𡦀",
	"𡨻",
	"𡬎",
	"𡬎",
	"𡬎",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡰼",
	"𡲐",
	"𡵾",
	"𡸗",
	"𡸲",
	"𢆡",
	"𢆺",
	"𢉚",
	"𢒘",
	"𢗵",
	"𢙔",
	"𢪬",
	"𢫄",
	"𢬦",
	"𢬴",
	"𢮊",
	"𢯚",
	"𢻐",
	"𢼠",
	"𣁭",
	"𣈃",
	"𣉷",
	"𣍫",
	"𣏺",
	"𣑶",
	"𣲞",
	"𣹵",
	"𤆺",
	"𤈨",
	"𤉈",
	"𤭗",
	"𤭤",
	"𤴴",
	"𤵦",
	"𥂽",
	"𥆍",
	"𥇉",
	"𥇽",
	"𥓌",
	"𥘶",
	"𥘷",
	"𥙒",
	"𥙓",
	"𥙧",
	"𥙩",
	"𥙪",
	"𥚄",
	"𥚅",
	"𥚇",
	"𥚤",
	"𥚥",
	"𥚯",
	"𥛉",
	"𥛭",
	"𥜤",
	"𥤾",
	"𥥅",
	"𥯇",
	"𥾱",
	"𦍑",
	"𦏱",
	"𦏱",
	"𦏱",
	"𦕿",
	"𦙋",
	"𦙥",
	"𦛖",
	"𦜘",
	"𦮲",
	"𦯍",
	"𦯠",
	"𧇞",
	"𧉒",
	"𧉔",
	"𧉹",
	"𧋖",
	"𧎠",
	"𧴦",
	"𧶋",
	"𧼈",
	"𨢂",
	"𨥼",
	"𨦂",
	"𨨜",
	"𨼼",
	"𩫂",
	"𩷋",
	"𩸐",
	"𩸑",
	"𩹦",
	"𩿤",
	"𪁸",
	"𪉬",
	"𪘛",
	"𪜛",
	"𪞺",
	"𪣂",
	"𪨩",
	"𪲞",
	"𪾬",
	"𫁎",
	"𫃛",
	"𫓳",
	"𫚚",
	"𫛠",
	"𫩉",
	"𫩵",
	"𫩶",
	"𫰣",
	"𫴺",
	"𫸱",
	"𫹕",
	"𬁿",
	"𬋲",
	"𬌢",
	"𬒄",
	"𬒒",
	"𬒸",
	"𬒼",
	"𬓐",
	"𬓓",
	"𬗆",
	"𬙞",
	"𬝆",
	"𬦃",
	"𬦼",
	"𬮽",
	"𬯰",
	"𬻒",
	"𭀗",
	"𭀘",
	"𭀙",
	"𭀚",
	"𭄧",
	"𭈅",
	"𭚨",
	"𭠍",
	"𭠐",
	"𭡃",
	"𭥛",
	"𮎲",
	"𮔑",
	"𮛛",
	"𰋮",
	"𰠬",
	"𰽿",
	"兺",
	"华",
	"厑",
	"吪",
	"哛",
	"唜",
	"唟",
	"喸",
	"嗭",
	"嗴",
	"囮",
	"夞",
	"巼",
	"廤",
	"旕",
	"杹",
	"沎",
	"溬",
	"炛",
	"獇",
	"花",
	"莻",
	"蒊",
	"訛",
	"讹",
	"貨",
	"货",
	"鈋",
	"靴",
	"魤",
	"㕾",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖙",
	"㖚",
	"㖛",
	"㖝",
	"㖯",
	"㖰",
	"㖲",
	"㖳",
	"㗟",
	"㗠",
	"㗡",
	"㗯",
	"㘏",
	"㘒",
	"𠳢",
	"𢋥",
	"𢎯",
	"𢪎",
	"𣕢",
	"𣘎",
	"𣢉",
	"𣾳",
	"𤆷",
	"𥄒",
	"𥔶",
	"𥱑",
	"𦗅",
	"𦵊",
	"𧎉",
	"𧏙",
	"𨜭",
	"𨪢",
	"𪜐",
	"𪝁",
	"𪢼",
	"𪼎",
	"𫅁",
	"𫅳",
	"𫇹",
	"𫈯",
	"𫒐",
	"𫔛",
	"𫣌",
	"𫪾",
	"𫱇",
	"𫱎",
	"𫹝",
	"𬁍",
	"𬃜",
	"𬍕",
	"𬖒",
	"𬗨",
	"𬟹",
	"𬼞",
	"𭀜",
	"𭇌",
	"𭇍",
	"𭇝",
	"𭇤",
	"𭇷",
	"𭈃",
	"𭉖",
	"𭉦",
	"𭊢",
	"𭊬",
	"𭋚",
	"𭖾",
	"𭙙",
	"𭙬",
	"𭼇",
	"𮂻",
	"𮇎",
	"𮕬",
	"𮙉",
	"𰆳",
	"𰐛",
	"𰢺",
	"𰧲",
	"𰻥",
	"哗",
	"埖",
	"婲",
	"晔",
	"桦",
	"椛",
	"烨",
	"硴",
	"糀",
	"蒊",
	"誮",
	"錵",
	"铧",
	"骅",
	"㗾",
	"㟆",
	"㬸",
	"㳸",
	"𠎍",
	"𠝐",
	"𠵅",
	"𢶤",
	"𤦙",
	"𤰏",
	"𩋖",
	"𫈪",
	"𫖇",
	"𫚘",
	"𫢮",
	"𫫸",
	"𫰡",
	"𫺆",
	"𫼧",
	"𬆌",
	"𬑓",
	"𬦷",
	"𬧧",
	"𬩑",
	"𮕽",
	"𮧵",
	"𰅻",
	"𰉪",
	"𰐡",
	"𰔀",
	"𰞯",
	"𰫩",
	"𰱷"
],
	"幺": [
	"乣",
	"吆",
	"幻",
	"幼",
	"胤",
	"酳",
	"麼",
	"㓜",
	"㡫",
	"㭃",
	"䯚",
	"𠄂",
	"𠅋",
	"𠇓",
	"𠉥",
	"𠒴",
	"𠒴",
	"𠖂",
	"𠙡",
	"𠙡",
	"𠣎",
	"𠦼",
	"𠧎",
	"𠧎",
	"𠧏",
	"𠧦",
	"𠬳",
	"𠭟",
	"𡆩",
	"𡓩",
	"𡕯",
	"𡗞",
	"𡗰",
	"𡞅",
	"𡢛",
	"𡢛",
	"𡢛",
	"𡢮",
	"𡢮",
	"𡴁",
	"𡵏",
	"𡶹",
	"𢁴",
	"𢆯",
	"𢆰",
	"𢆱",
	"𢆲",
	"𢆳",
	"𢆴",
	"𢆵",
	"𢆶",
	"𢆶",
	"𢆷",
	"𢆹",
	"𢆺",
	"𢆾",
	"𢆾",
	"𢆿",
	"𢇀",
	"𢇃",
	"𢇃",
	"𢇄",
	"𢇌",
	"𢇎",
	"𢇐",
	"𢇝",
	"𢎺",
	"𢙰",
	"𢢦",
	"𢢦",
	"𢦙",
	"𢦾",
	"𢩼",
	"𢿐",
	"𣂱",
	"𣂱",
	"𣢄",
	"𣱋",
	"𣴌",
	"𣷶",
	"𣸠",
	"𣼅",
	"𣼌",
	"𣼠",
	"𤌑",
	"𤔐",
	"𤔪",
	"𤔪",
	"𤔪",
	"𤕀",
	"𤕀",
	"𤕀",
	"𥃊",
	"𥃎",
	"𥄩",
	"𥌝",
	"𥓛",
	"𥺩",
	"𦀣",
	"𦀣",
	"𦇐",
	"𦔷",
	"𦘷",
	"𦙌",
	"𦙍",
	"𦛬",
	"𦞩",
	"𦭙",
	"𦮐",
	"𦲘",
	"𦼡",
	"𧌷",
	"𧣱",
	"𧬾",
	"𧬾",
	"𧴺",
	"𧶍",
	"𨘁",
	"𨡦",
	"𨢖",
	"𩅖",
	"𩑗",
	"𩳠",
	"𩼾",
	"𪘋",
	"𪪊",
	"𪬄",
	"𪭞",
	"𪲏",
	"𪹩",
	"𪺕",
	"𪺕",
	"𪺕",
	"𪺙",
	"𫀡",
	"𫌃",
	"𫐃",
	"𫕊",
	"𫨙",
	"𫨢",
	"𫰀",
	"𫰀",
	"𫷟",
	"𫷡",
	"𫹀",
	"𫹈",
	"𬋸",
	"𬚏",
	"𬟰",
	"𬟲",
	"𬾫",
	"𭅩",
	"𭅩",
	"𭗄",
	"𭙈",
	"𭙉",
	"𭙊",
	"𭟄",
	"𭟄",
	"𭤛",
	"𭤛",
	"𭧡",
	"𭧡",
	"𮁏",
	"𮁏",
	"𮍉",
	"𮕡",
	"𮜬",
	"𮜬",
	"𮠏",
	"𰊿",
	"𰏯",
	"𰏰",
	"𰏱",
	"𰐶",
	"𰒨",
	"𰔻",
	"𰕡",
	"𰳭",
	"𰴷",
	"𰻝",
	"𰻝",
	"𰻞",
	"𰻞",
	"兹",
	"兹",
	"呦",
	"嚒",
	"坳",
	"嬤",
	"孧",
	"岰",
	"幽",
	"幽",
	"怮",
	"懡",
	"抝",
	"拗",
	"柪",
	"樂",
	"樂",
	"泑",
	"湚",
	"狕",
	"盭",
	"眑",
	"窈",
	"聈",
	"聫",
	"聫",
	"苭",
	"茲",
	"茲",
	"蚴",
	"袎",
	"詏",
	"軪",
	"靿",
	"鴢",
	"黝",
	"㑃",
	"㕄",
	"㘭",
	"㡬",
	"㡬",
	"㣧",
	"㫁",
	"㫁",
	"㶭",
	"䒛",
	"䩘",
	"䬀",
	"䱂",
	"𠂳",
	"𠄮",
	"𠄮",
	"𠅛",
	"𠅹",
	"𠆺",
	"𠏇",
	"𠏇",
	"𠓱",
	"𠓱",
	"𠙬",
	"𠙬",
	"𠢢",
	"𠬯",
	"𠬾",
	"𠬾",
	"𠯝",
	"𠯻",
	"𠲭",
	"𠸕",
	"𠸰",
	"𡆻",
	"𡇟",
	"𡇟",
	"𡉬",
	"𡋢",
	"𡋢",
	"𡌝",
	"𡑜",
	"𡑜",
	"𡙠",
	"𡙠",
	"𡛙",
	"𡢵",
	"𡥝",
	"𡥝",
	"𡲍",
	"𡵮",
	"𡵿",
	"𢀟",
	"𢂅",
	"𢂊",
	"𢆸",
	"𢆸",
	"𢆻",
	"𢆻",
	"𢆼",
	"𢆼",
	"𢆽",
	"𢇁",
	"𢇁",
	"𢇂",
	"𢇂",
	"𢇅",
	"𢇅",
	"𢇆",
	"𢇇",
	"𢇇",
	"𢇉",
	"𢇊",
	"𢇋",
	"𢇏",
	"𢇏",
	"𢇑",
	"𢇑",
	"𢇔",
	"𢇖",
	"𢇖",
	"𢇨",
	"𢏁",
	"𢒵",
	"𢓎",
	"𢜚",
	"𢜚",
	"𢣗",
	"𢩃",
	"𢸂",
	"𢻽",
	"𣂾",
	"𣂾",
	"𣅺",
	"𣌳",
	"𣌳",
	"𣏳",
	"𣢜",
	"𣢢",
	"𣧥",
	"𣲑",
	"𣳯",
	"𣳯",
	"𣴤",
	"𣺝",
	"𣺝",
	"𤔭",
	"𤔭",
	"𤔭",
	"𤘳",
	"𤝃",
	"𤣈",
	"𤣈",
	"𤤈",
	"𤤬",
	"𤬮",
	"𤱎",
	"𤳀",
	"𤳀",
	"𤵋",
	"𤹅",
	"𤹅",
	"𤹏",
	"𤹏",
	"𥁒",
	"𥄆",
	"𥄠",
	"𥏈",
	"𥐺",
	"𥑑",
	"𥘢",
	"𥜢",
	"𥜢",
	"𥝮",
	"𥥆",
	"𥬓",
	"𥹱",
	"𥽖",
	"𥽖",
	"𥽖",
	"𥽖",
	"𥿌",
	"𦆐",
	"𦆐",
	"𦍝",
	"𦍿",
	"𦕇",
	"𦙘",
	"𦨠",
	"𦬜",
	"𦮈",
	"𦯫",
	"𦱳",
	"𦱳",
	"𧁖",
	"𧁖",
	"𧉛",
	"𧎠",
	"𧗵",
	"𧣎",
	"𧦚",
	"𧵇",
	"𧺦",
	"𧿠",
	"𨇔",
	"𨇔",
	"𨇔",
	"𨇔",
	"𨋇",
	"𨍃",
	"𨍃",
	"𨑼",
	"𨓁",
	"𨓁",
	"𨕧",
	"𨕧",
	"𨗙",
	"𨗙",
	"𨚏",
	"𨠀",
	"𨢂",
	"𨨙",
	"𨨙",
	"𨱧",
	"𨸞",
	"𩈏",
	"𩉌",
	"𩉷",
	"𩑴",
	"𩚞",
	"𩟠",
	"𩢒",
	"𩨤",
	"𩪮",
	"𩬗",
	"𩵷",
	"𩿒",
	"𪀂",
	"𪀨",
	"𪀨",
	"𪊛",
	"𪪋",
	"𪪋",
	"𫋔",
	"𫋔",
	"𫠩",
	"𫠩",
	"𫧠",
	"𫧠",
	"𫲣",
	"𫳀",
	"𫷠",
	"𫷠",
	"𫷡",
	"𫷡",
	"𫷢",
	"𫷢",
	"𫷣",
	"𫷣",
	"𫷤",
	"𫼡",
	"𫿙",
	"𫿙",
	"𬂋",
	"𬂋",
	"𬇚",
	"𬇿",
	"𬏠",
	"𬣦",
	"𬨳",
	"𬿤",
	"𬿤",
	"𭄹",
	"𭎍",
	"𭑵",
	"𭖞",
	"𭖞",
	"𭙌",
	"𭙌",
	"𭠞",
	"𭠵",
	"𭢹",
	"𭩡",
	"𭭠",
	"𭶯",
	"𭶯",
	"𭺒",
	"𭺒",
	"𮋑",
	"𮋑",
	"𮘎",
	"𮘎",
	"𮤚",
	"𮤚",
	"𰆦",
	"𰆦",
	"𰎓",
	"𰐸",
	"𰐸",
	"𰓀",
	"𰟼",
	"𰩉",
	"𰼍",
	"𱁓",
	"𱃖",
	"𱇤",
	"𱉢",
	"𱋷",
	"嗞",
	"嗞",
	"嚛",
	"嚛",
	"孳",
	"孳",
	"孶",
	"孶",
	"嵫",
	"嵫",
	"慈",
	"慈",
	"擽",
	"擽",
	"櫟",
	"櫟",
	"滋",
	"滋",
	"濼",
	"濼",
	"爍",
	"爍",
	"瓅",
	"瓅",
	"甆",
	"甆",
	"皪",
	"皪",
	"磁",
	"磁",
	"礫",
	"礫",
	"禌",
	"禌",
	"稵",
	"稵",
	"糍",
	"糍",
	"纅",
	"纅",
	"聨",
	"聨",
	"聮",
	"聮",
	"聯",
	"聯",
	"藥",
	"藥",
	"螆",
	"螆",
	"觻",
	"觻",
	"躒",
	"躒",
	"轢",
	"轢",
	"鎡",
	"鎡",
	"鑠",
	"鑠",
	"镃",
	"镃",
	"闗",
	"闗",
	"關",
	"關",
	"鰦",
	"鰦",
	"鱳",
	"鱳",
	"鶿",
	"鶿",
	"鷀",
	"鷀",
	"鹚",
	"鹚",
	"螆",
	"螆",
	"㗀",
	"㗀",
	"㜰",
	"㜰",
	"㦡",
	"㦡",
	"㽧",
	"㽧",
	"䁻",
	"䁻",
	"䈘",
	"䈘",
	"䑈",
	"䑈",
	"䟏",
	"䟏",
	"䤕",
	"䤕",
	"䫜",
	"䫜",
	"𠋔",
	"𠋔",
	"𠘙",
	"𠘙",
	"𠶽",
	"𠶽",
	"𡌥",
	"𡌥",
	"𡙘",
	"𡙘",
	"𡙛",
	"𡙛",
	"𡞰",
	"𡞰",
	"𡠒",
	"𡠒",
	"𡺖",
	"𡺖",
	"𡾒",
	"𡾒",
	"𢇑",
	"𢇑",
	"𢇕",
	"𢇕",
	"𢇕",
	"𢇕",
	"𢉾",
	"𢉾",
	"𢖡",
	"𢖡",
	"𢰠",
	"𢰠",
	"𢰩",
	"𢰩",
	"𣀝",
	"𣀝",
	"𣋵",
	"𣋵",
	"𣕜",
	"𣕜",
	"𣡝",
	"𣡝",
	"𣡳",
	"𣡳",
	"𣤰",
	"𣤰",
	"𣾧",
	"𣾧",
	"𤀟",
	"𤀟",
	"𤂇",
	"𤂇",
	"𤍏",
	"𤍏",
	"𤢴",
	"𤢴",
	"𤧹",
	"𤧹",
	"𤭳",
	"𤭳",
	"𤮀",
	"𤮀",
	"𤲸",
	"𤲸",
	"𤻲",
	"𤻲",
	"𤾾",
	"𤾾",
	"𥈒",
	"𥈒",
	"𥖃",
	"𥖃",
	"𥠃",
	"𥠃",
	"𥽗",
	"𥽗",
	"𦂣",
	"𦂣",
	"𦔒",
	"𦔒",
	"𦖺",
	"𦖺",
	"𦘈",
	"𦘈",
	"𧍘",
	"𧍘",
	"𧔉",
	"𧔉",
	"𧛏",
	"𧛏",
	"𧤋",
	"𧤋",
	"𧭥",
	"𧭥",
	"𨵿",
	"𨵿",
	"𨶚",
	"𨶚",
	"𩘈",
	"𩘈",
	"𩜆",
	"𩜆",
	"𩝐",
	"𩝐",
	"𩟧",
	"𩟧",
	"𩡎",
	"𩡎",
	"𩧂",
	"𩧂",
	"𩼑",
	"𩼑",
	"𪃨",
	"𪃨",
	"𪇱",
	"𪇱",
	"𪋎",
	"𪋎",
	"𪑿",
	"𪑿",
	"𪜆",
	"𪜆",
	"𪮵",
	"𪮵",
	"𪴉",
	"𪴉",
	"𫓣",
	"𫓣",
	"𫚤",
	"𫚤",
	"𫧽",
	"𫧽",
	"𫲪",
	"𫲪",
	"𫶹",
	"𫶹",
	"𫿾",
	"𫿾",
	"𬈖",
	"𬈖",
	"𬋄",
	"𬋄",
	"𬗭",
	"𬗭",
	"𬝘",
	"𬝘",
	"𬨧",
	"𬨧",
	"𬯽",
	"𬱮",
	"𬱮",
	"𬹪",
	"𬹪",
	"𭀅",
	"𭀅",
	"𭦙",
	"𭦙",
	"𭱒",
	"𭱒",
	"𭳗",
	"𭳗",
	"𭳹",
	"𭳹",
	"𭵝",
	"𭵝",
	"𭼧",
	"𭼧",
	"𮉃",
	"𮉃",
	"𮋓",
	"𮋓",
	"𮠀",
	"𮠀",
	"𮭋",
	"𮭋",
	"𰊊",
	"𰊊",
	"𰙂",
	"𰙂",
	"𰨆",
	"𰨆",
	"壣",
	"壣",
	"嬨",
	"嬨",
	"溼",
	"溼",
	"濨",
	"濨",
	"礠",
	"礠",
	"㘂",
	"㘂",
	"㰛",
	"㰛",
	"㶌",
	"㶌",
	"㺦",
	"㺦",
	"䗹",
	"䗹",
	"𠹿",
	"𠹿",
	"𡅭",
	"𡅭",
	"𡏀",
	"𡏀",
	"𡢫",
	"𡢫",
	"𡤡",
	"𡤡",
	"𡤤",
	"𡤤",
	"𢶴",
	"𢶴",
	"𢹴",
	"𢹴",
	"𢹴",
	"𢹴",
	"𢹶",
	"𢹶",
	"𢺄",
	"𢺄",
	"𣉓",
	"𣉓",
	"𣍒",
	"𣍒",
	"𣖭",
	"𣖭",
	"𣜑",
	"𣜑",
	"𣠭",
	"𣠭",
	"𣠭",
	"𣠭",
	"𣠸",
	"𣠸",
	"𤄶",
	"𤄶",
	"𤑿",
	"𤑿",
	"𤒤",
	"𤒤",
	"𤣆",
	"𤣆",
	"𥍐",
	"𥍐",
	"𥣏",
	"𥣏",
	"𥣓",
	"𥣓",
	"𥴺",
	"𥴺",
	"𦞥",
	"𦞥",
	"𧆄",
	"𧆄",
	"𧰁",
	"𧰁",
	"𨭨",
	"𨭨",
	"𨰤",
	"𨰤",
	"𨻋",
	"𨻋",
	"𩉋",
	"𩉋",
	"𩼰",
	"𩼰",
	"𪇔",
	"𪇔",
	"𪚁",
	"𪚁",
	"𪚄",
	"𪚄",
	"𪴆",
	"𪴆",
	"𫃕",
	"𫃕",
	"𫻌",
	"𫻌",
	"𫽪",
	"𫽪",
	"𬞧",
	"𬞧",
	"𬣐",
	"𬣐",
	"𬵱",
	"𬵱",
	"𭟺",
	"𭟺",
	"𭲵",
	"𭲵",
	"𭳝",
	"𭳝",
	"𭻽",
	"𭻽",
	"𮁚",
	"𮁚",
	"𮮎",
	"𮮎",
	"𱌨",
	"𱌨"
],
	"下": [
	"乤",
	"卞",
	"吓",
	"圷",
	"忑",
	"梺",
	"疜",
	"芐",
	"虾",
	"閇",
	"雫",
	"颪",
	"𠀝",
	"𠀨",
	"𠀳",
	"𠀴",
	"𠀿",
	"𠁄",
	"𠁑",
	"𠁚",
	"𠖈",
	"𠧗",
	"𠧥",
	"𠧥",
	"𠮴",
	"𡬈",
	"𢇗",
	"𢗄",
	"𢩹",
	"𣃟",
	"𣍋",
	"𣏣",
	"𣗱",
	"𣲉",
	"𤲂",
	"𥤲",
	"𥫫",
	"𥰊",
	"𧘔",
	"𧧎",
	"𧺒",
	"𨑜",
	"𨵰",
	"𨵰",
	"𨵰",
	"𪧍",
	"𪨢",
	"𪱱",
	"𪵩",
	"𫇥",
	"𫠧",
	"𫠪",
	"𫠮",
	"𫠯",
	"𫠰",
	"𫠳",
	"𫡲",
	"𫢵",
	"𫰈",
	"𫴋",
	"𬀧",
	"𬇭",
	"𬍏",
	"𬔋",
	"𬔗",
	"𬕹",
	"𬙖",
	"𬺗",
	"𬻁",
	"𬻊",
	"𬻓",
	"𬻙",
	"𬻡",
	"𬻨",
	"𬻩",
	"𬻰",
	"𬽥",
	"𬾂",
	"𭂳",
	"𭆼",
	"𭖄",
	"𭘃",
	"𭠏",
	"𭡍",
	"𭩙",
	"𮇊",
	"𮏱",
	"𮛃",
	"𮥌",
	"𮧉",
	"𰂖",
	"𰉌",
	"𰠠",
	"𰢆",
	"𰥌",
	"𰰼",
	"𱃣",
	"垰",
	"峠",
	"忭",
	"抃",
	"挊",
	"桛",
	"汴",
	"炞",
	"犿",
	"玣",
	"笇",
	"苄",
	"裃",
	"鞐",
	"飰",
	"𠂪",
	"𠂫",
	"𠯴",
	"𠱚",
	"𥑃",
	"𥬷",
	"𥾽",
	"𨳲",
	"𩡼",
	"𩰍",
	"𪨨",
	"𬰬",
	"𬽅",
	"𭔮",
	"𭬃",
	"𮗾",
	"𮡬",
	"𰆴",
	"𰋒",
	"𰕞",
	"𰳤",
	"𱃴"
],
	"乊": [
	"乥"
],
	"斗": [
	"乧",
	"呌",
	"戽",
	"抖",
	"斘",
	"料",
	"斚",
	"斛",
	"斜",
	"斝",
	"斞",
	"斟",
	"斠",
	"斡",
	"斢",
	"斣",
	"枓",
	"炓",
	"科",
	"紏",
	"蚪",
	"酙",
	"鈄",
	"钭",
	"閗",
	"阧",
	"鬦",
	"魁",
	"㖍",
	"㘰",
	"㞳",
	"㪲",
	"㪳",
	"㪴",
	"㪵",
	"㪶",
	"㪷",
	"㪸",
	"㪹",
	"㪺",
	"㪻",
	"㳆",
	"㸯",
	"㺶",
	"䀞",
	"䇆",
	"䚵",
	"䢏",
	"﨣",
	"𠒚",
	"𠒡",
	"𡀧",
	"𡗴",
	"𡯏",
	"𡰷",
	"𢗸",
	"𢡨",
	"𣁭",
	"𣁮",
	"𣁯",
	"𣁰",
	"𣁱",
	"𣁲",
	"𣁳",
	"𣁴",
	"𣁵",
	"𣁶",
	"𣁷",
	"𣁸",
	"𣁹",
	"𣁺",
	"𣁼",
	"𣁽",
	"𣁾",
	"𣁾",
	"𣁾",
	"𣁿",
	"𣂀",
	"𣂁",
	"𣂂",
	"𣂃",
	"𣂅",
	"𣂆",
	"𣂇",
	"𣂈",
	"𣂉",
	"𣂊",
	"𣂌",
	"𣂍",
	"𣂎",
	"𣂏",
	"𣂐",
	"𣃜",
	"𣙞",
	"𣬯",
	"𣷊",
	"𤓺",
	"𤯘",
	"𤾍",
	"𥁇",
	"𥐿",
	"𥦖",
	"𥱦",
	"𦆫",
	"𦙒",
	"𦮜",
	"𦼄",
	"𧏆",
	"𧐝",
	"𧐵",
	"𧘞",
	"𧠕",
	"𧤰",
	"𧴼",
	"𧺯",
	"𧿫",
	"𨋼",
	"𩑯",
	"𩫄",
	"𩰮",
	"𩵬",
	"𩿚",
	"𪌉",
	"𪏡",
	"𪖘",
	"𪚛",
	"𪞒",
	"𪯫",
	"𪯬",
	"𪯭",
	"𪯮",
	"𪰍",
	"𫁵",
	"𫔯",
	"𫖗",
	"𫩰",
	"𫴣",
	"𫺅",
	"𫼼",
	"𫿳",
	"𫿴",
	"𫿵",
	"𫿶",
	"𫿷",
	"𬖠",
	"𬣟",
	"𬷄",
	"𬻢",
	"𬽫",
	"𭑎",
	"𭤜",
	"𭤝",
	"𭤞",
	"𭮃",
	"𭷾",
	"𮋸",
	"𮪿",
	"𮯁",
	"𰁩",
	"𰂤",
	"𰋁",
	"𰞈",
	"𰰩",
	"𱁉",
	"𱄋",
	"厁",
	"唞",
	"嘝",
	"嵙",
	"槲",
	"櫆",
	"濣",
	"犐",
	"窲",
	"萪",
	"蔛",
	"蝌",
	"㕏",
	"㙦",
	"㟕",
	"㩂",
	"䈖",
	"䈸",
	"䌀",
	"䔑",
	"𠺫",
	"𡀃",
	"𡐗",
	"𡦶",
	"𢱃",
	"𢷪",
	"𣂋",
	"𣘳",
	"𣶉",
	"𣻠",
	"𤁔",
	"𥡿",
	"𥧇",
	"𦻶",
	"𧎗",
	"𨣫",
	"𨮊",
	"𨶜",
	"𩜭",
	"𪇫",
	"𪍎",
	"𪭸",
	"𪯯",
	"𪯰",
	"𫁚",
	"𫃼",
	"𫽒",
	"𫿸",
	"𬃐",
	"𬅰",
	"𬈎",
	"𬝮",
	"𬞴",
	"𬬖",
	"𮗶",
	"𰌔",
	"𰒄",
	"𰔛",
	"𰘑"
],
	"台": [
	"乨",
	"佁",
	"兘",
	"冶",
	"刣",
	"咍",
	"囼",
	"坮",
	"始",
	"孡",
	"怠",
	"怡",
	"抬",
	"枱",
	"枲",
	"殆",
	"治",
	"炱",
	"炲",
	"珆",
	"瓵",
	"眙",
	"秮",
	"笞",
	"紿",
	"绐",
	"耛",
	"胎",
	"苔",
	"袬",
	"詒",
	"诒",
	"貽",
	"贻",
	"跆",
	"軩",
	"辝",
	"迨",
	"邰",
	"鈶",
	"颱",
	"飴",
	"饴",
	"駘",
	"骀",
	"鮐",
	"鲐",
	"齝",
	"㣍",
	"㰧",
	"㾂",
	"𠁯",
	"𠄩",
	"𠈂",
	"𠊝",
	"𠏓",
	"𠡇",
	"𠳙",
	"𠼷",
	"𠾖",
	"𡖤",
	"𢦯",
	"𢲚",
	"𢼉",
	"𣅿",
	"𣖤",
	"𣙼",
	"𣣿",
	"𣭆",
	"𤊜",
	"𤐮",
	"𤒞",
	"𤫳",
	"𥁐",
	"𥙉",
	"𥧺",
	"𥹋",
	"𧉟",
	"𧠜",
	"𨾃",
	"𨾱",
	"𩇚",
	"𩎞",
	"𩒎",
	"𩢠",
	"𩬠",
	"𩲥",
	"𩿡",
	"𪠗",
	"𪡳",
	"𪱜",
	"𪿘",
	"𫖭",
	"𫢼",
	"𫨩",
	"𫩞",
	"𬃋",
	"𬆗",
	"𬔠",
	"𬨹",
	"𬭀",
	"𭄪",
	"𭘚",
	"𭞏",
	"𮤍",
	"𮩻",
	"𰀼",
	"𰟽",
	"𰮜",
	"𱃗",
	"𱈥",
	"𱌯",
	"箈",
	"緿",
	"菭",
	"葈",
	"㗠",
	"㬃",
	"㷘",
	"䈚",
	"䈢",
	"䕂",
	"䢄",
	"𠕡",
	"𠝔",
	"𠢙",
	"𠢺",
	"𠫅",
	"𠫆",
	"𠶠",
	"𠷂",
	"𡤓",
	"𡤔",
	"𢰥",
	"𢰾",
	"𢲹",
	"𢻙",
	"𣔗",
	"𣕘",
	"𣗺",
	"𣗻",
	"𣘜",
	"𣜨",
	"𣝜",
	"𣞟",
	"𣟼",
	"𣟽",
	"𣠎",
	"𣠏",
	"𣹓",
	"𤠂",
	"𤦮",
	"𤯯",
	"𤷩",
	"𤸊",
	"𤹇",
	"𥀌",
	"𦂅",
	"𦈒",
	"𦞀",
	"𦠬",
	"𦥅",
	"𦥐",
	"𦰯",
	"𦲀",
	"𧄈",
	"𧜐",
	"𨃐",
	"𨐠",
	"𨐹",
	"𨖎",
	"𨵔",
	"𨽿",
	"𩃦",
	"𩌂",
	"𪞅",
	"𪦲",
	"𪶝",
	"𪶩",
	"𫉳",
	"𫛋",
	"𫞱",
	"𫨐",
	"𫰶",
	"𫺭",
	"𫿥",
	"𫿺",
	"𬓐",
	"𬔟",
	"𬛝",
	"𬜷",
	"𬝭",
	"𬟖",
	"𬨴",
	"𭱠",
	"𭵟",
	"𮣦",
	"𮧢",
	"𰊀",
	"𰌎",
	"𰫨",
	"𰯠",
	"𰱥"
],
	"占": [
	"乩",
	"佔",
	"卤",
	"呫",
	"坫",
	"奌",
	"岾",
	"帖",
	"店",
	"怗",
	"战",
	"扂",
	"拈",
	"敁",
	"枮",
	"梷",
	"毡",
	"沾",
	"炶",
	"点",
	"煔",
	"玷",
	"痁",
	"砧",
	"秥",
	"站",
	"笘",
	"粘",
	"胋",
	"苫",
	"蒧",
	"蛅",
	"袩",
	"覘",
	"觇",
	"詀",
	"貼",
	"贴",
	"趈",
	"跕",
	"迠",
	"酟",
	"鉆",
	"钻",
	"阽",
	"頕",
	"颭",
	"飐",
	"鮎",
	"鲇",
	"鹵",
	"黇",
	"黏",
	"點",
	"㓠",
	"㚲",
	"㣌",
	"㤐",
	"㸃",
	"䀡",
	"䍄",
	"䦓",
	"䩇",
	"䩞",
	"䪓",
	"䬯",
	"䴴",
	"䵿",
	"𠕟",
	"𠚝",
	"𠛤",
	"𡌐",
	"𡖞",
	"𡖡",
	"𡱇",
	"𢒦",
	"𢓕",
	"𢧗",
	"𣖴",
	"𣗴",
	"𣢤",
	"𣿤",
	"𣿤",
	"𤋒",
	"𤘇",
	"𤝓",
	"𤿝",
	"𥇞",
	"𥎁",
	"𥭔",
	"𥿕",
	"𦒻",
	"𦒾",
	"𦕒",
	"𦷙",
	"𧮪",
	"𧲸",
	"𨱬",
	"𩄷",
	"𩌓",
	"𩬑",
	"𩲦",
	"𩳨",
	"𪀄",
	"𪉜",
	"𪎋",
	"𪐇",
	"𪕐",
	"𪖚",
	"𪗦",
	"𪞲",
	"𪟂",
	"𪯴",
	"𫀅",
	"𫚳",
	"𫥄",
	"𫥸",
	"𫧴",
	"𫼜",
	"𬜅",
	"𬩷",
	"𬰳",
	"𬱗",
	"𬲫",
	"𬸵",
	"𭅇",
	"𭓥",
	"𭙀",
	"𭮆",
	"𭳎",
	"𭴙",
	"𮃵",
	"𮡐",
	"𮦌",
	"𰆅",
	"𰉏",
	"𰒬",
	"𰔍",
	"𰨶",
	"𰮗",
	"𱂽",
	"嚸",
	"塷",
	"惉",
	"惦",
	"掂",
	"樐",
	"檆",
	"滷",
	"硵",
	"磠",
	"禼",
	"萜",
	"蓾",
	"踮",
	"鏀",
	"霑",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"鹾",
	"㔪",
	"㥈",
	"㲶",
	"㼭",
	"䛸",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠘢",
	"𠧟",
	"𠨄",
	"𠳱",
	"𠶧",
	"𠸞",
	"𡌽",
	"𡝫",
	"𢛈",
	"𢜋",
	"𢟧",
	"𢧽",
	"𢮸",
	"𢰷",
	"𢲸",
	"𢵚",
	"𢿑",
	"𣈔",
	"𣈘",
	"𣎀",
	"𣤓",
	"𣰹",
	"𣷀",
	"𣸾",
	"𤃯",
	"𤉽",
	"𤊁",
	"𤋧",
	"𤑰",
	"𤪰",
	"𤭥",
	"𥜯",
	"𥠯",
	"𥮒",
	"𥮠",
	"𥯎",
	"𥱱",
	"𥱾",
	"𥷦",
	"𥸖",
	"𥺦",
	"𦁦",
	"𦝿",
	"𦟶",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧍈",
	"𧖋",
	"𧪊",
	"𧫓",
	"𨃊",
	"𨟜",
	"𨟣",
	"𨵍",
	"𩃅",
	"𩤎",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𪙥",
	"𪦃",
	"𪬍",
	"𪹭",
	"𫁥",
	"𫃔",
	"𫜇",
	"𫜈",
	"𫜉",
	"𫜊",
	"𫠗",
	"𫢶",
	"𫮤",
	"𫼵",
	"𬊬",
	"𬊲",
	"𬖭",
	"𬖷",
	"𬗀",
	"𬜗",
	"𬝐",
	"𬸲",
	"𬸳",
	"𬸴",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𭟀",
	"𭫪",
	"𭲲",
	"𭾄",
	"𮄗",
	"𮅠",
	"𮏝",
	"𮔶",
	"𮕔",
	"𮠾",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𮭰",
	"𰈊",
	"𰛮",
	"𰞿",
	"𰥉",
	"𰥳",
	"𰪉",
	"𰸭",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽",
	"𤂈",
	"𫫓",
	"𬐻",
	"𮭭",
	"𰢕"
],
	"田": [
	"乪",
	"亩",
	"佃",
	"偹",
	"兽",
	"塁",
	"备",
	"奋",
	"奮",
	"屇",
	"彙",
	"彚",
	"思",
	"曽",
	"榃",
	"毗",
	"毘",
	"沺",
	"湽",
	"男",
	"甸",
	"町",
	"画",
	"甼",
	"甽",
	"甾",
	"甿",
	"畀",
	"畂",
	"畄",
	"畇",
	"畈",
	"畉",
	"畊",
	"畋",
	"界",
	"畍",
	"畎",
	"畏",
	"畐",
	"畑",
	"畓",
	"畔",
	"畕",
	"畕",
	"畖",
	"畗",
	"畘",
	"畛",
	"畜",
	"畞",
	"畟",
	"畠",
	"畡",
	"畣",
	"畤",
	"略",
	"畦",
	"畧",
	"畨",
	"畩",
	"番",
	"畫",
	"畬",
	"畭",
	"畮",
	"畯",
	"異",
	"畲",
	"畳",
	"畴",
	"畵",
	"當",
	"畷",
	"畸",
	"畹",
	"畻",
	"畼",
	"畽",
	"畾",
	"畾",
	"畾",
	"疁",
	"疂",
	"疃",
	"疄",
	"疅",
	"疇",
	"疐",
	"累",
	"細",
	"细",
	"苗",
	"葘",
	"輺",
	"里",
	"鈿",
	"鍿",
	"钿",
	"雷",
	"鴫",
	"黒",
	"鿬",
	"勇",
	"甾",
	"𤲒",
	"異",
	"𥛅",
	"福",
	"㙧",
	"㚄",
	"㚻",
	"㚼",
	"㧂",
	"㩅",
	"㽖",
	"㽗",
	"㽙",
	"㽚",
	"㽛",
	"㽜",
	"㽝",
	"㽞",
	"㽟",
	"㽠",
	"㽡",
	"㽢",
	"㽣",
	"㽤",
	"㽥",
	"㽦",
	"㽧",
	"㽨",
	"㽩",
	"㽪",
	"㽫",
	"㽭",
	"㽯",
	"䟧",
	"䡒",
	"䧃",
	"𠏇",
	"𠓦",
	"𠔪",
	"𠖋",
	"𠖐",
	"𠜪",
	"𠟱",
	"𠬀",
	"𠼊",
	"𠾟",
	"𡁲",
	"𡇍",
	"𡈄",
	"𡈍",
	"𡈹",
	"𡊰",
	"𡌛",
	"𡌨",
	"𡌸",
	"𡒀",
	"𡘒",
	"𡙲",
	"𡜿",
	"𡟉",
	"𡥔",
	"𡩐",
	"𡪒",
	"𡮁",
	"𡱮",
	"𡶚",
	"𢇶",
	"𢉱",
	"𢊺",
	"𢋽",
	"𢌿",
	"𢍚",
	"𢑥",
	"𢑭",
	"𢔲",
	"𢖋",
	"𢚜",
	"𢡘",
	"𢢑",
	"𢢦",
	"𢿊",
	"𣀽",
	"𣁽",
	"𣎈",
	"𣎒",
	"𣐬",
	"𣐭",
	"𣓂",
	"𣕎",
	"𣕏",
	"𣕨",
	"𣕶",
	"𣞦",
	"𣠣",
	"𣢿",
	"𣥤",
	"𣫕",
	"𣰱",
	"𣱟",
	"𣱫",
	"𣵔",
	"𣹒",
	"𣺆",
	"𤁄",
	"𤃐",
	"𤌖",
	"𤌲",
	"𤏏",
	"𤒳",
	"𤒹",
	"𤔉",
	"𤕌",
	"𤝗",
	"𤤦",
	"𤧓",
	"𤮸",
	"𤰓",
	"𤰕",
	"𤰖",
	"𤰗",
	"𤰘",
	"𤰙",
	"𤰚",
	"𤰛",
	"𤰜",
	"𤰝",
	"𤰟",
	"𤰠",
	"𤰡",
	"𤰢",
	"𤰤",
	"𤰥",
	"𤰦",
	"𤰧",
	"𤰨",
	"𤰩",
	"𤰪",
	"𤰫",
	"𤰬",
	"𤰭",
	"𤰮",
	"𤰯",
	"𤰳",
	"𤰵",
	"𤰸",
	"𤰹",
	"𤰺",
	"𤰻",
	"𤰼",
	"𤰽",
	"𤰾",
	"𤰿",
	"𤱀",
	"𤱂",
	"𤱃",
	"𤱄",
	"𤱅",
	"𤱆",
	"𤱇",
	"𤱊",
	"𤱌",
	"𤱍",
	"𤱎",
	"𤱏",
	"𤱐",
	"𤱔",
	"𤱕",
	"𤱗",
	"𤱙",
	"𤱚",
	"𤱛",
	"𤱜",
	"𤱝",
	"𤱞",
	"𤱟",
	"𤱠",
	"𤱡",
	"𤱥",
	"𤱦",
	"𤱧",
	"𤱨",
	"𤱩",
	"𤱬",
	"𤱭",
	"𤱯",
	"𤱰",
	"𤱱",
	"𤱲",
	"𤱳",
	"𤱴",
	"𤱷",
	"𤱸",
	"𤱹",
	"𤱺",
	"𤱻",
	"𤱼",
	"𤱿",
	"𤲁",
	"𤲃",
	"𤲆",
	"𤲇",
	"𤲉",
	"𤲊",
	"𤲋",
	"𤲌",
	"𤲎",
	"𤲏",
	"𤲐",
	"𤲒",
	"𤲓",
	"𤲕",
	"𤲖",
	"𤲗",
	"𤲘",
	"𤲚",
	"𤲛",
	"𤲜",
	"𤲝",
	"𤲞",
	"𤲟",
	"𤲠",
	"𤲡",
	"𤲢",
	"𤲤",
	"𤲦",
	"𤲧",
	"𤲨",
	"𤲩",
	"𤲪",
	"𤲫",
	"𤲬",
	"𤲭",
	"𤲭",
	"𤲮",
	"𤲯",
	"𤲱",
	"𤲳",
	"𤲴",
	"𤲴",
	"𤲵",
	"𤲸",
	"𤲹",
	"𤲺",
	"𤲻",
	"𤲾",
	"𤳀",
	"𤳁",
	"𤳂",
	"𤳄",
	"𤳋",
	"𤳌",
	"𤳍",
	"𤳍",
	"𤳎",
	"𤳑",
	"𤳒",
	"𤳔",
	"𤳕",
	"𤳙",
	"𤳚",
	"𤳜",
	"𤳝",
	"𤳞",
	"𤳟",
	"𤳠",
	"𤳡",
	"𤳣",
	"𤳥",
	"𤳥",
	"𤳩",
	"𤳪",
	"𤳬",
	"𤳭",
	"𤳭",
	"𤳮",
	"𤳱",
	"𤳳",
	"𤳳",
	"𤳳",
	"𤳳",
	"𤳴",
	"𤳴",
	"𤳶",
	"𤳹",
	"𤳹",
	"𤳹",
	"𤳹",
	"𤳻",
	"𤳻",
	"𤳽",
	"𤴀",
	"𤴀",
	"𤴂",
	"𤴃",
	"𤴄",
	"𤴄",
	"𤴄",
	"𤴄",
	"𤴆",
	"𤴇",
	"𤴇",
	"𤴇",
	"𤴇",
	"𤴈",
	"𤴊",
	"𤴊",
	"𤴊",
	"𤴊",
	"𤴋",
	"𤴌",
	"𤴌",
	"𤴌",
	"𤴌",
	"𤴎",
	"𤴐",
	"𤴐",
	"𤴐",
	"𤴐",
	"𤴒",
	"𤴒",
	"𤴒",
	"𤴒",
	"𤴡",
	"𤹲",
	"𤹸",
	"𤾒",
	"𥀒",
	"𥎴",
	"𥔏",
	"𥜑",
	"𥞷",
	"𥟄",
	"𥠎",
	"𥠰",
	"𥡏",
	"𥢦",
	"𥣊",
	"𥣲",
	"𥣲",
	"𥦕",
	"𥲺",
	"𥳂",
	"𥻜",
	"𥼑",
	"𥼦",
	"𥼦",
	"𦁃",
	"𦃠",
	"𦃯",
	"𦃴",
	"𦉩",
	"𦉩",
	"𦉩",
	"𦉩",
	"𦌂",
	"𦜉",
	"𦠝",
	"𦡑",
	"𦤏",
	"𦧲",
	"𦲡",
	"𦵆",
	"𦵰",
	"𦸥",
	"𦸿",
	"𦹓",
	"𦹸",
	"𦻿",
	"𦼁",
	"𦼞",
	"𦿨",
	"𧀄",
	"𧀶",
	"𧁖",
	"𧆨",
	"𧇕",
	"𧏓",
	"𧐋",
	"𧑵",
	"𧓝",
	"𧓧",
	"𧜪",
	"𧤝",
	"𧦵",
	"𧵗",
	"𨂬",
	"𨂹",
	"𨏡",
	"𨐄",
	"𨐄",
	"𨙅",
	"𨙗",
	"𨡟",
	"𨢄",
	"𨢽",
	"𨪲",
	"𨰶",
	"𨲥",
	"𨳸",
	"𨻞",
	"𨽶",
	"𩁮",
	"𩄣",
	"𩄣",
	"𩅊",
	"𩅏",
	"𩅑",
	"𩆗",
	"𩆗",
	"𩆞",
	"𩆫",
	"𩇼",
	"𩌎",
	"𩏄",
	"𩏦",
	"𩒵",
	"𩜗",
	"𩥖",
	"𩫜",
	"𩵋",
	"𩸛",
	"𩺅",
	"𪅳",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪉀",
	"𪌾",
	"𪍞",
	"𪎟",
	"𪓻",
	"𪛄",
	"𪞌",
	"𪞛",
	"𪟟",
	"𪠚",
	"𪧈",
	"𪧗",
	"𪪮",
	"𪶖",
	"𪹦",
	"𪺊",
	"𪺡",
	"𪺡",
	"𪽇",
	"𪽈",
	"𪽊",
	"𪽋",
	"𪽌",
	"𪽍",
	"𪽎",
	"𪽏",
	"𪽑",
	"𪽒",
	"𪽓",
	"𪽔",
	"𪽖",
	"𪽘",
	"𪽙",
	"𪽚",
	"𪽛",
	"𪽜",
	"𪽞",
	"𪽟",
	"𪽢",
	"𪽣",
	"𪽦",
	"𫀪",
	"𫁁",
	"𫂔",
	"𫂺",
	"𫅹",
	"𫐃",
	"𫐃",
	"𫒹",
	"𫞫",
	"𫣔",
	"𫥯",
	"𫦝",
	"𫦫",
	"𫨍",
	"𫯃",
	"𫵤",
	"𫿶",
	"𬀡",
	"𬄒",
	"𬌅",
	"𬎿",
	"𬏀",
	"𬏂",
	"𬏃",
	"𬏄",
	"𬏆",
	"𬏇",
	"𬏈",
	"𬏉",
	"𬏊",
	"𬏋",
	"𬏏",
	"𬏐",
	"𬏑",
	"𬏒",
	"𬓷",
	"𬘑",
	"𬞏",
	"𬞏",
	"𬟭",
	"𬯥",
	"𬹲",
	"𬻱",
	"𭁔",
	"𭅗",
	"𭋊",
	"𭋖",
	"𭏬",
	"𭔷",
	"𭕎",
	"𭕑",
	"𭠇",
	"𭥫",
	"𭱏",
	"𭲔",
	"𭲔",
	"𭴶",
	"𭺿",
	"𭻀",
	"𭻁",
	"𭻂",
	"𭻃",
	"𭻅",
	"𭻆",
	"𭻇",
	"𭻉",
	"𭻊",
	"𭻌",
	"𭻍",
	"𭻏",
	"𭻐",
	"𭻑",
	"𭻒",
	"𭻓",
	"𭻔",
	"𭻕",
	"𭻖",
	"𭻗",
	"𭻘",
	"𭻜",
	"𭻞",
	"𭻥",
	"𭻨",
	"𭻨",
	"𭻩",
	"𭻩",
	"𭻪",
	"𭻭",
	"𭻯",
	"𭻯",
	"𭻰",
	"𭻱",
	"𭻳",
	"𭻴",
	"𭻴",
	"𭻵",
	"𭻶",
	"𭻼",
	"𭻼",
	"𭾐",
	"𮂍",
	"𮂔",
	"𮐇",
	"𮒡",
	"𮓿",
	"𮕑",
	"𮛳",
	"𮜊",
	"𮜔",
	"𮝠",
	"𮣤",
	"𮧅",
	"𮫢",
	"𮫬",
	"𮫭",
	"𮫮",
	"𮫯",
	"𮮱",
	"𮮲",
	"𮮹",
	"𰅑",
	"𰇐",
	"𰐹",
	"𰞬",
	"𰟌",
	"𰢴",
	"𰢵",
	"𰢶",
	"𰢸",
	"𰢹",
	"𰢺",
	"𰢼",
	"𰢽",
	"𰢿",
	"𰣀",
	"𰣁",
	"𰣃",
	"𰣅",
	"𰣍",
	"𰣏",
	"𰣑",
	"𰣖",
	"𰣖",
	"𰣗",
	"𰣘",
	"𰣙",
	"𰣚",
	"𰣞",
	"𰣞",
	"𰣟",
	"𰣟",
	"𰣟",
	"𰤷",
	"𰴅",
	"𰶼",
	"𰹟",
	"𰻽",
	"𰿭",
	"𱄺",
	"侽",
	"俚",
	"俻",
	"偎",
	"偪",
	"偲",
	"傗",
	"傫",
	"僠",
	"儅",
	"儡",
	"儡",
	"儡",
	"兾",
	"冀",
	"冨",
	"副",
	"劃",
	"劏",
	"勫",
	"勰",
	"匐",
	"厘",
	"哩",
	"喂",
	"喵",
	"噃",
	"噹",
	"嚏",
	"嚔",
	"埋",
	"堛",
	"堺",
	"墖",
	"増",
	"墦",
	"壋",
	"壘",
	"壘",
	"壘",
	"壨",
	"壨",
	"壨",
	"壨",
	"娌",
	"娚",
	"婳",
	"媌",
	"媤",
	"嫐",
	"嫘",
	"嫿",
	"嬏",
	"嬲",
	"嬲",
	"富",
	"審",
	"崰",
	"崽",
	"嵔",
	"嶓",
	"幅",
	"幡",
	"庿",
	"廙",
	"悝",
	"惫",
	"愄",
	"愊",
	"愢",
	"慉",
	"慮",
	"憣",
	"懥",
	"戴",
	"捚",
	"揊",
	"揋",
	"揌",
	"描",
	"搐",
	"摞",
	"撂",
	"播",
	"擂",
	"擋",
	"攂",
	"攂",
	"攂",
	"旙",
	"旛",
	"梩",
	"椔",
	"椳",
	"楅",
	"楐",
	"楒",
	"槒",
	"樏",
	"橎",
	"檑",
	"檔",
	"櫐",
	"櫐",
	"櫐",
	"櫑",
	"櫑",
	"櫑",
	"毸",
	"氎",
	"氎",
	"氎",
	"浬",
	"淄",
	"淠",
	"渨",
	"渵",
	"湢",
	"溭",
	"溿",
	"滀",
	"漯",
	"潘",
	"潩",
	"澅",
	"澢",
	"煏",
	"煨",
	"熼",
	"燔",
	"狸",
	"猥",
	"猫",
	"獣",
	"理",
	"琾",
	"璠",
	"璫",
	"瓃",
	"瓃",
	"瓃",
	"瓼",
	"甥",
	"畆",
	"畒",
	"畝",
	"畺",
	"畺",
	"疀",
	"疉",
	"疉",
	"疉",
	"疊",
	"疊",
	"疊",
	"痹",
	"瘰",
	"癗",
	"皤",
	"盢",
	"盧",
	"睤",
	"瞄",
	"碨",
	"磥",
	"磻",
	"礌",
	"礑",
	"礧",
	"礧",
	"礧",
	"礨",
	"礨",
	"礨",
	"福",
	"禗",
	"禝",
	"禩",
	"稫",
	"稷",
	"稸",
	"穓",
	"童",
	"箅",
	"簹",
	"粴",
	"糞",
	"綥",
	"緇",
	"緢",
	"緦",
	"縲",
	"繙",
	"繣",
	"纍",
	"纍",
	"纍",
	"缁",
	"缌",
	"缧",
	"罍",
	"罍",
	"罍",
	"罳",
	"羳",
	"翻",
	"翼",
	"腮",
	"腲",
	"腷",
	"膰",
	"舅",
	"艃",
	"艡",
	"荲",
	"莮",
	"菑",
	"葍",
	"葨",
	"葸",
	"蓄",
	"蔂",
	"蕃",
	"蕾",
	"藟",
	"藟",
	"藟",
	"虜",
	"蜔",
	"蝠",
	"螺",
	"蟠",
	"蟷",
	"蠝",
	"蠝",
	"蠝",
	"衡",
	"裏",
	"裡",
	"褔",
	"襎",
	"襠",
	"諨",
	"諰",
	"謖",
	"譒",
	"譡",
	"讄",
	"讄",
	"讄",
	"谡",
	"貍",
	"貓",
	"趩",
	"踾",
	"蹯",
	"輜",
	"輻",
	"轓",
	"轠",
	"轠",
	"轠",
	"辎",
	"辐",
	"逼",
	"邍",
	"鄐",
	"鄱",
	"野",
	"量",
	"釐",
	"鋰",
	"錙",
	"錨",
	"鍡",
	"鍢",
	"鍶",
	"鎅",
	"鏍",
	"鐇",
	"鐳",
	"鐺",
	"鑘",
	"鑘",
	"鑘",
	"锂",
	"锚",
	"锱",
	"锶",
	"镙",
	"镭",
	"闣",
	"隈",
	"霬",
	"靁",
	"靁",
	"靁",
	"靐",
	"靐",
	"靐",
	"顋",
	"颸",
	"飔",
	"飜",
	"餵",
	"騦",
	"騾",
	"骡",
	"鯉",
	"鯔",
	"鰃",
	"鰏",
	"鰓",
	"鱕",
	"鱩",
	"鲤",
	"鲻",
	"鲾",
	"鳂",
	"鳃",
	"鶅",
	"鶓",
	"鶝",
	"鷭",
	"鸓",
	"鸓",
	"鸓",
	"鹋",
	"鼺",
	"鼺",
	"鼺",
	"鼻",
	"龭",
	"鿨",
	"僧",
	"憎",
	"椔",
	"𣚣",
	"𤉣",
	"緇",
	"鼻",
	"福",
	"僧",
	"㑤",
	"㑭",
	"㑼",
	"㓯",
	"㓰",
	"㔣",
	"㔣",
	"㔣",
	"㔴",
	"㗜",
	"㗲",
	"㙒",
	"㙗",
	"㙼",
	"㙼",
	"㙼",
	"㛱",
	"㜅",
	"㜭",
	"㞇",
	"㟪",
	"㢆",
	"㢖",
	"㢜",
	"㥸",
	"㦎",
	"㨼",
	"㩇",
	"㩸",
	"㩸",
	"㩸",
	"㩹",
	"㩹",
	"㩹",
	"㭵",
	"㭷",
	"㮨",
	"㱬",
	"㴓",
	"㵢",
	"㵽",
	"㵽",
	"㵽",
	"㸋",
	"㹄",
	"㹎",
	"㺕",
	"㼕",
	"㽃",
	"㽆",
	"㽒",
	"㽬",
	"㽬",
	"㽮",
	"㽮",
	"㽮",
	"㾖",
	"㾯",
	"㿔",
	"㿔",
	"㿔",
	"㿳",
	"䄕",
	"䅔",
	"䅦",
	"䆺",
	"䈏",
	"䉂",
	"䉒",
	"䉪",
	"䉪",
	"䉪",
	"䊩",
	"䋥",
	"䋹",
	"䋿",
	"䌎",
	"䌿",
	"䍣",
	"䎩",
	"䐉",
	"䐯",
	"䐸",
	"䓒",
	"䔬",
	"䕎",
	"䙒",
	"䚡",
	"䛺",
	"䞏",
	"䡘",
	"䡹",
	"䢮",
	"䣎",
	"䤚",
	"䧉",
	"䨻",
	"䨻",
	"䨻",
	"䨻",
	"䪛",
	"䪤",
	"䮠",
	"䮳",
	"䰄",
	"䴎",
	"䴎",
	"䴎",
	"䵗",
	"䶑",
	"𠅤",
	"𠆁",
	"𠉶",
	"𠋻",
	"𠏴",
	"𠐑",
	"𠐹",
	"𠒰",
	"𠓀",
	"𠖓",
	"𠗔",
	"𠝘",
	"𠝹",
	"𠞅",
	"𠟷",
	"𠠩",
	"𠡪",
	"𠢎",
	"𠢮",
	"𠢴",
	"𠢿",
	"𠢿",
	"𠢿",
	"𠥏",
	"𠧁",
	"𠨃",
	"𠪙",
	"𠫶",
	"𠭇",
	"𠲸",
	"𠵾",
	"𠷟",
	"𠸢",
	"𠹈",
	"𠼱",
	"𡀂",
	"𡀧",
	"𡀭",
	"𡃷",
	"𡄞",
	"𡇨",
	"𡌹",
	"𡍉",
	"𡍠",
	"𡏱",
	"𡐢",
	"𡒟",
	"𡔬",
	"𡖦",
	"𡗈",
	"𡙂",
	"𡚗",
	"𡚗",
	"𡚗",
	"𡚘",
	"𡞕",
	"𡠲",
	"𡢹",
	"𡢽",
	"𡣉",
	"𡣠",
	"𡣠",
	"𡣡",
	"𡣡",
	"𡪂",
	"𡰂",
	"𡳒",
	"𡸟",
	"𡻭",
	"𡻱",
	"𡻼",
	"𡽊",
	"𡾊",
	"𡾊",
	"𡾊",
	"𡾋",
	"𡾋",
	"𡾋",
	"𡾔",
	"𡾔",
	"𡾔",
	"𡿂",
	"𢁐",
	"𢁐",
	"𢁐",
	"𢃇",
	"𢄶",
	"𢅯",
	"𢈷",
	"𢉝",
	"𢍞",
	"𢎑",
	"𢐠",
	"𢐮",
	"𢐲",
	"𢑍",
	"𢑎",
	"𢑜",
	"𢑵",
	"𢑿",
	"𢕹",
	"𢛥",
	"𢛯",
	"𢞨",
	"𢞰",
	"𢟷",
	"𢠞",
	"𢢨",
	"𢣢",
	"𢣲",
	"𢣲",
	"𢤬",
	"𢧙",
	"𢨇",
	"𢨚",
	"𢮅",
	"𢮧",
	"𢰭",
	"𢱩",
	"𢷐",
	"𢷟",
	"𢹢",
	"𢾇",
	"𢿥",
	"𢿯",
	"𣀀",
	"𣀜",
	"𣀜",
	"𣀜",
	"𣀡",
	"𣀡",
	"𣀡",
	"𣃂",
	"𣃉",
	"𣄗",
	"𣈴",
	"𣈾",
	"𣉍",
	"𣊩",
	"𣓩",
	"𣘸",
	"𣙚",
	"𣚣",
	"𣛛",
	"𣡟",
	"𣡟",
	"𣡟",
	"𣡺",
	"𣡺",
	"𣡺",
	"𣡺",
	"𣬖",
	"𣬗",
	"𣰑",
	"𣰭",
	"𣰭",
	"𣰭",
	"𣰸",
	"𣰸",
	"𣰸",
	"𣵦",
	"𣶩",
	"𣸋",
	"𣻞",
	"𤃺",
	"𤃻",
	"𤃻",
	"𤃻",
	"𤄦",
	"𤉣",
	"𤋘",
	"𤋙",
	"𤋰",
	"𤋽",
	"𤍶",
	"𤐝",
	"𤑝",
	"𤔜",
	"𤔶",
	"𤖃",
	"𤗌",
	"𤗚",
	"𤗹",
	"𤗾",
	"𤙳",
	"𤚐",
	"𤛅",
	"𤟧",
	"𤠎",
	"𤠕",
	"𤡂",
	"𤢎",
	"𤢗",
	"𤢢",
	"𤢰",
	"𤢹",
	"𤢹",
	"𤢹",
	"𤣂",
	"𤣂",
	"𤣂",
	"𤧖",
	"𤨀",
	"𤨴",
	"𤩾",
	"𤮉",
	"𤮚",
	"𤱈",
	"𤱘",
	"𤱶",
	"𤱽",
	"𤱾",
	"𤲂",
	"𤲑",
	"𤲲",
	"𤲶",
	"𤲶",
	"𤲼",
	"𤳆",
	"𤳇",
	"𤳊",
	"𤳏",
	"𤳏",
	"𤳏",
	"𤳓",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤳢",
	"𤳤",
	"𤳦",
	"𤳦",
	"𤳦",
	"𤳧",
	"𤳫",
	"𤳯",
	"𤳺",
	"𤳻",
	"𤳿",
	"𤴁",
	"𤴁",
	"𤴁",
	"𤴅",
	"𤴏",
	"𤴑",
	"𤴑",
	"𤴑",
	"𤴑",
	"𤴑",
	"𤸋",
	"𤸛",
	"𤸝",
	"𤸠",
	"𤺆",
	"𤺏",
	"𤽲",
	"𥀋",
	"𥂜",
	"𥃇",
	"𥃇",
	"𥃇",
	"𥆤",
	"𥆼",
	"𥈯",
	"𥉹",
	"𥊮",
	"𥋸",
	"𥎙",
	"𥓄",
	"𥓲",
	"𥓶",
	"𥔁",
	"𥔅",
	"𥕿",
	"𥗃",
	"𥚃",
	"𥚈",
	"𥚉",
	"𥚸",
	"𥛧",
	"𥛮",
	"𥡜",
	"𥢌",
	"𥢷",
	"𥣇",
	"𥣕",
	"𥣢",
	"𥣬",
	"𥣬",
	"𥣬",
	"𥩉",
	"𥪽",
	"𥯜",
	"𥯡",
	"𥯨",
	"𥰷",
	"𥱐",
	"𥲔",
	"𥴁",
	"𥴂",
	"𥵉",
	"𥵖",
	"𥵷",
	"𥷿",
	"𥺢",
	"𥻅",
	"𥻏",
	"𥼽",
	"𥽙",
	"𦃩",
	"𦄛",
	"𦅟",
	"𦆊",
	"𦆙",
	"𦇄",
	"𦇄",
	"𦇄",
	"𦈅",
	"𦈅",
	"𦈅",
	"𦈓",
	"𦋮",
	"𦌵",
	"𦌵",
	"𦌵",
	"𦏒",
	"𦑞",
	"𦑭",
	"𦒖",
	"𦓵",
	"𦔆",
	"𦔎",
	"𦔜",
	"𦕸",
	"𦖷",
	"𦖻",
	"𦗎",
	"𦗴",
	"𦘣",
	"𦘧",
	"𦜠",
	"𦡁",
	"𦡃",
	"𦢏",
	"𦢏",
	"𦢏",
	"𦥶",
	"𦦊",
	"𦩡",
	"𦩭",
	"𦪖",
	"𦱓",
	"𦲣",
	"𦳈",
	"𦷗",
	"𦸎",
	"𦹀",
	"𦻇",
	"𦼲",
	"𦽝",
	"𦽪",
	"𦿤",
	"𧀇",
	"𧀗",
	"𧁃",
	"𧁏",
	"𧁨",
	"𧁸",
	"𧂵",
	"𧃢",
	"𧃾",
	"𧅲",
	"𧇄",
	"𧇙",
	"𧇽",
	"𧋎",
	"𧋱",
	"𧍣",
	"𧍤",
	"𧍥",
	"𧎁",
	"𧏧",
	"𧏷",
	"𧐣",
	"𧐯",
	"𧑌",
	"𧑪",
	"𧑳",
	"𧒜",
	"𧒽",
	"𧒾",
	"𧓵",
	"𧔆",
	"𧔹",
	"𧕌",
	"𧕙",
	"𧖈",
	"𧖎",
	"𧗂",
	"𧚣",
	"𧚽",
	"𧛚",
	"𧝀",
	"𧞭",
	"𧞭",
	"𧞭",
	"𧟕",
	"𧟕",
	"𧟕",
	"𧡇",
	"𧤃",
	"𧤖",
	"𧨬",
	"𧪏",
	"𧫖",
	"𧱥",
	"𧱨",
	"𧳠",
	"𧷳",
	"𧹭",
	"𧹴",
	"𧹶",
	"𧻲",
	"𧽲",
	"𨁫",
	"𨃄",
	"𨃕",
	"𨄱",
	"𨅜",
	"𨅴",
	"𨆉",
	"𨆢",
	"𨆫",
	"𨇈",
	"𨊃",
	"𨊄",
	"𨎚",
	"𨎟",
	"𨎠",
	"𨎴",
	"𨎿",
	"𨏁",
	"𨐶",
	"𨑌",
	"𨑌",
	"𨑌",
	"𨓦",
	"𨕢",
	"𨘡",
	"𨘦",
	"𨙝",
	"𨛋",
	"𨜐",
	"𨞽",
	"𨞽",
	"𨞽",
	"𨡾",
	"𨤢",
	"𨤣",
	"𨤤",
	"𨤦",
	"𨤧",
	"𨤩",
	"𨤪",
	"𨤫",
	"𨤬",
	"𨤭",
	"𨤮",
	"𨤯",
	"𨤱",
	"𨤲",
	"𨤳",
	"𨤵",
	"𨤷",
	"𨤷",
	"𨤻",
	"𨦻",
	"𨫗",
	"𨭱",
	"𨭶",
	"𨯔",
	"𨯔",
	"𨯔",
	"𨯼",
	"𨴻",
	"𨵩",
	"𨶬",
	"𨶸",
	"𨷏",
	"𨸆",
	"𨺤",
	"𨺬",
	"𨺯",
	"𨻽",
	"𨼠",
	"𨼴",
	"𨾂",
	"𨿴",
	"𩀷",
	"𩁜",
	"𩁜",
	"𩁜",
	"𩁤",
	"𩁦",
	"𩂾",
	"𩃙",
	"𩇁",
	"𩇁",
	"𩇆",
	"𩇍",
	"𩇓",
	"𩇓",
	"𩇓",
	"𩇓",
	"𩇾",
	"𩈀",
	"𩋝",
	"𩋨",
	"𩌹",
	"𩌺",
	"𩌼",
	"𩍢",
	"𩏞",
	"𩐏",
	"𩑆",
	"𩕃",
	"𩕏",
	"𩗮",
	"𩘆",
	"𩙺",
	"𩜊",
	"𩜰",
	"𩝲",
	"𩞫",
	"𩟈",
	"𩟳",
	"𩥺",
	"𩦸",
	"𩧹",
	"𩧿",
	"𩨎",
	"𩨏",
	"𩩚",
	"𩭇",
	"𩭺",
	"𩮹",
	"𩳓",
	"𩳸",
	"𩳻",
	"𩴜",
	"𩴻",
	"𩴻",
	"𩴻",
	"𩴼",
	"𩴼",
	"𩴼",
	"𩵑",
	"𩶷",
	"𩹱",
	"𩺜",
	"𩻽",
	"𩼉",
	"𩼞",
	"𩽦",
	"𩾀",
	"𩾉",
	"𩾍",
	"𪃄",
	"𪃞",
	"𪅅",
	"𪆼",
	"𪇁",
	"𪉭",
	"𪋍",
	"𪋠",
	"𪍯",
	"𪑹",
	"𪒕",
	"𪕲",
	"𪕳",
	"𪖇",
	"𪙢",
	"𪜽",
	"𪝌",
	"𪟞",
	"𪟡",
	"𪟤",
	"𪟦",
	"𪟧",
	"𪟯",
	"𪣨",
	"𪣲",
	"𪤠",
	"𪦮",
	"𪦮",
	"𪦮",
	"𪫑",
	"𪫔",
	"𪮏",
	"𪰀",
	"𪰺",
	"𪱀",
	"𪱁",
	"𪶀",
	"𪷉",
	"𪸈",
	"𪺟",
	"𪻌",
	"𪽕",
	"𪽗",
	"𪽡",
	"𪽤",
	"𪽤",
	"𪽤",
	"𪽥",
	"𫀼",
	"𫂨",
	"𫄕",
	"𫄯",
	"𫆪",
	"𫇍",
	"𫈨",
	"𫈩",
	"𫋘",
	"𫍰",
	"𫎰",
	"𫏾",
	"𫐙",
	"𫐙",
	"𫐙",
	"𫑓",
	"𫑪",
	"𫑬",
	"𫒁",
	"𫒂",
	"𫔍",
	"𫗭",
	"𫘓",
	"𫙓",
	"𫙣",
	"𫙭",
	"𫙶",
	"𫝟",
	"𫞾",
	"𫡼",
	"𫢄",
	"𫣭",
	"𫤊",
	"𫤊",
	"𫤡",
	"𫦶",
	"𫦻",
	"𫨞",
	"𫩍",
	"𫬸",
	"𫭬",
	"𫯫",
	"𫱆",
	"𫱫",
	"𫳗",
	"𫳝",
	"𫴅",
	"𫴦",
	"𫴫",
	"𫶘",
	"𫷑",
	"𫻾",
	"𫽇",
	"𫽜",
	"𫽠",
	"𫿁",
	"𫿓",
	"𬃝",
	"𬅱",
	"𬈔",
	"𬈠",
	"𬉙",
	"𬊴",
	"𬌊",
	"𬌌",
	"𬌼",
	"𬏈",
	"𬏎",
	"𬏓",
	"𬏔",
	"𬏖",
	"𬏗",
	"𬏘",
	"𬓳",
	"𬗚",
	"𬗱",
	"𬗽",
	"𬘅",
	"𬙆",
	"𬙒",
	"𬙔",
	"𬜉",
	"𬢄",
	"𬧐",
	"𬧾",
	"𬨉",
	"𬨕",
	"𬩖",
	"𬪞",
	"𬯞",
	"𬰉",
	"𬳃",
	"𬵝",
	"𬵫",
	"𬸪",
	"𬼮",
	"𬿙",
	"𬿧",
	"𭀈",
	"𭁻",
	"𭄫",
	"𭄹",
	"𭅂",
	"𭈈",
	"𭈜",
	"𭊇",
	"𭊈",
	"𭍭",
	"𭎢",
	"𭎧",
	"𭏉",
	"𭏼",
	"𭐍",
	"𭐍",
	"𭐍",
	"𭐲",
	"𭑞",
	"𭒇",
	"𭓏",
	"𭓑",
	"𭕓",
	"𭖵",
	"𭚌",
	"𭚐",
	"𭛑",
	"𭛷",
	"𭜽",
	"𭞬",
	"𭟛",
	"𭟜",
	"𭡨",
	"𭦉",
	"𭦌",
	"𭧰",
	"𭫫",
	"𭬯",
	"𭮔",
	"𭮛",
	"𭳩",
	"𭴬",
	"𭶑",
	"𭶙",
	"𭷶",
	"𭷶",
	"𭷶",
	"𭹗",
	"𭹭",
	"𭹿",
	"𭻕",
	"𭻙",
	"𭻚",
	"𭻟",
	"𭻢",
	"𭻣",
	"𭻤",
	"𭻦",
	"𭻧",
	"𭻫",
	"𭻬",
	"𭻮",
	"𭻱",
	"𭻲",
	"𭻸",
	"𭻸",
	"𭻸",
	"𭻹",
	"𭻹",
	"𭻹",
	"𭻹",
	"𭻺",
	"𭻻",
	"𭻽",
	"𮁓",
	"𮂊",
	"𮃪",
	"𮄋",
	"𮆹",
	"𮉗",
	"𮋒",
	"𮍾",
	"𮎗",
	"𮏥",
	"𮑊",
	"𮑻",
	"𮒡",
	"𮔢",
	"𮔭",
	"𮖘",
	"𮚖",
	"𮚤",
	"𮟦",
	"𮠄",
	"𮠆",
	"𮡒",
	"𮡓",
	"𮡗",
	"𮡘",
	"𮡙",
	"𮡚",
	"𮡜",
	"𮡣",
	"𮢛",
	"𮢠",
	"𮤄",
	"𮦞",
	"𮦟",
	"𮦯",
	"𮦰",
	"𮦳",
	"𮩬",
	"𮪎",
	"𮫒",
	"𮫲",
	"𮫹",
	"𮬂",
	"𮬗",
	"𮭒",
	"𮭧",
	"𮮕",
	"𮮗",
	"𮮘",
	"𮮜",
	"𮮞",
	"𮮟",
	"𮮰",
	"𮮵",
	"𮯕",
	"𰀓",
	"𰀞",
	"𰀨",
	"𰂽",
	"𰃱",
	"𰆐",
	"𰆯",
	"𰊐",
	"𰊮",
	"𰊴",
	"𰋢",
	"𰌯",
	"𰏆",
	"𰏛",
	"𰔡",
	"𰗀",
	"𰗶",
	"𰘉",
	"𰘜",
	"𰙻",
	"𰜈",
	"𰜵",
	"𰝈",
	"𰞲",
	"𰟯",
	"𰠻",
	"𰡑",
	"𰢅",
	"𰢮",
	"𰢾",
	"𰣇",
	"𰣉",
	"𰣊",
	"𰣌",
	"𰣎",
	"𰣓",
	"𰣔",
	"𰣕",
	"𰣛",
	"𰣜",
	"𰣝",
	"𰣞",
	"𰣞",
	"𰣲",
	"𰣾",
	"𰤆",
	"𰤈",
	"𰦄",
	"𰨄",
	"𰨎",
	"𰨏",
	"𰨭",
	"𰩪",
	"𰫥",
	"𰬠",
	"𰬬",
	"𰭇",
	"𰭇",
	"𰭇",
	"𰴃",
	"𰷽",
	"𰸟",
	"𰺜",
	"𰺨",
	"𰻫",
	"𰼘",
	"𰼙",
	"𰼛",
	"𰼝",
	"𰼲",
	"𰼺",
	"𰾚",
	"𰾛",
	"𰿄",
	"𰿄",
	"𰿄",
	"𰿏",
	"𱀰",
	"𱁗",
	"𱁘",
	"𱁤",
	"𱂲",
	"𱃊",
	"𱄭",
	"𱇄",
	"𱇄",
	"𱇄",
	"𱈕",
	"𱉃",
	"𱊎",
	"𱊏",
	"𱊳",
	"𱊳",
	"𱊳",
	"𱋚",
	"𱋼",
	"𱋽",
	"僮",
	"僵",
	"僵",
	"儢",
	"儽",
	"儽",
	"儽",
	"兣",
	"劓",
	"勭",
	"勴",
	"喱",
	"嘢",
	"噇",
	"嚊",
	"嚧",
	"墅",
	"墥",
	"壃",
	"壃",
	"壚",
	"嬶",
	"嬸",
	"幢",
	"廬",
	"彊",
	"彊",
	"徸",
	"憧",
	"懻",
	"撞",
	"擄",
	"擤",
	"攄",
	"攎",
	"曈",
	"曥",
	"朣",
	"榸",
	"橦",
	"橿",
	"橿",
	"櫖",
	"櫨",
	"欙",
	"欙",
	"欙",
	"殭",
	"殭",
	"氃",
	"湹",
	"潼",
	"濞",
	"濾",
	"瀋",
	"瀘",
	"瀵",
	"瀷",
	"瀻",
	"灅",
	"灅",
	"灅",
	"燑",
	"爈",
	"爐",
	"犝",
	"獞",
	"獹",
	"瓐",
	"甅",
	"疃",
	"疅",
	"疅",
	"癳",
	"癳",
	"癳",
	"瞳",
	"矑",
	"礓",
	"礓",
	"穜",
	"竰",
	"籓",
	"籚",
	"糎",
	"糧",
	"緾",
	"繮",
	"繮",
	"纑",
	"纝",
	"纝",
	"纝",
	"缠",
	"缰",
	"缰",
	"罏",
	"罿",
	"膧",
	"臚",
	"艟",
	"艣",
	"艫",
	"蔔",
	"蕫",
	"薑",
	"薑",
	"薶",
	"藘",
	"藩",
	"蘅",
	"蘆",
	"蘲",
	"蘲",
	"蘲",
	"蘽",
	"蘽",
	"蘽",
	"虆",
	"虆",
	"虆",
	"蠦",
	"襣",
	"襶",
	"覾",
	"讅",
	"蹱",
	"轤",
	"鐘",
	"鐪",
	"鑢",
	"鑪",
	"鑸",
	"鑸",
	"鑸",
	"霾",
	"韁",
	"韁",
	"顱",
	"驢",
	"驥",
	"骥",
	"髗",
	"鱸",
	"鸕",
	"麠",
	"麠",
	"黸",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"龮",
	"㒦",
	"㒦",
	"㒦",
	"㔤",
	"㔧",
	"㜼",
	"㜼",
	"㜼",
	"㠉",
	"㠠",
	"㠥",
	"㠥",
	"㠥",
	"㢚",
	"㢞",
	"㦟",
	"㨽",
	"㩄",
	"㩖",
	"㩖",
	"㪭",
	"㯭",
	"㰂",
	"㱺",
	"㲲",
	"㲲",
	"㲲",
	"㶟",
	"㶟",
	"㶟",
	"㹔",
	"㹔",
	"㼿",
	"㿖",
	"䂌",
	"䃥",
	"䆊",
	"䆏",
	"䆹",
	"䑄",
	"䒄",
	"䒇",
	"䔆",
	"䔰",
	"䕐",
	"䕗",
	"䕰",
	"䗵",
	"䗵",
	"䙫",
	"䚒",
	"䝑",
	"䡴",
	"䣑",
	"䨪",
	"䭚",
	"䭪",
	"䮵",
	"䰕",
	"䱳",
	"䲐",
	"䲔",
	"䲔",
	"䴀",
	"䴑",
	"䴑",
	"䴑",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𠐳",
	"𠑀",
	"𠔸",
	"𠘌",
	"𠘌",
	"𠟍",
	"𠠦",
	"𠠦",
	"𠠯",
	"𠠯",
	"𠠯",
	"𠣊",
	"𠥦",
	"𠸨",
	"𠹺",
	"𠺖",
	"𠾙",
	"𡂹",
	"𡃓",
	"𡃖",
	"𡈩",
	"𡏂",
	"𡑆",
	"𡒷",
	"𡓴",
	"𡔁",
	"𡔁",
	"𡔁",
	"𡡩",
	"𡣭",
	"𡤯",
	"𡤯",
	"𡤯",
	"𡦜",
	"𡪸",
	"𡫘",
	"𡬂",
	"𡰒",
	"𡰕",
	"𡳬",
	"𡺉",
	"𡽶",
	"𡾅",
	"𡿉",
	"𡿉",
	"𡿉",
	"𡿔",
	"𡿔",
	"𡿔",
	"𡿜",
	"𡿜",
	"𡿜",
	"𢆪",
	"𢋛",
	"𢋸",
	"𢐸",
	"𢟆",
	"𢠲",
	"𢢛",
	"𢢳",
	"𢣦",
	"𢣿",
	"𢥈",
	"𢨒",
	"𢲪",
	"𢵝",
	"𢸙",
	"𢹔",
	"𢹮",
	"𢹮",
	"𢹮",
	"𢺢",
	"𢺢",
	"𢺢",
	"𣀞",
	"𣀲",
	"𣄛",
	"𣄢",
	"𣊹",
	"𣊼",
	"𣎬",
	"𣛀",
	"𣠂",
	"𣠒",
	"𣠠",
	"𣠠",
	"𣠠",
	"𣡧",
	"𣡧",
	"𣡧",
	"𣡭",
	"𣡭",
	"𣡭",
	"𣦟",
	"𣺤",
	"𣼫",
	"𣽠",
	"𣽻",
	"𣾿",
	"𣿞",
	"𤀌",
	"𤀌",
	"𤀥",
	"𤃃",
	"𤄜",
	"𤄤",
	"𤄫",
	"𤌈",
	"𤍓",
	"𤎪",
	"𤎲",
	"𤐀",
	"𤐀",
	"𤐧",
	"𤐸",
	"𤑏",
	"𤑐",
	"𤒩",
	"𤓜",
	"𤓞",
	"𤜖",
	"𤜖",
	"𤜖",
	"𤡒",
	"𤢳",
	"𤩔",
	"𤪺",
	"𤫄",
	"𤫤",
	"𤫤",
	"𤫤",
	"𤫥",
	"𤫥",
	"𤫥",
	"𤬛",
	"𤬜",
	"𤮧",
	"𤳾",
	"𤳾",
	"𤴅",
	"𤴈",
	"𤴈",
	"𤴈",
	"𤴉",
	"𤴉",
	"𤴉",
	"𤴍",
	"𤴍",
	"𤴍",
	"𤺄",
	"𤺸",
	"𤺿",
	"𤻖",
	"𤻱",
	"𤻹",
	"𤼌",
	"𥀵",
	"𥌠",
	"𥍔",
	"𥍔",
	"𥍔",
	"𥕄",
	"𥖼",
	"𥗬",
	"𥗬",
	"𥗬",
	"𥗼",
	"𥗼",
	"𥗼",
	"𥜜",
	"𥜠",
	"𥜡",
	"𥜥",
	"𥣳",
	"𥤌",
	"𥤐",
	"𥤐",
	"𥤐",
	"𥪢",
	"𥫂",
	"𥫎",
	"𥳘",
	"𥶋",
	"𥶌",
	"𥸕",
	"𥸕",
	"𥸕",
	"𥽜",
	"𥽡",
	"𥽤",
	"𦄆",
	"𦅅",
	"𦌜",
	"𦒍",
	"𦔛",
	"𦔫",
	"𦝟",
	"𦢛",
	"𦤫",
	"𦫱",
	"𦷯",
	"𦸕",
	"𦽌",
	"𦾕",
	"𦾲",
	"𦿁",
	"𦿊",
	"𧀯",
	"𧂉",
	"𧃞",
	"𧄚",
	"𧈕",
	"𧐓",
	"𧑆",
	"𧒺",
	"𧓻",
	"𧕫",
	"𧕫",
	"𧕫",
	"𧗗",
	"𧘂",
	"𧝎",
	"𧝿",
	"𧝿",
	"𧬙",
	"𧬤",
	"𧭜",
	"𧮢",
	"𧮢",
	"𧮢",
	"𧸌",
	"𧺀",
	"𧺁",
	"𧽆",
	"𧽿",
	"𧾧",
	"𧾰",
	"𨂷",
	"𨄑",
	"𨄩",
	"𨇖",
	"𨈈",
	"𨈈",
	"𨈈",
	"𨊑",
	"𨊑",
	"𨏃",
	"𨏃",
	"𨏟",
	"𨏧",
	"𨐁",
	"𨐁",
	"𨐁",
	"𨙒",
	"𨝯",
	"𨞳",
	"𨣒",
	"𨤰",
	"𨤸",
	"𨤺",
	"𨬬",
	"𨶧",
	"𨶻",
	"𨷨",
	"𨽜",
	"𩁨",
	"𩆴",
	"𩍅",
	"𩍏",
	"𩍼",
	"𩕉",
	"𩕬",
	"𩙙",
	"𩞯",
	"𩦍",
	"𩪘",
	"𩪪",
	"𩫬",
	"𩮞",
	"𩯅",
	"𩯜",
	"𩯬",
	"𩻡",
	"𩼆",
	"𪆏",
	"𪆠",
	"𪇏",
	"𪇏",
	"𪇸",
	"𪈒",
	"𪈦",
	"𪈦",
	"𪈦",
	"𪋥",
	"𪕿",
	"𪖌",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪙾",
	"𪟧",
	"𪟧",
	"𪤨",
	"𪤿",
	"𪧰",
	"𪧳",
	"𪧴",
	"𪨆",
	"𪬨",
	"𪬺",
	"𪰹",
	"𪴗",
	"𪷑",
	"𪷓",
	"𪷛",
	"𪻵",
	"𪼡",
	"𪼡",
	"𪾞",
	"𪿾",
	"𫂬",
	"𫃘",
	"𫊄",
	"𫊌",
	"𫊌",
	"𫊑",
	"𫊜",
	"𫊜",
	"𫊜",
	"𫋖",
	"𫍖",
	"𫍼",
	"𫏣",
	"𫏣",
	"𫑕",
	"𫒄",
	"𫓉",
	"𫓢",
	"𫕑",
	"𫗅",
	"𫘚",
	"𫙻",
	"𫜤",
	"𫝿",
	"𫡭",
	"𫣕",
	"𫣡",
	"𫦚",
	"𫩆",
	"𫫯",
	"𫮈",
	"𫮷",
	"𫲮",
	"𫴗",
	"𫴩",
	"𫶢",
	"𫶣",
	"𫽼",
	"𫾄",
	"𬁗",
	"𬃗",
	"𬄴",
	"𬄵",
	"𬅗",
	"𬉨",
	"𬋋",
	"𬋛",
	"𬎎",
	"𬐸",
	"𬓝",
	"𬓾",
	"𬕻",
	"𬟳",
	"𬣖",
	"𬥋",
	"𬩆",
	"𬪿",
	"𬫀",
	"𬫁",
	"𬫭",
	"𬮸",
	"𬴼",
	"𬵷",
	"𬹯",
	"𬹰",
	"𭉜",
	"𭉭",
	"𭊂",
	"𭏨",
	"𭐁",
	"𭒥",
	"𭓜",
	"𭔖",
	"𭗯",
	"𭛌",
	"𭛌",
	"𭢧",
	"𭢷",
	"𭧍",
	"𭨎",
	"𭯤",
	"𭯭",
	"𭯭",
	"𭯭",
	"𭱷",
	"𭳐",
	"𭳸",
	"𭳸",
	"𭳸",
	"𭿝",
	"𭿮",
	"𮃱",
	"𮆱",
	"𮆳",
	"𮒳",
	"𮔠",
	"𮕂",
	"𮙬",
	"𮡛",
	"𮡝",
	"𮡟",
	"𮡠",
	"𮡢",
	"𮣪",
	"𮤗",
	"𮥤",
	"𮥭",
	"𮦦",
	"𮩓",
	"𮩓",
	"𮩔",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹",
	"𰁍",
	"𰂬",
	"𰂶",
	"𰃀",
	"𰃇",
	"𰄃",
	"𰈵",
	"𰋄",
	"𰒕",
	"𰔮",
	"𰕕",
	"𰖸",
	"𰖺",
	"𰦢",
	"𰧞",
	"𰭦",
	"𰯐",
	"𰯬",
	"𰯬",
	"𰯬",
	"𰯺",
	"𰰇",
	"𰱿",
	"𰳎",
	"𰷐",
	"𰸮",
	"𰺝",
	"𰻹",
	"𰼖",
	"𰼚",
	"𰿉",
	"𰿉",
	"𰿉",
	"𱁨",
	"𱁪",
	"𱁪",
	"𱁪",
	"𱁪",
	"𱄱",
	"𱇁",
	"𱋦",
	"𱋹",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖",
	"䕬",
	"䕬",
	"𠣀",
	"𠣀",
	"𠣃",
	"𠣃",
	"𡾪",
	"𡾪",
	"𢖜",
	"𢣛",
	"𢤖",
	"𢤤",
	"𢤦",
	"𢺚",
	"𥷈",
	"𦇤",
	"𦇤",
	"𧖑",
	"𧖑",
	"𧟂",
	"𧟂",
	"𨇎",
	"𨯞",
	"𨯞",
	"𩧥",
	"𫕘",
	"𫕘",
	"𫮸",
	"𬛞",
	"𭌕",
	"𭌡",
	"𭌡",
	"𭬰",
	"𭬰",
	"𭶨",
	"𮆿"
],
	"加": [
	"乫",
	"伽",
	"咖",
	"哿",
	"嗧",
	"嘉",
	"妿",
	"拁",
	"架",
	"枷",
	"毠",
	"泇",
	"珈",
	"痂",
	"笳",
	"耞",
	"茄",
	"袈",
	"賀",
	"贺",
	"跏",
	"迦",
	"鉫",
	"駕",
	"驾",
	"鴐",
	"㔔",
	"㔖",
	"㖙",
	"㚙",
	"㚳",
	"㠰",
	"㤎",
	"㧝",
	"㹢",
	"䂟",
	"䪪",
	"䴥",
	"𠡐",
	"𡊗",
	"𡶐",
	"𡶥",
	"𢝟",
	"𣭋",
	"𤇞",
	"𤙄",
	"𥑆",
	"𥝿",
	"𥹌",
	"𥿃",
	"𦙲",
	"𦙺",
	"𦨦",
	"𧉪",
	"𧊀",
	"𧦤",
	"𧦲",
	"𧻅",
	"𨚧",
	"𩊏",
	"𩶛",
	"𪀁",
	"𪗬",
	"𪟗",
	"𪨎",
	"𪰘",
	"𫈠",
	"𫉕",
	"𫛤",
	"𫦥",
	"𫦹",
	"𫦹",
	"𫦹",
	"𬸇",
	"𬻎",
	"𬾦",
	"𭄢",
	"𭄱",
	"𭄻",
	"𭐒",
	"𭐔",
	"𭖔",
	"𭛥",
	"𭮾",
	"𭴖",
	"𭽿",
	"𮁬",
	"𮇒",
	"𮛮",
	"𮜈",
	"𮝋",
	"𮟶",
	"𮤿",
	"𰅏",
	"𰅚",
	"𰇠",
	"𰳷",
	"𰹐",
	"𱅿",
	"瘸",
	"㗎",
	"㵑",
	"䕒",
	"𠌳",
	"𠏼",
	"𠟒",
	"𠷉",
	"𡃉",
	"𡣗",
	"𢉤",
	"𢱌",
	"𣕧",
	"𣖚",
	"𤀺",
	"𤐵",
	"𤪘",
	"𥰮",
	"𦩪",
	"𧝂",
	"𧬂",
	"𨔗",
	"𨔣",
	"𨔽",
	"𪯀",
	"𪳇",
	"𪳺",
	"𫅘",
	"𫈆",
	"𭃼",
	"𭇿",
	"𭐾",
	"𭫹",
	"𮅭",
	"𮆓",
	"𮜗",
	"𰜢",
	"𰸦"
],
	"巨": [
	"乬",
	"佢",
	"壾",
	"奆",
	"姖",
	"岠",
	"弡",
	"怇",
	"拒",
	"昛",
	"柜",
	"歫",
	"洰",
	"炬",
	"煚",
	"矩",
	"秬",
	"粔",
	"耟",
	"苣",
	"蚷",
	"螶",
	"衐",
	"詎",
	"讵",
	"距",
	"鉅",
	"钜",
	"駏",
	"鮔",
	"䋌",
	"䢹",
	"䣰",
	"䶙",
	"𠰠",
	"𡗐",
	"𡞮",
	"𡬡",
	"𢀥",
	"𢀦",
	"𢀧",
	"𢀨",
	"𢀬",
	"𢀭",
	"𢀮",
	"𢀱",
	"𢀲",
	"𢆩",
	"𣁔",
	"𣙬",
	"𤋝",
	"𤔋",
	"𤝙",
	"𤦲",
	"𥂇",
	"𥂷",
	"𥄷",
	"𥑭",
	"𥘹",
	"𥩰",
	"𥬙",
	"𦊐",
	"𧣒",
	"𧩆",
	"𧲽",
	"𧺹",
	"𨒑",
	"𨳽",
	"𩉸",
	"𩿝",
	"𪀏",
	"𪊤",
	"𪌖",
	"𪏣",
	"𪟭",
	"𪩤",
	"𪩥",
	"𪩦",
	"𪩧",
	"𪩨",
	"𪩩",
	"𪩪",
	"𪭘",
	"𪰩",
	"𫗎",
	"𫴙",
	"𬋀",
	"𭑌",
	"𭘈",
	"𭩢",
	"𭰨",
	"𭸾",
	"𰋝",
	"𰌕",
	"𰑋",
	"𰮒",
	"𱅃",
	"榘",
	"渠",
	"菃",
	"㮡",
	"㷡",
	"𠳔",
	"𣵹",
	"𥓼",
	"𦂘",
	"𨐣",
	"𩰤",
	"𪥖",
	"𬄃",
	"𭞯",
	"𭫑",
	"𮁊",
	"𮔟",
	"𰁎",
	"璖",
	"磲",
	"蕖",
	"蟝",
	"㣄",
	"䝣",
	"𠍲",
	"𠹱",
	"𡡥",
	"𣯸",
	"𤡷",
	"𦄽",
	"𧕎",
	"𨬡",
	"𩱮",
	"𪆂",
	"𪆫",
	"𫐀",
	"𬄨",
	"𱊨"
],
	"石": [
	"乭",
	"佦",
	"劯",
	"唘",
	"坧",
	"妬",
	"宕",
	"岩",
	"拓",
	"斫",
	"柘",
	"槖",
	"橐",
	"沯",
	"沰",
	"泵",
	"炻",
	"矴",
	"矵",
	"矶",
	"矷",
	"矸",
	"矹",
	"矺",
	"矻",
	"矼",
	"矽",
	"矾",
	"矿",
	"砀",
	"码",
	"砂",
	"砃",
	"砄",
	"砅",
	"砆",
	"砇",
	"砈",
	"砉",
	"砊",
	"砋",
	"砌",
	"砍",
	"砎",
	"砏",
	"砐",
	"砑",
	"砒",
	"砓",
	"研",
	"砕",
	"砖",
	"砗",
	"砘",
	"砙",
	"砚",
	"砛",
	"砜",
	"砝",
	"砞",
	"砟",
	"砠",
	"砡",
	"砢",
	"砣",
	"砤",
	"砥",
	"砦",
	"砧",
	"砨",
	"砩",
	"砪",
	"砫",
	"砬",
	"砭",
	"砮",
	"砰",
	"砱",
	"砲",
	"砳",
	"砳",
	"破",
	"砵",
	"砶",
	"砷",
	"砸",
	"砹",
	"砺",
	"砻",
	"砼",
	"砽",
	"砾",
	"砿",
	"础",
	"硁",
	"硂",
	"硃",
	"硄",
	"硅",
	"硆",
	"硇",
	"硈",
	"硉",
	"硊",
	"硋",
	"硌",
	"硍",
	"硎",
	"硏",
	"硐",
	"硑",
	"硒",
	"硓",
	"硔",
	"硕",
	"硖",
	"硗",
	"硘",
	"硙",
	"硚",
	"硛",
	"硜",
	"硝",
	"硞",
	"硟",
	"硠",
	"硡",
	"硢",
	"硣",
	"硤",
	"硥",
	"硦",
	"硧",
	"硨",
	"硩",
	"硪",
	"硫",
	"硬",
	"硭",
	"确",
	"硯",
	"硰",
	"硱",
	"硲",
	"硳",
	"硴",
	"硵",
	"硶",
	"硷",
	"硸",
	"硹",
	"硺",
	"硻",
	"硼",
	"硽",
	"硾",
	"硿",
	"碀",
	"碁",
	"碂",
	"碃",
	"碄",
	"碅",
	"碆",
	"碇",
	"碈",
	"碉",
	"碊",
	"碋",
	"碌",
	"碍",
	"碎",
	"碏",
	"碐",
	"碑",
	"碒",
	"碓",
	"碔",
	"碕",
	"碖",
	"碗",
	"碘",
	"碙",
	"碚",
	"碛",
	"碜",
	"碝",
	"碞",
	"碟",
	"碠",
	"碡",
	"碢",
	"碣",
	"碤",
	"碥",
	"碦",
	"碧",
	"碨",
	"碩",
	"碪",
	"碫",
	"碬",
	"碭",
	"碮",
	"碯",
	"碰",
	"碱",
	"碲",
	"碳",
	"碴",
	"碵",
	"碶",
	"碷",
	"碸",
	"碹",
	"確",
	"碻",
	"碼",
	"碽",
	"碾",
	"碿",
	"磀",
	"磁",
	"磂",
	"磃",
	"磄",
	"磅",
	"磆",
	"磇",
	"磈",
	"磉",
	"磊",
	"磋",
	"磌",
	"磍",
	"磎",
	"磏",
	"磐",
	"磑",
	"磒",
	"磓",
	"磔",
	"磕",
	"磖",
	"磗",
	"磘",
	"磙",
	"磚",
	"磛",
	"磜",
	"磝",
	"磞",
	"磟",
	"磠",
	"磡",
	"磢",
	"磣",
	"磤",
	"磥",
	"磦",
	"磧",
	"磨",
	"磩",
	"磪",
	"磫",
	"磬",
	"磭",
	"磮",
	"磯",
	"磰",
	"磱",
	"磲",
	"磳",
	"磴",
	"磵",
	"磶",
	"磷",
	"磸",
	"磹",
	"磺",
	"磻",
	"磼",
	"磽",
	"磾",
	"磿",
	"礀",
	"礁",
	"礂",
	"礃",
	"礄",
	"礅",
	"礆",
	"礇",
	"礈",
	"礉",
	"礊",
	"礋",
	"礌",
	"礍",
	"礎",
	"礏",
	"礐",
	"礑",
	"礒",
	"礓",
	"礔",
	"礕",
	"礖",
	"礗",
	"礘",
	"礙",
	"礚",
	"礛",
	"礜",
	"礝",
	"礞",
	"礟",
	"礠",
	"礡",
	"礢",
	"礣",
	"礤",
	"礥",
	"礦",
	"礧",
	"礨",
	"礩",
	"礪",
	"礫",
	"礬",
	"礭",
	"礮",
	"礯",
	"礰",
	"礱",
	"礲",
	"礳",
	"礴",
	"礵",
	"礶",
	"礷",
	"礸",
	"礹",
	"祏",
	"蠧",
	"蠹",
	"袥",
	"跖",
	"鉐",
	"雼",
	"鮖",
	"鼫",
	"鿎",
	"鿬",
	"𥐝",
	"硎",
	"磌",
	"碑",
	"㓈",
	"㸴",
	"㻹",
	"䀾",
	"䂖",
	"䂗",
	"䂘",
	"䂙",
	"䂚",
	"䂛",
	"䂜",
	"䂝",
	"䂞",
	"䂟",
	"䂠",
	"䂡",
	"䂢",
	"䂣",
	"䂤",
	"䂥",
	"䂦",
	"䂧",
	"䂨",
	"䂩",
	"䂪",
	"䂫",
	"䂬",
	"䂭",
	"䂮",
	"䂯",
	"䂰",
	"䂱",
	"䂲",
	"䂳",
	"䂴",
	"䂵",
	"䂷",
	"䂸",
	"䂹",
	"䂺",
	"䂻",
	"䂼",
	"䂽",
	"䂾",
	"䂿",
	"䃀",
	"䃁",
	"䃂",
	"䃃",
	"䃄",
	"䃅",
	"䃆",
	"䃇",
	"䃈",
	"䃉",
	"䃊",
	"䃋",
	"䃌",
	"䃍",
	"䃎",
	"䃏",
	"䃐",
	"䃑",
	"䃒",
	"䃓",
	"䃔",
	"䃕",
	"䃖",
	"䃗",
	"䃘",
	"䃙",
	"䃚",
	"䃛",
	"䃜",
	"䃝",
	"䃞",
	"䃟",
	"䃠",
	"䃡",
	"䃢",
	"䃣",
	"䃤",
	"䃥",
	"䃦",
	"䃧",
	"䃨",
	"䃩",
	"䃪",
	"䃫",
	"䃬",
	"䃭",
	"䃮",
	"䃯",
	"䃰",
	"䃱",
	"䃲",
	"䃳",
	"䃴",
	"䃵",
	"䃶",
	"䃷",
	"䃸",
	"䃹",
	"䃺",
	"䃻",
	"䄷",
	"䇉",
	"䖨",
	"䞠",
	"䦒",
	"䲽",
	"𠚈",
	"𠰴",
	"𠶡",
	"𠷠",
	"𠹶",
	"𡇈",
	"𡇱",
	"𡈔",
	"𡈔",
	"𡊵",
	"𡌇",
	"𡍟",
	"𡎂",
	"𡐍",
	"𡨮",
	"𡯝",
	"𡶌",
	"𡶪",
	"𡻦",
	"𢄿",
	"𢅍",
	"𢳭",
	"𣒊",
	"𣕥",
	"𣗁",
	"𣚱",
	"𣡖",
	"𣭏",
	"𣶥",
	"𣶦",
	"𣼤",
	"𤀦",
	"𤃏",
	"𤇈",
	"𤊠",
	"𤋛",
	"𤌫",
	"𤎃",
	"𤤟",
	"𥇼",
	"𥐕",
	"𥐗",
	"𥐙",
	"𥐚",
	"𥐛",
	"𥐜",
	"𥐝",
	"𥐞",
	"𥐟",
	"𥐠",
	"𥐡",
	"𥐢",
	"𥐣",
	"𥐤",
	"𥐥",
	"𥐦",
	"𥐧",
	"𥐨",
	"𥐩",
	"𥐪",
	"𥐫",
	"𥐬",
	"𥐭",
	"𥐮",
	"𥐯",
	"𥐱",
	"𥐲",
	"𥐳",
	"𥐴",
	"𥐵",
	"𥐶",
	"𥐷",
	"𥐸",
	"𥐹",
	"𥐺",
	"𥐻",
	"𥐼",
	"𥐽",
	"𥐾",
	"𥐿",
	"𥑀",
	"𥑁",
	"𥑂",
	"𥑃",
	"𥑄",
	"𥑅",
	"𥑆",
	"𥑇",
	"𥑈",
	"𥑉",
	"𥑊",
	"𥑋",
	"𥑌",
	"𥑍",
	"𥑎",
	"𥑏",
	"𥑐",
	"𥑑",
	"𥑒",
	"𥑔",
	"𥑕",
	"𥑖",
	"𥑗",
	"𥑘",
	"𥑙",
	"𥑛",
	"𥑜",
	"𥑝",
	"𥑞",
	"𥑟",
	"𥑠",
	"𥑢",
	"𥑣",
	"𥑤",
	"𥑥",
	"𥑦",
	"𥑧",
	"𥑩",
	"𥑫",
	"𥑬",
	"𥑭",
	"𥑮",
	"𥑰",
	"𥑱",
	"𥑲",
	"𥑳",
	"𥑴",
	"𥑵",
	"𥑶",
	"𥑷",
	"𥑸",
	"𥑹",
	"𥑺",
	"𥑻",
	"𥑼",
	"𥑽",
	"𥑾",
	"𥑿",
	"𥒀",
	"𥒁",
	"𥒂",
	"𥒃",
	"𥒄",
	"𥒅",
	"𥒆",
	"𥒇",
	"𥒈",
	"𥒉",
	"𥒊",
	"𥒋",
	"𥒌",
	"𥒍",
	"𥒎",
	"𥒐",
	"𥒑",
	"𥒒",
	"𥒓",
	"𥒔",
	"𥒕",
	"𥒖",
	"𥒗",
	"𥒘",
	"𥒙",
	"𥒚",
	"𥒛",
	"𥒜",
	"𥒝",
	"𥒞",
	"𥒟",
	"𥒡",
	"𥒢",
	"𥒣",
	"𥒤",
	"𥒥",
	"𥒦",
	"𥒧",
	"𥒨",
	"𥒩",
	"𥒪",
	"𥒫",
	"𥒬",
	"𥒭",
	"𥒮",
	"𥒯",
	"𥒰",
	"𥒱",
	"𥒲",
	"𥒴",
	"𥒵",
	"𥒶",
	"𥒷",
	"𥒸",
	"𥒹",
	"𥒺",
	"𥒻",
	"𥒼",
	"𥒽",
	"𥒾",
	"𥒿",
	"𥓀",
	"𥓁",
	"𥓂",
	"𥓃",
	"𥓄",
	"𥓅",
	"𥓆",
	"𥓆",
	"𥓇",
	"𥓈",
	"𥓉",
	"𥓊",
	"𥓋",
	"𥓌",
	"𥓍",
	"𥓎",
	"𥓏",
	"𥓐",
	"𥓑",
	"𥓒",
	"𥓓",
	"𥓔",
	"𥓖",
	"𥓗",
	"𥓘",
	"𥓙",
	"𥓚",
	"𥓛",
	"𥓜",
	"𥓝",
	"𥓞",
	"𥓟",
	"𥓠",
	"𥓡",
	"𥓢",
	"𥓣",
	"𥓤",
	"𥓥",
	"𥓦",
	"𥓧",
	"𥓨",
	"𥓩",
	"𥓩",
	"𥓪",
	"𥓫",
	"𥓬",
	"𥓭",
	"𥓮",
	"𥓯",
	"𥓰",
	"𥓱",
	"𥓲",
	"𥓳",
	"𥓴",
	"𥓶",
	"𥓷",
	"𥓸",
	"𥓹",
	"𥓺",
	"𥓻",
	"𥓼",
	"𥓽",
	"𥓾",
	"𥔀",
	"𥔁",
	"𥔂",
	"𥔃",
	"𥔅",
	"𥔆",
	"𥔇",
	"𥔈",
	"𥔉",
	"𥔊",
	"𥔋",
	"𥔌",
	"𥔍",
	"𥔎",
	"𥔏",
	"𥔐",
	"𥔑",
	"𥔒",
	"𥔓",
	"𥔔",
	"𥔕",
	"𥔕",
	"𥔖",
	"𥔗",
	"𥔘",
	"𥔙",
	"𥔚",
	"𥔛",
	"𥔜",
	"𥔝",
	"𥔞",
	"𥔟",
	"𥔠",
	"𥔡",
	"𥔢",
	"𥔣",
	"𥔤",
	"𥔥",
	"𥔦",
	"𥔧",
	"𥔨",
	"𥔩",
	"𥔪",
	"𥔬",
	"𥔮",
	"𥔯",
	"𥔰",
	"𥔱",
	"𥔲",
	"𥔳",
	"𥔴",
	"𥔴",
	"𥔶",
	"𥔷",
	"𥔸",
	"𥔹",
	"𥔺",
	"𥔻",
	"𥔼",
	"𥔽",
	"𥔾",
	"𥔿",
	"𥕀",
	"𥕁",
	"𥕂",
	"𥕃",
	"𥕄",
	"𥕅",
	"𥕆",
	"𥕇",
	"𥕈",
	"𥕉",
	"𥕊",
	"𥕋",
	"𥕌",
	"𥕍",
	"𥕎",
	"𥕏",
	"𥕐",
	"𥕑",
	"𥕒",
	"𥕓",
	"𥕕",
	"𥕖",
	"𥕘",
	"𥕙",
	"𥕙",
	"𥕚",
	"𥕛",
	"𥕜",
	"𥕝",
	"𥕝",
	"𥕞",
	"𥕟",
	"𥕠",
	"𥕡",
	"𥕢",
	"𥕣",
	"𥕤",
	"𥕦",
	"𥕧",
	"𥕨",
	"𥕩",
	"𥕪",
	"𥕫",
	"𥕬",
	"𥕭",
	"𥕮",
	"𥕯",
	"𥕰",
	"𥕱",
	"𥕲",
	"𥕳",
	"𥕴",
	"𥕵",
	"𥕶",
	"𥕷",
	"𥕸",
	"𥕹",
	"𥕺",
	"𥕻",
	"𥕼",
	"𥕽",
	"𥕾",
	"𥕿",
	"𥖀",
	"𥖁",
	"𥖂",
	"𥖃",
	"𥖄",
	"𥖅",
	"𥖆",
	"𥖇",
	"𥖈",
	"𥖉",
	"𥖊",
	"𥖋",
	"𥖌",
	"𥖍",
	"𥖎",
	"𥖐",
	"𥖒",
	"𥖔",
	"𥖗",
	"𥖘",
	"𥖙",
	"𥖚",
	"𥖛",
	"𥖜",
	"𥖝",
	"𥖞",
	"𥖟",
	"𥖠",
	"𥖡",
	"𥖣",
	"𥖥",
	"𥖦",
	"𥖧",
	"𥖨",
	"𥖩",
	"𥖫",
	"𥖬",
	"𥖭",
	"𥖮",
	"𥖯",
	"𥖰",
	"𥖱",
	"𥖲",
	"𥖳",
	"𥖴",
	"𥖶",
	"𥖷",
	"𥖸",
	"𥖹",
	"𥖻",
	"𥖼",
	"𥖽",
	"𥖾",
	"𥖿",
	"𥗀",
	"𥗁",
	"𥗂",
	"𥗃",
	"𥗄",
	"𥗅",
	"𥗆",
	"𥗇",
	"𥗈",
	"𥗉",
	"𥗉",
	"𥗉",
	"𥗉",
	"𥗊",
	"𥗋",
	"𥗌",
	"𥗍",
	"𥗎",
	"𥗏",
	"𥗐",
	"𥗑",
	"𥗒",
	"𥗓",
	"𥗔",
	"𥗕",
	"𥗖",
	"𥗗",
	"𥗘",
	"𥗙",
	"𥗚",
	"𥗛",
	"𥗜",
	"𥗝",
	"𥗞",
	"𥗟",
	"𥗡",
	"𥗢",
	"𥗣",
	"𥗥",
	"𥗦",
	"𥗨",
	"𥗩",
	"𥗫",
	"𥗬",
	"𥗭",
	"𥗮",
	"𥗯",
	"𥗰",
	"𥗱",
	"𥗲",
	"𥗲",
	"𥗳",
	"𥗴",
	"𥗵",
	"𥗶",
	"𥗷",
	"𥗸",
	"𥗹",
	"𥗺",
	"𥗻",
	"𥗼",
	"𥗽",
	"𥗾",
	"𥗿",
	"𥘀",
	"𥘁",
	"𥘂",
	"𥘃",
	"𥘄",
	"𥥔",
	"𥵼",
	"𦃧",
	"𦚈",
	"𦛯",
	"𦯰",
	"𦰒",
	"𦷦",
	"𧑠",
	"𧑧",
	"𧓮",
	"𧣔",
	"𧦳",
	"𧵔",
	"𧽔",
	"𨀂",
	"𨂽",
	"𨋓",
	"𨒙",
	"𨔙",
	"𨥴",
	"𨫛",
	"𨮀",
	"𩥟",
	"𩧕",
	"𩧕",
	"𩸷",
	"𪊞",
	"𪔑",
	"𪰒",
	"𪿑",
	"𪿒",
	"𪿓",
	"𪿔",
	"𪿕",
	"𪿖",
	"𪿗",
	"𪿘",
	"𪿙",
	"𪿚",
	"𪿛",
	"𪿜",
	"𪿝",
	"𪿞",
	"𪿟",
	"𪿠",
	"𪿡",
	"𪿢",
	"𪿣",
	"𪿤",
	"𪿥",
	"𪿦",
	"𪿧",
	"𪿨",
	"𪿩",
	"𪿪",
	"𪿬",
	"𪿭",
	"𪿮",
	"𪿯",
	"𪿰",
	"𪿱",
	"𪿲",
	"𪿳",
	"𪿴",
	"𪿵",
	"𪿶",
	"𪿷",
	"𪿺",
	"𪿻",
	"𪿼",
	"𪿾",
	"𪿿",
	"𫁜",
	"𫂹",
	"𫅂",
	"𫮇",
	"𫹺",
	"𬑹",
	"𬑺",
	"𬑻",
	"𬑼",
	"𬑽",
	"𬑾",
	"𬑿",
	"𬒀",
	"𬒁",
	"𬒂",
	"𬒃",
	"𬒄",
	"𬒅",
	"𬒆",
	"𬒇",
	"𬒈",
	"𬒉",
	"𬒊",
	"𬒋",
	"𬒌",
	"𬒍",
	"𬒎",
	"𬒏",
	"𬒐",
	"𬒑",
	"𬒒",
	"𬒓",
	"𬒔",
	"𬒕",
	"𬒖",
	"𬒗",
	"𬒘",
	"𬒙",
	"𬒚",
	"𬒛",
	"𬒝",
	"𬒞",
	"𬒟",
	"𬒠",
	"𬒡",
	"𬒢",
	"𬒣",
	"𬒤",
	"𬒥",
	"𬒦",
	"𬒨",
	"𬒪",
	"𬒫",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬬷",
	"𭀽",
	"𭚇",
	"𭭲",
	"𮀋",
	"𮀌",
	"𮀍",
	"𮀎",
	"𮀏",
	"𮀐",
	"𮀑",
	"𮀒",
	"𮀓",
	"𮀔",
	"𮀕",
	"𮀖",
	"𮀗",
	"𮀘",
	"𮀙",
	"𮀚",
	"𮀛",
	"𮀜",
	"𮀝",
	"𮀞",
	"𮀟",
	"𮀠",
	"𮀢",
	"𮀣",
	"𮀤",
	"𮀦",
	"𮀧",
	"𮀨",
	"𮀩",
	"𮀪",
	"𮀫",
	"𮀬",
	"𮀭",
	"𮀮",
	"𮀯",
	"𮀰",
	"𮀱",
	"𮀲",
	"𮀳",
	"𮀴",
	"𮀵",
	"𮀶",
	"𮀷",
	"𮀸",
	"𮀹",
	"𮀺",
	"𮀻",
	"𮀼",
	"𮀽",
	"𮀾",
	"𮀿",
	"𮁀",
	"𮁁",
	"𮁂",
	"𮁃",
	"𮁄",
	"𮁅",
	"𮁆",
	"𮁇",
	"𮁈",
	"𮁉",
	"𮁊",
	"𮁋",
	"𮁌",
	"𮁍",
	"𮁎",
	"𮁏",
	"𮁐",
	"𮁑",
	"𮁒",
	"𮁓",
	"𮁔",
	"𮁕",
	"𮁖",
	"𮁗",
	"𮁘",
	"𮁙",
	"𮁚",
	"𮁛",
	"𮫁",
	"𮯂",
	"𰇤",
	"𰦤",
	"𰦥",
	"𰦦",
	"𰦧",
	"𰦨",
	"𰦩",
	"𰦪",
	"𰦫",
	"𰦬",
	"𰦭",
	"𰦮",
	"𰦯",
	"𰦰",
	"𰦱",
	"𰦲",
	"𰦳",
	"𰦴",
	"𰦵",
	"𰦶",
	"𰦷",
	"𰦸",
	"𰦹",
	"𰦺",
	"𰦼",
	"𰦽",
	"𰦾",
	"𰦿",
	"𰧀",
	"𰧁",
	"𰧂",
	"𰧃",
	"𰧄",
	"𰧆",
	"𰧇",
	"𰧈",
	"𰧉",
	"𰧊",
	"𰧌",
	"𰧍",
	"𰧎",
	"𰧏",
	"𰧐",
	"𰧑",
	"𰧒",
	"𰧓",
	"𰧔",
	"𰧕",
	"𰧖",
	"𰧗",
	"𰧘",
	"𰧙",
	"𰧚",
	"𰧛",
	"𰧜",
	"𰧝",
	"𰧞",
	"𰧟",
	"𰧠",
	"𰧡",
	"𰧢",
	"𰧣",
	"𰧤",
	"𰧥",
	"𰧦",
	"𰧧",
	"𰧨",
	"𰧩",
	"𰧪",
	"𰧫",
	"𰧬",
	"𰻱",
	"剨",
	"啱",
	"嚰",
	"揅",
	"揼",
	"湱",
	"磊",
	"磊",
	"礳",
	"耱",
	"菪",
	"藞",
	"蘑",
	"趤",
	"饝",
	"騞",
	"驝",
	"㔏",
	"㗞",
	"㛧",
	"㩡",
	"㮟",
	"㰁",
	"䂶",
	"䊙",
	"䕢",
	"䤺",
	"𠁻",
	"𠊜",
	"𠐞",
	"𠦦",
	"𠻅",
	"𠿴",
	"𡀬",
	"𡂳",
	"𡃜",
	"𡄇",
	"𡇵",
	"𡎵",
	"𡓃",
	"𡕎",
	"𡤟",
	"𡫰",
	"𡫱",
	"𡳥",
	"𡺻",
	"𡽛",
	"𡾏",
	"𡾖",
	"𡾷",
	"𡿈",
	"𢆇",
	"𢋧",
	"𢝇",
	"𢣀",
	"𢣃",
	"𢤡",
	"𢷌",
	"𢸨",
	"𢽡",
	"𣔧",
	"𣗁",
	"𣝔",
	"𣞏",
	"𣟄",
	"𣟖",
	"𣩸",
	"𣷮",
	"𣷰",
	"𣸐",
	"𤂬",
	"𤃶",
	"𤃹",
	"𤊤",
	"𤊴",
	"𤑭",
	"𤢿",
	"𤷳",
	"𤻒",
	"𤻳",
	"𥇷",
	"𥒳",
	"𥔨",
	"𥔩",
	"𥕔",
	"𥖑",
	"𥖓",
	"𥖕",
	"𥖖",
	"𥖺",
	"𥗐",
	"𥗵",
	"𥦼",
	"𥩀",
	"𥫌",
	"𥯉",
	"𥯩",
	"𥵔",
	"𥶲",
	"𥽨",
	"𦂥",
	"𦇒",
	"𦡡",
	"𦲼",
	"𦳵",
	"𦷩",
	"𦺫",
	"𦿆",
	"𧌹",
	"𧓜",
	"𧔬",
	"𧖌",
	"𨇒",
	"𨇢",
	"𨊚",
	"𨏒",
	"𨟖",
	"𨟟",
	"𨧩",
	"𨨵",
	"𩃼",
	"𩏮",
	"𩜠",
	"𩟬",
	"𩟰",
	"𩧍",
	"𩧐",
	"𩯹",
	"𩸶",
	"𩽊",
	"𪒽",
	"𪜘",
	"𪝬",
	"𪤬",
	"𪥾",
	"𪦆",
	"𪬅",
	"𪯞",
	"𪼪",
	"𪿫",
	"𪿸",
	"𪿹",
	"𪿽",
	"𫃫",
	"𫄆",
	"𫊑",
	"𫓅",
	"𫡎",
	"𫣣",
	"𫦢",
	"𫪴",
	"𫫪",
	"𫬮",
	"𫮒",
	"𫱑",
	"𫴷",
	"𫶗",
	"𫾊",
	"𫾚",
	"𬃖",
	"𬄯",
	"𬅓",
	"𬆜",
	"𬊲",
	"𬍰",
	"𬒜",
	"𬒧",
	"𬒩",
	"𬗩",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬛔",
	"𬜽",
	"𬝻",
	"𬞚",
	"𬠲",
	"𬧥",
	"𬪮",
	"𬬓",
	"𬲿",
	"𬴃",
	"𬴎",
	"𭄓",
	"𭍁",
	"𭪦",
	"𭫑",
	"𭭬",
	"𭰛",
	"𭱍",
	"𭱥",
	"𭵤",
	"𭶗",
	"𭿠",
	"𮀰",
	"𮕛",
	"𮛬",
	"𮣞",
	"𮪞",
	"𰊹",
	"𰒋",
	"𰔓",
	"𰗊",
	"𰘾",
	"𰝮",
	"𰢘",
	"𰧅",
	"𰧋",
	"𰺢",
	"藞",
	"藞",
	"㔏",
	"㔏",
	"㩡",
	"㩡",
	"㰁",
	"㰁",
	"𠁻",
	"𠁻",
	"𠐞",
	"𠐞",
	"𡂳",
	"𡂳",
	"𡓃",
	"𡓃",
	"𡕎",
	"𡕎",
	"𡤟",
	"𡤟",
	"𡾏",
	"𡾏",
	"𡾷",
	"𡾷",
	"𡿈",
	"𡿈",
	"𡿛",
	"𢋧",
	"𢋧",
	"𢤡",
	"𢤡",
	"𤂬",
	"𤂬",
	"𤑭",
	"𤑭",
	"𤢿",
	"𤢿",
	"𤻳",
	"𤻳",
	"𥗐",
	"𥗐",
	"𥫌",
	"𥫌",
	"𥶲",
	"𥶲",
	"𦇒",
	"𦇒",
	"𧖌",
	"𧖌",
	"𨇒",
	"𨇒",
	"𨊚",
	"𨊚",
	"𨏒",
	"𨏒",
	"𨟥",
	"𩟬",
	"𩟬",
	"𩧍",
	"𩧍",
	"𩯹",
	"𩯹",
	"𩽊",
	"𩽊",
	"𪒽",
	"𪒽",
	"𪤬",
	"𪤬",
	"𪿸",
	"𪿸",
	"𫡎",
	"𫡎",
	"𫴷",
	"𫴷",
	"𬅓",
	"𬅓",
	"𰘾",
	"𰘾",
	"𰺢",
	"𰺢",
	"𡿛",
	"𡿛",
	"𨟥",
	"𨟥"
],
	"卯": [
	"乮",
	"奅",
	"峁",
	"昴",
	"柳",
	"泖",
	"珋",
	"窌",
	"笷",
	"聊",
	"茆",
	"鉚",
	"铆",
	"飹",
	"駠",
	"𥛅",
	"㚹",
	"㡻",
	"㧕",
	"㶯",
	"𠇩",
	"𠛓",
	"𠥰",
	"𠨡",
	"𠨣",
	"𠰭",
	"𡊎",
	"𡊧",
	"𡋫",
	"𡧙",
	"𡩰",
	"𡹥",
	"𢨺",
	"𣼾",
	"𤵠",
	"𥄸",
	"𥨚",
	"𦊑",
	"𧖰",
	"𧖱",
	"𧤝",
	"𨋖",
	"𨒖",
	"𨥫",
	"𨮃",
	"𨴅",
	"𩂞",
	"𩊅",
	"𩖴",
	"𩛁",
	"𩥖",
	"𪄽",
	"𪕋",
	"𪨫",
	"𫚵",
	"𫰸",
	"𬁬",
	"𬆆",
	"𬆱",
	"𬈢",
	"𬣌",
	"𭄒",
	"𭛍",
	"𮀐",
	"𮈯",
	"𮘃",
	"𮚧",
	"𮝉",
	"劉",
	"窷",
	"㗦",
	"㟹",
	"𠖛",
	"𠠇",
	"𡪉",
	"𡼅",
	"𣃋",
	"𣘪",
	"𣶐",
	"𥕡",
	"𥲊",
	"𦝐",
	"𦵂",
	"𦺹",
	"𨺸",
	"𩋶",
	"𩤶",
	"𩹡",
	"𪲺",
	"𫤋",
	"𬚣",
	"𬪋",
	"𬳖",
	"𬶘",
	"𭈾",
	"𭡧",
	"𮧠",
	"𮭅",
	"嚠",
	"嬼",
	"懰",
	"瀏",
	"藰",
	"䉧",
	"䬟",
	"𢤐",
	"𢷶",
	"𣞗",
	"𨮸",
	"𩙔",
	"𪝵",
	"𭶣",
	"𱉄"
],
	"乎": [
	"乯",
	"呼",
	"垀",
	"泘",
	"烀",
	"苸",
	"虖",
	"軤",
	"轷",
	"雽",
	"㭔",
	"䉿",
	"䤣",
	"䴣",
	"𠇼",
	"𠏸",
	"𠏸",
	"𠓧",
	"𡛚",
	"𢨽",
	"𣧯",
	"𤇠",
	"𤝘",
	"𤵡",
	"𥣾",
	"𥬏",
	"𧦝",
	"𩄗",
	"𩶈",
	"𪏹",
	"𪕉",
	"𪩀",
	"𫊯",
	"𫍞",
	"𫗶",
	"𫚶",
	"𫼞",
	"𬏃",
	"𬼔",
	"𬼡",
	"𮎇",
	"𮓦",
	"𰨣",
	"嘑",
	"嫭",
	"摢",
	"歑",
	"滹",
	"罅",
	"謼",
	"鏬",
	"㙤",
	"㦆",
	"㯉",
	"㻯",
	"𡀛",
	"𡻻",
	"𢧶",
	"𣛲",
	"𣿋",
	"𤗭",
	"𤹣",
	"𥏽",
	"𥕕",
	"𥲉",
	"𦉑",
	"𧗌",
	"𨄥",
	"𨝘",
	"𨻲",
	"𫷽",
	"𬔑",
	"𬠦",
	"𬤙",
	"𭒢",
	"𮈺",
	"𱀸",
	"嚹"
],
	"乛": [
	"买",
	"𠀄",
	"𠄐",
	"𠋾",
	"𠭶",
	"𡁥",
	"𡔽",
	"𡠕",
	"𢙑",
	"𢦢",
	"𣐱",
	"𣑅",
	"𤔍",
	"𥁪",
	"𥕩",
	"𥖂",
	"𥟞",
	"𥢃",
	"𥮺",
	"𨪬",
	"𪤳",
	"𪥁",
	"𫇧",
	"𫥦",
	"𭐙",
	"𭗇",
	"𰛄",
	"卖",
	"荬",
	"㱩",
	"𠌀",
	"𨑎",
	"𨮾",
	"𪡃",
	"𫰨",
	"𬻽",
	"𭛝",
	"𭿵",
	"𭿶",
	"𱉳",
	"椟",
	"渎",
	"牍",
	"犊",
	"窦",
	"续",
	"觌",
	"读",
	"赎",
	"黩",
	"𪥿",
	"𪻨",
	"𫧿",
	"𬑙",
	"𬻦",
	"𬿋",
	"𰂏",
	"𰃿",
	"𰅥",
	"𰤫",
	"𰤬",
	"𰱐",
	"𰶔",
	"𰷸",
	"𰺌",
	"𱁷",
	"𮙋"
],
	"头": [
	"买",
	"实",
	"𢙑",
	"𬠁",
	"𬼣",
	"𭇚",
	"𭑎",
	"𭑛",
	"𭸃",
	"𮚷",
	"𮛓",
	"𮩠",
	"𰋬",
	"𰋰",
	"𰋱",
	"𰓕",
	"卖",
	"荬",
	"㱩",
	"𪡃",
	"𫰨",
	"𬻽",
	"𰖓",
	"𱉳",
	"椟",
	"渎",
	"牍",
	"犊",
	"窦",
	"续",
	"觌",
	"读",
	"赎",
	"黩",
	"𪥿",
	"𪻨",
	"𫧿",
	"𬑙",
	"𬻦",
	"𬿋",
	"𰂏",
	"𰃿",
	"𰅥",
	"𰤫",
	"𰤬",
	"𰱐",
	"𰶔",
	"𰷸",
	"𰺌",
	"𱁷",
	"𮙋"
],
	"舌": [
	"乱",
	"佸",
	"刮",
	"咶",
	"姡",
	"恬",
	"憩",
	"括",
	"敌",
	"栝",
	"活",
	"狧",
	"甛",
	"甜",
	"秳",
	"筈",
	"絬",
	"聒",
	"舎",
	"舐",
	"舑",
	"舓",
	"舔",
	"舕",
	"舙",
	"舚",
	"蛞",
	"話",
	"话",
	"趏",
	"辞",
	"适",
	"銛",
	"铦",
	"頢",
	"颳",
	"餂",
	"髺",
	"鴰",
	"鸹",
	"㓉",
	"㔚",
	"䀨",
	"䄆",
	"䏦",
	"䑙",
	"䑚",
	"䑛",
	"䑜",
	"䒷",
	"䞌",
	"䟯",
	"䣶",
	"䦚",
	"䯏",
	"𠻉",
	"𡭏",
	"𢼤",
	"𣢯",
	"𣭪",
	"𤈏",
	"𤭇",
	"𥚇",
	"𥶕",
	"𦧆",
	"𦧇",
	"𦧈",
	"𦧉",
	"𦧊",
	"𦧋",
	"𦧌",
	"𦧍",
	"𦧎",
	"𦧏",
	"𦧐",
	"𦧑",
	"𦧒",
	"𦧓",
	"𦧕",
	"𦧖",
	"𦧗",
	"𦧘",
	"𦧙",
	"𦧚",
	"𦧚",
	"𦧛",
	"𦧜",
	"𦧝",
	"𦧞",
	"𦧟",
	"𦧠",
	"𦧡",
	"𦧢",
	"𦧣",
	"𦧤",
	"𦧥",
	"𦧦",
	"𦧧",
	"𦧨",
	"𦧩",
	"𦧪",
	"𦧫",
	"𦧬",
	"𦧭",
	"𦧮",
	"𦧯",
	"𦧰",
	"𦧱",
	"𦧲",
	"𦧳",
	"𦧴",
	"𦧵",
	"𦧵",
	"𦧵",
	"𦧷",
	"𦧹",
	"𦧺",
	"𦧻",
	"𦧼",
	"𦧽",
	"𦸈",
	"𧮥",
	"𧮥",
	"𨯐",
	"𨯐",
	"𪌩",
	"𪙬",
	"𪙬",
	"𪙶",
	"𪶞",
	"𫇔",
	"𫇖",
	"𫇗",
	"𫇘",
	"𫕛",
	"𫫞",
	"𫬎",
	"𫳸",
	"𬚸",
	"𬛥",
	"𬜅",
	"𬜆",
	"𬜇",
	"𬜈",
	"𬜉",
	"𬜊",
	"𬜌",
	"𬜎",
	"𬜏",
	"𬜐",
	"𬪴",
	"𬱠",
	"𬵏",
	"𬺄",
	"𭁦",
	"𭓯",
	"𭡿",
	"𭥹",
	"𮆃",
	"𮍴",
	"𮍵",
	"𮍶",
	"𮍷",
	"𮍹",
	"𮍺",
	"𮍻",
	"𮍼",
	"𮍽",
	"𮍾",
	"𮎀",
	"𮑷",
	"𮝐",
	"𮧺",
	"𰯽",
	"𰯾",
	"𰯿",
	"𰰀",
	"𰰁",
	"𰰃",
	"𰰄",
	"𰰅",
	"𰰆",
	"𰰇",
	"𰰈",
	"𰰉",
	"𱃺",
	"憇",
	"懖",
	"湉",
	"濶",
	"舗",
	"舙",
	"舙",
	"萿",
	"葀",
	"闊",
	"阔",
	"捨",
	"㵇",
	"𠉗",
	"𠟥",
	"𠵯",
	"𠸓",
	"𡁡",
	"𡎒",
	"𡞠",
	"𢠾",
	"𢡲",
	"𢯔",
	"𣈛",
	"𣕔",
	"𣸅",
	"𣽅",
	"𤁪",
	"𦗾",
	"𦯠",
	"𦳇",
	"𨨱",
	"𨬼",
	"𨶐",
	"𪾬",
	"𫬃",
	"𬈾",
	"𭈅",
	"𭉉",
	"𭝴",
	"𭞍",
	"𭡃",
	"𭡭",
	"𭫙",
	"𭾑",
	"𮔑",
	"𮖔",
	"𮛛",
	"𮢍",
	"𮢏",
	"𰄷",
	"𰑺",
	"𰔖",
	"𰪆",
	"𤄃"
],
	"次": [
	"乲",
	"佽",
	"咨",
	"垐",
	"姿",
	"恣",
	"栥",
	"栨",
	"楶",
	"瓷",
	"盗",
	"秶",
	"粢",
	"絘",
	"羡",
	"茨",
	"資",
	"资",
	"趑",
	"餈",
	"䅆",
	"䨏",
	"䪡",
	"䪢",
	"䪣",
	"䯸",
	"䳐",
	"𠃻",
	"𠸆",
	"𡤜",
	"𡷑",
	"𢙊",
	"𢫴",
	"𣣀",
	"𣣌",
	"𣣰",
	"𣧸",
	"𣳩",
	"𥂉",
	"𥗢",
	"𥴃",
	"𥿩",
	"𦈱",
	"𧊒",
	"𨀥",
	"𨋰",
	"𨒮",
	"𨣕",
	"𨦠",
	"𩐊",
	"𩐑",
	"𩐒",
	"𩶲",
	"𩽑",
	"𪅵",
	"𪶻",
	"𪾪",
	"𫻢",
	"𬁦",
	"𬁼",
	"𬅧",
	"𬏗",
	"𬓯",
	"𬚺",
	"𬢤",
	"𰬒",
	"𰸏",
	"懿",
	"檨",
	"澬",
	"薋",
	"蠀",
	"諮",
	"谘",
	"趦",
	"㮞",
	"㾳",
	"䆅",
	"䠖",
	"䢭",
	"𡃭",
	"𡄻",
	"𡕆",
	"𡟔",
	"𡳠",
	"𢢾",
	"𢱆",
	"𣯃",
	"𤦾",
	"𤦿",
	"𥖄",
	"𥚭",
	"𥻓",
	"𥼻",
	"𦅗",
	"𧏗",
	"𧫎",
	"𧫺",
	"𧰕",
	"𧰝",
	"𧹌",
	"𧾒",
	"𨍢",
	"𨩲",
	"𨬢",
	"𩆂",
	"𩆃",
	"𩜴",
	"𩥝",
	"𪞼",
	"𪦌",
	"𪮲",
	"𫑫",
	"𫙩",
	"𫚁",
	"𫞚",
	"𫦷",
	"𫱝",
	"𬂐",
	"𬝩",
	"𬢴",
	"𬤹",
	"𬳰",
	"𭒰",
	"𰂷",
	"𰘹",
	"𰜽",
	"𰨳",
	"𰱱",
	"𰲗",
	"𡤵"
],
	"孚": [
	"乳",
	"俘",
	"哹",
	"嗠",
	"垺",
	"娐",
	"孵",
	"捊",
	"桴",
	"殍",
	"浮",
	"烰",
	"琈",
	"稃",
	"筟",
	"粰",
	"綒",
	"罦",
	"脬",
	"艀",
	"莩",
	"蜉",
	"郛",
	"酻",
	"鋢",
	"馟",
	"㔜",
	"㟊",
	"㲗",
	"䞯",
	"䨗",
	"䱐",
	"䳕",
	"䴸",
	"𡥭",
	"𡦄",
	"𡦢",
	"𢅁",
	"𢒒",
	"𣫃",
	"𣫌",
	"𣼔",
	"𤂆",
	"𤙤",
	"𤞲",
	"𤶖",
	"𥆬",
	"𥒫",
	"𥚀",
	"𥦘",
	"𦈴",
	"𦋄",
	"𦖀",
	"𧇧",
	"𧠾",
	"𨴫",
	"𨹴",
	"𨿚",
	"𩓖",
	"𩛞",
	"𩳎",
	"𪨁",
	"𪭐",
	"𪭒",
	"𫼍",
	"𫿴",
	"𬅦",
	"𬐕",
	"𬲺",
	"𭓅",
	"𭓜",
	"𭝂",
	"𭦊",
	"𭯏",
	"𭴮",
	"𮬻",
	"𰏅",
	"𰕊",
	"𰕪",
	"𰚜",
	"𰝌",
	"𰮪",
	"𱇲",
	"𱉺",
	"𱋗",
	"啂",
	"㐠",
	"㐢",
	"㳶",
	"𠄀",
	"𠄇",
	"𠄉",
	"𠸷",
	"𠼼",
	"𡇲",
	"𡔵",
	"𡝦",
	"𡨻",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡲐",
	"𢆡",
	"𢉚",
	"𢯚",
	"𣈃",
	"𤭤",
	"𥇽",
	"𥯇",
	"𥰛",
	"𦋵",
	"𦜘",
	"𦟵",
	"𦷰",
	"𦹡",
	"𨨜",
	"𨼼",
	"𩸐",
	"𪃽",
	"𪜛",
	"𪞺",
	"𬈽",
	"𬋲",
	"𬌢",
	"𰁑",
	"𰜙"
],
	"折": [
	"乴",
	"哲",
	"哳",
	"埑",
	"娎",
	"悊",
	"晢",
	"晣",
	"梊",
	"浙",
	"烲",
	"焎",
	"狾",
	"硩",
	"蜇",
	"裚",
	"誓",
	"踅",
	"逝",
	"銴",
	"㑜",
	"㝂",
	"㿱",
	"䀸",
	"䀿",
	"䁀",
	"䇽",
	"䋢",
	"䏳",
	"䓆",
	"䟷",
	"䩢",
	"䭁",
	"䱑",
	"𡘭",
	"𡝊",
	"𢂼",
	"𢏨",
	"𢰂",
	"𢴛",
	"𢼺",
	"𣇄",
	"𣨋",
	"𣩁",
	"𣩂",
	"𣼬",
	"𤄌",
	"𥍭",
	"𥺈",
	"𦕶",
	"𧋍",
	"𧑧",
	"𧣯",
	"𧶇",
	"𧻸",
	"𨄸",
	"𨦬",
	"𩗙",
	"𩣩",
	"𪁊",
	"𪘔",
	"𪮣",
	"𪲽",
	"𪻢",
	"𫎘",
	"𬗗",
	"𭜻",
	"𰔗",
	"𰜱",
	"𰤙",
	"𠑵",
	"𠹗",
	"𠻯",
	"𡀢",
	"𡂉",
	"𡏥",
	"𢲃",
	"𣻂",
	"𥉭",
	"𦄃",
	"𧎴",
	"𧏄",
	"𩺢",
	"𩻔",
	"𭊅",
	"𭗀",
	"𭩁"
],
	"辛": [
	"乵",
	"厗",
	"垶",
	"宰",
	"屖",
	"峷",
	"嶭",
	"巕",
	"梓",
	"莘",
	"薛",
	"觪",
	"辜",
	"辝",
	"辞",
	"辟",
	"辠",
	"辡",
	"辡",
	"辢",
	"辣",
	"辤",
	"辥",
	"辪",
	"辭",
	"鋅",
	"锌",
	"騂",
	"骍",
	"㖕",
	"㖖",
	"㛙",
	"㢹",
	"㦚",
	"㦚",
	"㲔",
	"㳯",
	"㵷",
	"㵷",
	"㸉",
	"㸤",
	"㸤",
	"㾕",
	"䛨",
	"𠉄",
	"𡁈",
	"𡁈",
	"𡓹",
	"𡦯",
	"𡫊",
	"𡾤",
	"𡾦",
	"𡾹",
	"𢓫",
	"𢔭",
	"𢩞",
	"𣃎",
	"𣇛",
	"𣐽",
	"𣓀",
	"𣖅",
	"𣖸",
	"𣙼",
	"𤀲",
	"𤀲",
	"𤈼",
	"𤏻",
	"𤏽",
	"𤐮",
	"𤒞",
	"𤙡",
	"𤨘",
	"𤽮",
	"𥂚",
	"𥂿",
	"𥃌",
	"𥋑",
	"𥏔",
	"𥞽",
	"𥭴",
	"𦀓",
	"𦐹",
	"𦛛",
	"𦡍",
	"𦽵",
	"𧀕",
	"𧃈",
	"𧃎",
	"𧕏",
	"𧗶",
	"𧱏",
	"𨁅",
	"𨃛",
	"𨆳",
	"𨌍",
	"𨐍",
	"𨐎",
	"𨐏",
	"𨐑",
	"𨐒",
	"𨐓",
	"𨐔",
	"𨐕",
	"𨐖",
	"𨐗",
	"𨐘",
	"𨐙",
	"𨐚",
	"𨐛",
	"𨐜",
	"𨐝",
	"𨐞",
	"𨐟",
	"𨐠",
	"𨐡",
	"𨐣",
	"𨐤",
	"𨐥",
	"𨐦",
	"𨐧",
	"𨐩",
	"𨐪",
	"𨐫",
	"𨐭",
	"𨐮",
	"𨐰",
	"𨐰",
	"𨐱",
	"𨐱",
	"𨐲",
	"𨐳",
	"𨐵",
	"𨐵",
	"𨐶",
	"𨐷",
	"𨐸",
	"𨐺",
	"𨐿",
	"𨴲",
	"𩇡",
	"𩷔",
	"𪮷",
	"𪷣",
	"𪿢",
	"𫋁",
	"𫐚",
	"𫐛",
	"𫐜",
	"𫐝",
	"𫓅",
	"𫲲",
	"𬁪",
	"𬍧",
	"𬢹",
	"𬨖",
	"𬨗",
	"𬨘",
	"𬨙",
	"𬨚",
	"𬨛",
	"𬪬",
	"𬯁",
	"𬯶",
	"𭍤",
	"𭝅",
	"𭡄",
	"𭮧",
	"𭮧",
	"𮆞",
	"𮆽",
	"𮇞",
	"𮑠",
	"𮝼",
	"𮝽",
	"𮧝",
	"𮨬",
	"𰚀",
	"𰡒",
	"𰭎",
	"𰺥",
	"𰺦",
	"𰺧",
	"𰺨",
	"𰺩",
	"𰺫",
	"𰺬",
	"𰽑",
	"𰽑",
	"僻",
	"劈",
	"噼",
	"壀",
	"壁",
	"嫴",
	"嬖",
	"孹",
	"孼",
	"孽",
	"幦",
	"廦",
	"憵",
	"搱",
	"擗",
	"擘",
	"榟",
	"橭",
	"檗",
	"檘",
	"櫱",
	"滓",
	"澼",
	"璧",
	"瓣",
	"瓣",
	"甓",
	"癖",
	"礔",
	"礕",
	"稺",
	"糪",
	"糱",
	"糵",
	"縡",
	"繴",
	"薜",
	"蘖",
	"蠥",
	"襞",
	"謘",
	"譬",
	"躃",
	"躄",
	"躠",
	"辦",
	"辦",
	"辧",
	"辧",
	"辩",
	"辩",
	"辫",
	"辫",
	"辬",
	"辬",
	"辮",
	"辮",
	"辯",
	"辯",
	"遟",
	"避",
	"鐴",
	"鐾",
	"闢",
	"隦",
	"霹",
	"鷿",
	"鸊",
	"鼊",
	"㔎",
	"㔑",
	"㜸",
	"㠔",
	"㱰",
	"㱸",
	"㵨",
	"䁹",
	"䅸",
	"䌟",
	"䏁",
	"䐻",
	"䑀",
	"䔂",
	"䡶",
	"䢃",
	"䢄",
	"䮨",
	"䴙",
	"𠋆",
	"𠒱",
	"𠙮",
	"𠞂",
	"𠪮",
	"𠮃",
	"𠹼",
	"𠽿",
	"𡁂",
	"𡎰",
	"𡟭",
	"𡤏",
	"𡪔",
	"𡺰",
	"𡽁",
	"𡽕",
	"𢋖",
	"𢐦",
	"𢕌",
	"𢕾",
	"𢟓",
	"𢡇",
	"𢣑",
	"𢣑",
	"𢲟",
	"𢶓",
	"𣋩",
	"𣘘",
	"𣘲",
	"𣦢",
	"𣩩",
	"𣪮",
	"𣫖",
	"𣸒",
	"𣹲",
	"𣿒",
	"𤀫",
	"𤀫",
	"𤁕",
	"𤌊",
	"𤐙",
	"𤗺",
	"𤢣",
	"𤩹",
	"𤴣",
	"𤻁",
	"𤻬",
	"𥌊",
	"𥌊",
	"𥔈",
	"𥗲",
	"𥢍",
	"𥣦",
	"𥴬",
	"𥶁",
	"𥻮",
	"𥼺",
	"𦃘",
	"𦈞",
	"𦌠",
	"𦘄",
	"𦞤",
	"𦠬",
	"𦡜",
	"𦵮",
	"𦸯",
	"𦼧",
	"𦽆",
	"𦾨",
	"𧀼",
	"𧄀",
	"𧎨",
	"𧐞",
	"𧒣",
	"𧓄",
	"𧛺",
	"𧞃",
	"𧤱",
	"𧪹",
	"𧬕",
	"𧲉",
	"𧲜",
	"𧾑",
	"𨆹",
	"𨇨",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐹",
	"𨐼",
	"𨐼",
	"𨐽",
	"𨑀",
	"𨑀",
	"𨫃",
	"𨫽",
	"𨬟",
	"𩁊",
	"𩕺",
	"𩝪",
	"𩪧",
	"𩺵",
	"𩼎",
	"𩼢",
	"𪇊",
	"𪇷",
	"𪈖",
	"𪈙",
	"𪈟",
	"𪎃",
	"𪢘",
	"𪶱",
	"𪹞",
	"𪺶",
	"𪿺",
	"𫊎",
	"𫍗",
	"𫲕",
	"𫲖",
	"𫴎",
	"𫶼",
	"𫻏",
	"𬂘",
	"𬅀",
	"𬘽",
	"𬦝",
	"𬨔",
	"𬭽",
	"𬸯",
	"𭣍",
	"𭶧",
	"𮃟",
	"𮑝",
	"𮒵",
	"𮓋",
	"𮓋",
	"𮜧",
	"𮮂",
	"𰁏",
	"𰁏",
	"𰈹",
	"𰥻",
	"𰬴",
	"𰲄",
	"𰲓",
	"𰳡",
	"𰸷",
	"𰺪",
	"𰺪",
	"𰾵",
	"𰿾",
	"𱌉",
	"蘗",
	"䉸",
	"䉸",
	"𠫀",
	"𡅼",
	"𡅼",
	"𡦣",
	"𡿒",
	"𡿗",
	"𢋶",
	"𢌎",
	"𢸵",
	"𢹐",
	"𤃎",
	"𥶜",
	"𥷁",
	"𥷁",
	"𦆣",
	"𦍁",
	"𧂸",
	"𧄘",
	"𧆈",
	"𧕀",
	"𧭋",
	"𨐾",
	"𨐾",
	"𪓈",
	"𪸌",
	"𫕶",
	"𫤃",
	"𬉭",
	"𬐀",
	"𬩮",
	"𭒯",
	"𮁛",
	"𮒤",
	"𮒶",
	"𮓂",
	"𰸹",
	"𱇌"
],
	"甫": [
	"乶",
	"俌",
	"匍",
	"哺",
	"喸",
	"圃",
	"埔",
	"尃",
	"峬",
	"庯",
	"悑",
	"捕",
	"旉",
	"晡",
	"浦",
	"烳",
	"牖",
	"痡",
	"盙",
	"秿",
	"簠",
	"脯",
	"舖",
	"舗",
	"莆",
	"蜅",
	"補",
	"誧",
	"豧",
	"輔",
	"辅",
	"逋",
	"郙",
	"酺",
	"鋪",
	"铺",
	"陠",
	"餔",
	"鬴",
	"鯆",
	"鵏",
	"麱",
	"黼",
	"㕊",
	"㭪",
	"䀯",
	"䊇",
	"䋠",
	"䎍",
	"䝵",
	"䩉",
	"䪔",
	"䮒",
	"䯙",
	"𠃃",
	"𠗒",
	"𠜙",
	"𠧃",
	"𠬃",
	"𠿽",
	"𡜵",
	"𢌠",
	"𢒏",
	"𢱿",
	"𢳹",
	"𢼹",
	"𢽊",
	"𣨈",
	"𣭾",
	"𣺘",
	"𤗃",
	"𤗱",
	"𤙭",
	"𤞨",
	"𤰍",
	"𤰐",
	"𤿭",
	"𥒰",
	"𥙷",
	"𥪀",
	"𥮉",
	"𦂪",
	"𦑷",
	"𦓞",
	"𧁡",
	"𧻷",
	"𨁏",
	"𨴪",
	"𨿌",
	"𩈨",
	"𩊬",
	"𩒺",
	"𩠤",
	"𩭗",
	"𩳐",
	"𪁭",
	"𪤔",
	"𪤦",
	"𪩾",
	"𪷫",
	"𪺙",
	"𫗦",
	"𫚙",
	"𫜦",
	"𫜫",
	"𫧓",
	"𬅤",
	"𬍥",
	"𬳗",
	"𬷕",
	"𬽙",
	"𭁓",
	"𭈶",
	"𭖢",
	"𭦰",
	"𭺼",
	"𭻧",
	"𭿛",
	"𮌸",
	"𮓕",
	"𰐗",
	"𰐝",
	"𰵩",
	"𱂩",
	"𱋖",
	"傅",
	"博",
	"圑",
	"愽",
	"搏",
	"敷",
	"榑",
	"溥",
	"煿",
	"牔",
	"猼",
	"磗",
	"禣",
	"糐",
	"縛",
	"缚",
	"膊",
	"葡",
	"蒪",
	"蒱",
	"蒲",
	"賻",
	"赙",
	"鎛",
	"镈",
	"餺",
	"馎",
	"髆",
	"㗘",
	"㙛",
	"㜑",
	"㬍",
	"䈬",
	"䈻",
	"䎔",
	"䔕",
	"䗚",
	"䙏",
	"䪙",
	"䰊",
	"䶈",
	"𠬕",
	"𠬖",
	"𡀨",
	"𡏋",
	"𢾭",
	"𣄎",
	"𣹷",
	"𣿀",
	"𤖑",
	"𤚽",
	"𤧵",
	"𤨳",
	"𤸵",
	"𥂈",
	"𥠵",
	"𥱴",
	"𥴾",
	"𦉊",
	"𦑵",
	"𦒊",
	"𦔍",
	"𦦐",
	"𦻈",
	"𦻌",
	"𧁔",
	"𧁳",
	"𧏳",
	"𧗉",
	"𧜿",
	"𧱹",
	"𧳵",
	"𧽬",
	"𨄳",
	"𨍭",
	"𨕝",
	"𨗗",
	"𩌏",
	"𩫯",
	"𩹲",
	"𩺹",
	"𩺼",
	"𪍡",
	"𪙍",
	"𪠑",
	"𪢜",
	"𪩉",
	"𪬬",
	"𪵐",
	"𫃾",
	"𫘒",
	"𫮝",
	"𫼁",
	"𬈩",
	"𬙤",
	"𬝟",
	"𬧅",
	"𬵦",
	"𬺏",
	"𬼱",
	"𭕶",
	"𭘰",
	"𭞑",
	"𭬏",
	"𭲽",
	"𭺼",
	"𮐡",
	"𮐢",
	"𮐳",
	"𮑑",
	"𮑱",
	"𮛻",
	"𮥕",
	"𮦫",
	"𰊉",
	"𰌑",
	"嚩",
	"懯",
	"璷",
	"礡",
	"簙",
	"簿",
	"薄",
	"㩤",
	"䥬",
	"䪇",
	"𠏆",
	"𠽢",
	"𡢼",
	"𡣷",
	"𡫣",
	"𢣋",
	"𣝍",
	"𣞒",
	"𣽡",
	"𤒔",
	"𥴮",
	"𥼼",
	"𦇁",
	"𦡰",
	"𦺉",
	"𦼭",
	"𧀮",
	"𨆶",
	"𩅿",
	"𩍘",
	"𩏯",
	"𩟛",
	"𩟢",
	"𩼬",
	"𪇨",
	"𫓆",
	"𫾎",
	"𬵶",
	"𭋝",
	"𭧧",
	"𭭺",
	"𭵸",
	"𮑀",
	"𰈶",
	"𰉃",
	"𰯡",
	"𰽏",
	"欂",
	"礴",
	"鑮",
	"䭦",
	"𦢸",
	"𦣈",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𪚈",
	"𬮁",
	"𭬾",
	"𭳭",
	"𮂣",
	"𮕓",
	"𰋅"
],
	"沙": [
	"乷",
	"唦",
	"娑",
	"挱",
	"挲",
	"桫",
	"桬",
	"猀",
	"痧",
	"硰",
	"莎",
	"裟",
	"逤",
	"閯",
	"髿",
	"鯊",
	"鯋",
	"鲨",
	"㲚",
	"㸺",
	"䣉",
	"䤬",
	"𠈱",
	"𡋷",
	"𡱳",
	"𢇄",
	"𢡸",
	"𢡾",
	"𣮅",
	"𣹇",
	"𣻅",
	"𥁲",
	"𥆝",
	"𥇇",
	"𥋐",
	"𦀛",
	"𦀟",
	"𦹈",
	"𧋊",
	"𩊮",
	"𩣟",
	"𩣠",
	"𩳑",
	"𪌮",
	"𪟜",
	"𪶼",
	"𬇭",
	"𬕍",
	"𬠋",
	"𬮪",
	"𬷙",
	"𭃹",
	"𭭰",
	"𭴲",
	"𮮋",
	"𰈌",
	"𰝥",
	"𰾈",
	"𱋘",
	"䓾",
	"𢶌",
	"𣘡",
	"𣜤",
	"𣯌",
	"𣯢",
	"𨪍",
	"𩺳",
	"𪍬",
	"𱋨"
],
	"也": [
	"乸",
	"他",
	"匜",
	"吔",
	"地",
	"她",
	"弛",
	"彵",
	"忚",
	"扡",
	"施",
	"杝",
	"毑",
	"池",
	"灺",
	"牠",
	"祂",
	"竾",
	"肔",
	"虵",
	"衪",
	"訑",
	"貤",
	"迆",
	"酏",
	"釶",
	"阤",
	"馳",
	"驰",
	"髢",
	"㐌",
	"㦾",
	"䄬",
	"䊶",
	"䪧",
	"䶔",
	"𠇜",
	"𠨱",
	"𡖐",
	"𡧀",
	"𢇚",
	"𢻫",
	"𢻱",
	"𤕮",
	"𤖪",
	"𤜣",
	"𤱡",
	"𥃸",
	"𥐨",
	"𥒃",
	"𥝀",
	"𦍔",
	"𦏸",
	"𦐁",
	"𦧇",
	"𦬎",
	"𧠉",
	"𧺏",
	"𧿇",
	"𨤤",
	"𩚉",
	"𩵔",
	"𪨥",
	"𫂴",
	"𫍙",
	"𫡩",
	"𫡩",
	"𫡩",
	"𬮆",
	"𬺼",
	"𬼜",
	"𬼨",
	"𬼩",
	"𬼭",
	"𬼮",
	"𬼰",
	"𬽓",
	"𬾍",
	"𬾡",
	"𬾥",
	"𬿊",
	"𭀍",
	"𭀎",
	"𭅤",
	"𭆰",
	"𭇠",
	"𭍽",
	"𭔞",
	"𭔳",
	"𭕗",
	"𭕟",
	"𭘬",
	"𭝔",
	"𭞱",
	"𭢽",
	"𭤮",
	"𭰿",
	"𭻠",
	"𮋭",
	"𮌊",
	"𮏡",
	"𮜮",
	"𮮶",
	"𰀸",
	"𰀸",
	"𰷠",
	"𱂏",
	"咃",
	"哋",
	"崺",
	"怹",
	"拖",
	"揓",
	"暆",
	"柂",
	"椸",
	"沲",
	"湤",
	"炧",
	"狏",
	"砤",
	"筂",
	"箷",
	"粚",
	"絁",
	"胣",
	"葹",
	"袘",
	"迤",
	"逇",
	"鉇",
	"鍦",
	"陁",
	"駞",
	"㒾",
	"㢮",
	"㸱",
	"㻢",
	"䑨",
	"䗐",
	"䝯",
	"䞄",
	"䰿",
	"𠋞",
	"𠤷",
	"𠰹",
	"𠲨",
	"𠷇",
	"𡊇",
	"𡜤",
	"𡟕",
	"𡶊",
	"𢑠",
	"𢓧",
	"𢘬",
	"𢨹",
	"𢫌",
	"𢼏",
	"𣵺",
	"𣸚",
	"𤕴",
	"𤖌",
	"𤟽",
	"𤤩",
	"𤱲",
	"𤵚",
	"𤵩",
	"𥅂",
	"𥅓",
	"𥍢",
	"𥍸",
	"𥒦",
	"𥙁",
	"𥞀",
	"𥠥",
	"𥹗",
	"𥺡",
	"𥿞",
	"𦂛",
	"𦈳",
	"𦋤",
	"𦖮",
	"𦧓",
	"𦭟",
	"𦭥",
	"𦴍",
	"𧉮",
	"𧛖",
	"𧠡",
	"𧣟",
	"𧦧",
	"𧦩",
	"𧦭",
	"𧩹",
	"𧷆",
	"𧿶",
	"𨠑",
	"𨡪",
	"𨦥",
	"𨧯",
	"𩃰",
	"𩉻",
	"𩛆",
	"𩠂",
	"𩣾",
	"𩶴",
	"𩷿",
	"𩸻",
	"𩿽",
	"𪘗",
	"𪢏",
	"𪵸",
	"𫄟",
	"𫇻",
	"𫍟",
	"𫘞",
	"𫧜",
	"𫭩",
	"𫴞",
	"𬜌",
	"𬣢",
	"𬥵",
	"𬵍",
	"𬽲",
	"𭈽",
	"𭔭",
	"𭕚",
	"𭤵",
	"𭩬",
	"𭰃",
	"𭽤",
	"𮅅",
	"𮕴",
	"𰓩",
	"𰨢",
	"𰾢",
	"𱄕",
	"𱌝",
	"𠴻",
	"𣴾",
	"𦰜",
	"𧪁",
	"𭊠"
],
	"母": [
	"乸",
	"呣",
	"坶",
	"姆",
	"拇",
	"栂",
	"每",
	"毑",
	"毒",
	"牳",
	"砪",
	"胟",
	"苺",
	"袰",
	"鉧",
	"𡴋",
	"貫",
	"㑄",
	"㝀",
	"㟂",
	"㺙",
	"䳇",
	"𠰔",
	"𡥓",
	"𡥘",
	"𡴋",
	"𡼺",
	"𢘃",
	"𢘓",
	"𣏭",
	"𣚺",
	"𣫭",
	"𣫮",
	"𣫯",
	"𣫯",
	"𣫰",
	"𣫲",
	"𣫴",
	"𣫿",
	"𣬀",
	"𣭇",
	"𣳗",
	"𣳠",
	"𤌖",
	"𤝕",
	"𤯟",
	"𤵝",
	"𥎳",
	"𥬦",
	"𦃫",
	"𦇨",
	"𦊏",
	"𦔣",
	"𦰓",
	"𦱞",
	"𦲝",
	"𧉯",
	"𧦥",
	"𧩒",
	"𧰷",
	"𧲕",
	"𧿹",
	"𨈶",
	"𨱱",
	"𨾥",
	"𩐸",
	"𩶋",
	"𫕢",
	"𬆷",
	"𬆸",
	"𬓻",
	"𬙰",
	"𬭁",
	"𭑐",
	"𭫟",
	"𭯇",
	"𭯈",
	"𭹃",
	"𰕽",
	"𰟌",
	"𰣅",
	"𰭪",
	"𱉞",
	"侮",
	"勄",
	"娒",
	"悔",
	"挴",
	"敏",
	"晦",
	"梅",
	"毓",
	"海",
	"烸",
	"珻",
	"瑇",
	"畮",
	"痗",
	"碡",
	"緐",
	"纛",
	"脢",
	"莓",
	"蝳",
	"誨",
	"诲",
	"踇",
	"酶",
	"鋂",
	"霉",
	"黣",
	"𣫺",
	"䍙",
	"悔",
	"敏",
	"梅",
	"海",
	"㙁",
	"䀲",
	"䊈",
	"䋣",
	"䋦",
	"䌓",
	"䍙",
	"䓯",
	"䩈",
	"䱕",
	"𠉩",
	"𠒾",
	"𠜮",
	"𠧩",
	"𠲯",
	"𠳨",
	"𠷮",
	"𡎧",
	"𡴕",
	"𢂳",
	"𢃶",
	"𢑍",
	"𢙽",
	"𢝂",
	"𢯈",
	"𢵹",
	"𣒫",
	"𣔍",
	"𣕬",
	"𣥽",
	"𣫵",
	"𣫶",
	"𣫷",
	"𣫸",
	"𣫹",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣴴",
	"𣼿",
	"𤗆",
	"𤙩",
	"𤚚",
	"𤭐",
	"𦺇",
	"𧋟",
	"𧐟",
	"𧔄",
	"𧖦",
	"𧚀",
	"𧛔",
	"𧶅",
	"𨂭",
	"𩊱",
	"𩛸",
	"𩱟",
	"𩹝",
	"𪉥",
	"𪖫",
	"𪖬",
	"𪧞",
	"𪬶",
	"𪵔",
	"𪵥",
	"𫂂",
	"𫄩",
	"𫜈",
	"𫪰",
	"𫯋",
	"𫯎",
	"𫲜",
	"𫴱",
	"𫵾",
	"𫿖",
	"𬅗",
	"𬆶",
	"𬑲",
	"𬒐",
	"𬠱",
	"𬠶",
	"𬶡",
	"𭖪",
	"𭙝",
	"𭡡",
	"𭮬",
	"𭯉",
	"𰾄",
	"嗨",
	"塰",
	"慜",
	"瀪",
	"繁",
	"鰵",
	"鳘",
	"繁",
	"㶗",
	"䔦",
	"䲄",
	"𢑎",
	"𢠨",
	"𢳺",
	"𣙕",
	"𣛏",
	"𤀇",
	"𤛎",
	"𤪝",
	"𤹾",
	"𥵴",
	"𦾴",
	"𩱢",
	"𩱱",
	"𪄴",
	"𪤓",
	"𪪉",
	"𪱃",
	"𫂚",
	"𫧅",
	"𫱙",
	"𬉕",
	"𬉯",
	"𬕧",
	"𬥧",
	"𭞠",
	"𰴈",
	"𱁧",
	"瀿",
	"蘩",
	"㩯",
	"𧁋",
	"𩎆",
	"𬪤",
	"𬹬"
],
	"𠦝": [
	"乹",
	"乾",
	"倝",
	"幹",
	"戟",
	"斡",
	"朝",
	"榦",
	"翰",
	"螒",
	"雗",
	"韓",
	"韩",
	"鶾",
	"㲦",
	"䎐",
	"䮧",
	"𠢇",
	"𢒨",
	"𢕴",
	"𢧢",
	"𢵕",
	"𣁖",
	"𣉙",
	"𣎍",
	"𣎠",
	"𣙈",
	"𣶃",
	"𤃬",
	"𥀐",
	"𥉏",
	"𦩻",
	"𧁀",
	"𧹳",
	"𨢈",
	"𨿨",
	"𩏑",
	"𩙶",
	"𩧗",
	"𩹼",
	"𪂂",
	"𪟵",
	"𪟺",
	"𪪂",
	"𫧩",
	"𫧭",
	"𬢺",
	"𭃿",
	"𭅎",
	"𭅓",
	"𭅪",
	"𭱸",
	"𮊪",
	"𮋖",
	"𮋙",
	"𮍿",
	"𮓫",
	"𰰎",
	"𱅠",
	"嘲",
	"墘",
	"廟",
	"撠",
	"擀",
	"橶",
	"檊",
	"漧",
	"潮",
	"澣",
	"濣",
	"瀚",
	"簳",
	"謿",
	"㨴",
	"𠎫",
	"𠼳",
	"𠽤",
	"𠿨",
	"𡡲",
	"𡼼",
	"𢀭",
	"𢠥",
	"𢢅",
	"𢴿",
	"𣊿",
	"𣋂",
	"𣎢",
	"𣛔",
	"𣛨",
	"𤌹",
	"𤍯",
	"𦺓",
	"𦻝",
	"𦼮",
	"𦾮",
	"𧃙",
	"𧾂",
	"𨅹",
	"𨗛",
	"𨝌",
	"𨝝",
	"𨫬",
	"𨯪",
	"𨼃",
	"𩯋",
	"𩻹",
	"𩼛",
	"𪆘",
	"𪤾",
	"𫑱",
	"𫙱",
	"𫡯",
	"𬉦",
	"𬉧",
	"𬫶",
	"𭗠",
	"𭢇",
	"𭬕",
	"𭵿",
	"𰋮",
	"𰍘",
	"𰝴",
	"𰤂",
	"𢣴",
	"𫗻",
	"𬵾"
],
	"所": [
	"乺",
	"齭",
	"㫹",
	"𢀦",
	"𢯢",
	"𣷲",
	"𪘷",
	"𫜭",
	"𫿐",
	"𬾟",
	"𭈝",
	"𭾾",
	"𭿡",
	"𰇵",
	"𰈕"
],
	"於": [
	"乻",
	"唹",
	"旕",
	"棜",
	"淤",
	"瘀",
	"箊",
	"菸",
	"閼",
	"阏",
	"鯲",
	"㫇",
	"㫈",
	"𡌧",
	"𢛨",
	"𢮁",
	"𣃶",
	"𣄒",
	"𣨝",
	"𤉪",
	"𤥽",
	"𨔆",
	"𨨡",
	"𩜏",
	"𩩘",
	"𩩦",
	"𪦟",
	"𫵦",
	"𬱍",
	"𬿎",
	"𭂔",
	"𭤹",
	"𮌠",
	"𰂔",
	"𤂷"
],
	"注": [
	"乼",
	"霔",
	"㗟",
	"𥦠",
	"𨩾",
	"𮊈"
],
	"者": [
	"乽",
	"偖",
	"啫",
	"堵",
	"奢",
	"媎",
	"屠",
	"帾",
	"斱",
	"暏",
	"暑",
	"楮",
	"殾",
	"渚",
	"煑",
	"煮",
	"猪",
	"琽",
	"瘏",
	"睹",
	"禇",
	"箸",
	"緒",
	"绪",
	"署",
	"翥",
	"著",
	"蝫",
	"褚",
	"覩",
	"觰",
	"諸",
	"诸",
	"豬",
	"賭",
	"赌",
	"赭",
	"踷",
	"都",
	"醏",
	"鍺",
	"锗",
	"闍",
	"阇",
	"陼",
	"鯺",
	"㗯",
	"㥩",
	"㨋",
	"㸙",
	"䎞",
	"䐗",
	"䘄",
	"䡤",
	"䬡",
	"䰇",
	"䰞",
	"䰩",
	"䵭",
	"𠁂",
	"𠣰",
	"𡎉",
	"𡗀",
	"𡦡",
	"𡺐",
	"𢉜",
	"𢐼",
	"𢑳",
	"𢔪",
	"𢝬",
	"𢾀",
	"𣂃",
	"𣋐",
	"𣎧",
	"𣗓",
	"𣦈",
	"𣾻",
	"𤁛",
	"𤂩",
	"𤌄",
	"𤗡",
	"𤣘",
	"𥀁",
	"𥧏",
	"𥪤",
	"𦋧",
	"𦑥",
	"𦓍",
	"𦘠",
	"𦩳",
	"𦾧",
	"𦿀",
	"𧂤",
	"𧳯",
	"𨔾",
	"𨜞",
	"𨲘",
	"𨷄",
	"𩋵",
	"𩜼",
	"𩤜",
	"𩫭",
	"𩴀",
	"𪃙",
	"𪃲",
	"𪋏",
	"𪋑",
	"𪜕",
	"𪟈",
	"𫅶",
	"𫙀",
	"𫯽",
	"𫲬",
	"𫻷",
	"𫼏",
	"𬂈",
	"𬄊",
	"𬅩",
	"𬆰",
	"𬖡",
	"𬚍",
	"𬚍",
	"𬛃",
	"𬢎",
	"𬯯",
	"𬴢",
	"𬼻",
	"𭥬",
	"𭷭",
	"𮃔",
	"𰆑",
	"𰭽",
	"储",
	"儲",
	"嘟",
	"墸",
	"奲",
	"廜",
	"撦",
	"擆",
	"曙",
	"槠",
	"橥",
	"櫡",
	"櫧",
	"櫫",
	"潳",
	"潴",
	"濐",
	"濖",
	"瀦",
	"糬",
	"蕏",
	"薯",
	"藷",
	"藸",
	"蠩",
	"譇",
	"躇",
	"鐯",
	"鱪",
	"鱰",
	"鷵",
	"龧",
	"㒂",
	"㦋",
	"㵔",
	"㵭",
	"㶆",
	"䃴",
	"䊰",
	"䠧",
	"䣝",
	"䦃",
	"𠍽",
	"𠏲",
	"𠤆",
	"𠤌",
	"𠪡",
	"𠹲",
	"𠾏",
	"𡄢",
	"𡣈",
	"𡤊",
	"𡪦",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡼞",
	"𢄳",
	"𢅔",
	"𢋂",
	"𢥃",
	"𢵋",
	"𢵻",
	"𢷷",
	"𣃈",
	"𣃑",
	"𣌁",
	"𣌂",
	"𣌆",
	"𣚫",
	"𣛭",
	"𣛰",
	"𣜾",
	"𣞍",
	"𣠕",
	"𣠖",
	"𣠶",
	"𣦠",
	"𣦡",
	"𤀞",
	"𤏸",
	"𤐢",
	"𤒠",
	"𤺈",
	"𤻃",
	"𤻔",
	"𥌓",
	"𥖛",
	"𥗁",
	"𥢳",
	"𥳉",
	"𥵟",
	"𦅁",
	"𦅷",
	"𦇃",
	"𦠏",
	"𦡄",
	"𦺥",
	"𦼥",
	"𧒇",
	"𧤺",
	"𧬅",
	"𧬥",
	"𧷿",
	"𧸓",
	"𧹻",
	"𧹼",
	"𧺂",
	"𧺃",
	"𨅓",
	"𨅮",
	"𨇛",
	"𨇜",
	"𨗊",
	"𨟞",
	"𨣍",
	"𨮿",
	"𨶶",
	"𨼑",
	"𨽉",
	"𩅻",
	"𩱰",
	"𩴟",
	"𩼁",
	"𪋰",
	"𪢆",
	"𪦜",
	"𪱂",
	"𪱅",
	"𪳼",
	"𪴄",
	"𪹶",
	"𪻊",
	"𫉄",
	"𫊔",
	"𫞛",
	"𫧬",
	"𫬕",
	"𫰂",
	"𫶳",
	"𬁑",
	"𬄞",
	"𬄫",
	"𬍆",
	"𬍍",
	"𬍎",
	"𬙅",
	"𬛒",
	"𬟅",
	"𬟋",
	"𬟜",
	"𬠩",
	"𬤜",
	"𬦃",
	"𬦄",
	"𬦼",
	"𬩅",
	"𭌎",
	"𭌙",
	"𭧶",
	"𭵽",
	"𭸭",
	"𭸲",
	"𭿦",
	"𮆈",
	"𮉘",
	"𮘼",
	"𮟕",
	"𰅂",
	"𰈷",
	"𰖹",
	"𰟴",
	"𰥈",
	"𰧘",
	"𰶄",
	"𰶠",
	"𰷙",
	"𰻛",
	"𰼁",
	"𱊩",
	"蠴",
	"𧄔",
	"𰖼"
],
	"爫": [
	"乿",
	"埓",
	"妥",
	"孚",
	"寽",
	"渓",
	"爯",
	"爰",
	"爵",
	"穏",
	"窰",
	"舀",
	"覓",
	"觅",
	"采",
	"隠",
	"鶏",
	"㐍",
	"㸒",
	"㸓",
	"𠃹",
	"𠃿",
	"𠄂",
	"𠌠",
	"𠝄",
	"𠧎",
	"𠧏",
	"𠪔",
	"𠬪",
	"𠭖",
	"𠭧",
	"𠮗",
	"𠵺",
	"𠾄",
	"𠾄",
	"𡅔",
	"𡅝",
	"𡆓",
	"𡎽",
	"𡖀",
	"𡬳",
	"𡹂",
	"𢉏",
	"𢭊",
	"𢮤",
	"𢳸",
	"𢳻",
	"𢵾",
	"𢽿",
	"𣂭",
	"𣑂",
	"𣑿",
	"𣔔",
	"𣖩",
	"𣹄",
	"𤅪",
	"𤊚",
	"𤋠",
	"𤌵",
	"𤑀",
	"𤓳",
	"𤓸",
	"𤓻",
	"𤓽",
	"𤔃",
	"𤔄",
	"𤔆",
	"𤔇",
	"𤔊",
	"𤔌",
	"𤔍",
	"𤔓",
	"𤔕",
	"𤔡",
	"𤔣",
	"𤔫",
	"𤔰",
	"𤔴",
	"𤔵",
	"𤔹",
	"𤔿",
	"𤕁",
	"𤕁",
	"𤕆",
	"𤕈",
	"𤧏",
	"𤪞",
	"𤬇",
	"𤮫",
	"𤮬",
	"𤴋",
	"𤼮",
	"𤾽",
	"𥄃",
	"𥈦",
	"𥒗",
	"𥔺",
	"𥕬",
	"𥝩",
	"𥟝",
	"𦃟",
	"𦙔",
	"𦢣",
	"𧋭",
	"𧛙",
	"𧡳",
	"𧧞",
	"𧭕",
	"𧮾",
	"𧴇",
	"𨏝",
	"𨏵",
	"𨐂",
	"𨐄",
	"𨙣",
	"𨟧",
	"𨦜",
	"𨦝",
	"𨧑",
	"𨺾",
	"𨽑",
	"𨿸",
	"𩎋",
	"𩒟",
	"𩓚",
	"𩝰",
	"𩤻",
	"𩰨",
	"𪦢",
	"𪵯",
	"𪶴",
	"𪺄",
	"𪺆",
	"𪺍",
	"𪺏",
	"𪺒",
	"𪺕",
	"𪺙",
	"𪺚",
	"𪽋",
	"𪿿",
	"𫁃",
	"𫁉",
	"𫃿",
	"𫐃",
	"𫑞",
	"𫕊",
	"𫢥",
	"𫨀",
	"𫨙",
	"𫱘",
	"𫴉",
	"𫴧",
	"𫸰",
	"𫺧",
	"𫺼",
	"𬉿",
	"𬋥",
	"𬋧",
	"𬋩",
	"𬋪",
	"𬋭",
	"𬋯",
	"𬋴",
	"𬋵",
	"𬋷",
	"𬋸",
	"𬌈",
	"𬌉",
	"𬏏",
	"𬏰",
	"𬐏",
	"𬓴",
	"𬚏",
	"𬡀",
	"𬤸",
	"𬨪",
	"𬨶",
	"𬬝",
	"𬰮",
	"𭆲",
	"𭇥",
	"𭐫",
	"𭑑",
	"𭗄",
	"𭛳",
	"𭞀",
	"𭲦",
	"𭶪",
	"𭶭",
	"𭶮",
	"𭶯",
	"𭶰",
	"𭶷",
	"𮂢",
	"𮉆",
	"𮕎",
	"𮘦",
	"𮛪",
	"𮣈",
	"𮧲",
	"𮩁",
	"𮭆",
	"𮭾",
	"𰇂",
	"𰔻",
	"𰟾",
	"𰠀",
	"𰠂",
	"𰠄",
	"𰠆",
	"𰠈",
	"𰠉",
	"𰠊",
	"𰰈",
	"𰹗",
	"𱂑",
	"乳",
	"俀",
	"俘",
	"倸",
	"偁",
	"哷",
	"哸",
	"哹",
	"啋",
	"喛",
	"嗠",
	"嚼",
	"垺",
	"埒",
	"埰",
	"塪",
	"娐",
	"娞",
	"婇",
	"媛",
	"嫍",
	"孵",
	"寀",
	"嵈",
	"幍",
	"彩",
	"愋",
	"慆",
	"挼",
	"捊",
	"捋",
	"採",
	"援",
	"搯",
	"暖",
	"桴",
	"桵",
	"棌",
	"楥",
	"槄",
	"檃",
	"殍",
	"浖",
	"浮",
	"浽",
	"湲",
	"滔",
	"漞",
	"灂",
	"烰",
	"煖",
	"熖",
	"爝",
	"猨",
	"琈",
	"瑗",
	"瑫",
	"皭",
	"睬",
	"禐",
	"稃",
	"稱",
	"稻",
	"穱",
	"筟",
	"粰",
	"綏",
	"綒",
	"綵",
	"緩",
	"縚",
	"绥",
	"缓",
	"罦",
	"脟",
	"脬",
	"脮",
	"艀",
	"荽",
	"莩",
	"菜",
	"萲",
	"蓞",
	"虢",
	"蛶",
	"蜉",
	"蝯",
	"褑",
	"諼",
	"謟",
	"谖",
	"踩",
	"蹈",
	"轁",
	"郛",
	"酹",
	"酻",
	"釂",
	"釉",
	"鋖",
	"鋝",
	"鋢",
	"鍰",
	"锊",
	"锾",
	"鞖",
	"鞱",
	"韜",
	"韬",
	"頱",
	"餒",
	"饀",
	"馁",
	"馟",
	"骽",
	"鮾",
	"鰀",
	"鵎",
	"鶢",
	"㔜",
	"㗖",
	"㛵",
	"㞂",
	"㟊",
	"㟎",
	"㡪",
	"㣪",
	"㥒",
	"㩊",
	"㩱",
	"㬊",
	"㬭",
	"㭩",
	"㯒",
	"㱣",
	"㲕",
	"㲗",
	"㸹",
	"㼏",
	"㽟",
	"䁔",
	"䂃",
	"䅑",
	"䈠",
	"䈱",
	"䌐",
	"䌽",
	"䐆",
	"䐘",
	"䞯",
	"䟹",
	"䣋",
	"䤾",
	"䧌",
	"䧟",
	"䨗",
	"䮑",
	"䮭",
	"䰂",
	"䱐",
	"䳕",
	"䴸",
	"䵚",
	"𠉰",
	"𠊻",
	"𠋠",
	"𠋯",
	"𠌀",
	"𠍂",
	"𠑡",
	"𠘣",
	"𠚘",
	"𠜖",
	"𠞞",
	"𠥒",
	"𠥪",
	"𠮐",
	"𠼽",
	"𡅮",
	"𡅾",
	"𡈣",
	"𡍛",
	"𡖲",
	"𡢙",
	"𡥭",
	"𡦄",
	"𡦢",
	"𡩹",
	"𡪘",
	"𡲾",
	"𡸯",
	"𡹑",
	"𡺫",
	"𢅁",
	"𢒒",
	"𢓰",
	"𢚃",
	"𢚶",
	"𢜻",
	"𢥚",
	"𢯉",
	"𢼻",
	"𣁷",
	"𣈄",
	"𣉁",
	"𣓆",
	"𣧶",
	"𣨅",
	"𣨮",
	"𣩖",
	"𣫃",
	"𣫋",
	"𣫌",
	"𣮄",
	"𣳭",
	"𣶶",
	"𣼔",
	"𤂅",
	"𤂆",
	"𤊕",
	"𤌁",
	"𤓴",
	"𤓿",
	"𤔁",
	"𤔂",
	"𤔔",
	"𤔥",
	"𤔪",
	"𤔭",
	"𤔱",
	"𤕄",
	"𤕇",
	"𤕇",
	"𤕇",
	"𤙤",
	"𤚀",
	"𤞙",
	"𤞲",
	"𤟖",
	"𤠄",
	"𤨐",
	"𤲫",
	"𤶖",
	"𤷕",
	"𥆬",
	"𥉰",
	"𥊋",
	"𥒫",
	"𥔛",
	"𥔿",
	"𥚀",
	"𥚖",
	"𥛗",
	"𥛟",
	"𥟩",
	"𥦘",
	"𥧹",
	"𥭐",
	"𥷓",
	"𥷮",
	"𥹽",
	"𦄘",
	"𦅻",
	"𦇻",
	"𦈴",
	"𦋄",
	"𦑛",
	"𦖀",
	"𦖵",
	"𦗌",
	"𦛷",
	"𦞿",
	"𦣅",
	"𦦌",
	"𦦨",
	"𦩮",
	"𦩹",
	"𦫦",
	"𦭼",
	"𦲻",
	"𦸡",
	"𧇛",
	"𧇧",
	"𧐎",
	"𧞥",
	"𧠾",
	"𧡩",
	"𧤷",
	"𧭣",
	"𧮜",
	"𧱻",
	"𧳥",
	"𧳭",
	"𧽃",
	"𧽨",
	"𨁡",
	"𨂘",
	"𨇲",
	"𨇺",
	"𨋻",
	"𨎘",
	"𨓮",
	"𨖡",
	"𨢝",
	"𨤔",
	"𨨫",
	"𨰜",
	"𨴫",
	"𨶒",
	"𨹴",
	"𨺄",
	"𨺉",
	"𨿁",
	"𨿐",
	"𨿚",
	"𩀓",
	"𩉃",
	"𩋫",
	"𩏅",
	"𩓖",
	"𩓰",
	"𩔃",
	"𩔋",
	"𩕖",
	"𩗔",
	"𩛝",
	"𩛞",
	"𩜓",
	"𩞛",
	"𩞟",
	"𩟼",
	"𩣧",
	"𩥅",
	"𩥓",
	"𩭏",
	"𩳎",
	"𩳡",
	"𩹴",
	"𪅊",
	"𪅎",
	"𪌳",
	"𪑋",
	"𪒐",
	"𪘤",
	"𪚅",
	"𪨁",
	"𪪹",
	"𪫁",
	"𪭐",
	"𪭒",
	"𪲾",
	"𪸯",
	"𪹗",
	"𪾮",
	"𫃭",
	"𫆇",
	"𫋜",
	"𫌽",
	"𫏖",
	"𫏺",
	"𫑲",
	"𫕉",
	"𫕋",
	"𫣰",
	"𫤼",
	"𫮊",
	"𫸤",
	"𫼍",
	"𫽠",
	"𫽱",
	"𫿴",
	"𬀖",
	"𬁆",
	"𬃣",
	"𬅦",
	"𬋫",
	"𬋺",
	"𬎱",
	"𬐕",
	"𬔞",
	"𬘮",
	"𬘺",
	"𬚁",
	"𬞢",
	"𬥢",
	"𬪃",
	"𬰔",
	"𬲺",
	"𬳊",
	"𬴹",
	"𬷤",
	"𬺖",
	"𭀩",
	"𭏁",
	"𭓅",
	"𭓜",
	"𭕺",
	"𭝂",
	"𭝹",
	"𭤿",
	"𭦊",
	"𭫫",
	"𭯂",
	"𭯏",
	"𭴮",
	"𭵂",
	"𭶬",
	"𭶴",
	"𭶵",
	"𭹠",
	"𭺆",
	"𮃎",
	"𮄋",
	"𮉜",
	"𮍟",
	"𮚃",
	"𮠹",
	"𮬻",
	"𰁭",
	"𰍆",
	"𰏅",
	"𰕊",
	"𰕪",
	"𰗋",
	"𰙔",
	"𰙗",
	"𰚛",
	"𰚜",
	"𰝌",
	"𰡾",
	"𰨋",
	"𰮪",
	"𰳿",
	"𰵽",
	"𰶨",
	"𱅣",
	"𱇲",
	"𱉺",
	"𱉻",
	"𱊒",
	"𱋗",
	"亂",
	"啂",
	"蕿",
	"藧",
	"蘐",
	"覶",
	"辭",
	"㐠",
	"㐢",
	"㳶",
	"㶁",
	"䕑",
	"䕝",
	"𠄀",
	"𠄇",
	"𠄉",
	"𠑑",
	"𠸷",
	"𠼼",
	"𡇲",
	"𡔵",
	"𡚕",
	"𡝦",
	"𡨻",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡲐",
	"𢆡",
	"𢉚",
	"𢯚",
	"𢵛",
	"𢸗",
	"𢹡",
	"𣈃",
	"𣙓",
	"𤀣",
	"𤃠",
	"𤄅",
	"𤓁",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤨽",
	"𤭤",
	"𤳞",
	"𥂑",
	"𥇽",
	"𥋺",
	"𥯇",
	"𥰛",
	"𥱮",
	"𥶍",
	"𦋵",
	"𦜘",
	"𦟵",
	"𦳡",
	"𦵭",
	"𦷪",
	"𦷰",
	"𦹡",
	"𦹮",
	"𦾩",
	"𧀊",
	"𧀜",
	"𧞈",
	"𨨜",
	"𨭡",
	"𨼼",
	"𩝺",
	"𩸐",
	"𪃽",
	"𪜛",
	"𪞺",
	"𪷠",
	"𫃸",
	"𫄌",
	"𫄑",
	"𫏙",
	"𫬽",
	"𬀝",
	"𬈗",
	"𬈽",
	"𬋲",
	"𬋶",
	"𬋹",
	"𬌢",
	"𬕯",
	"𬗹",
	"𬛠",
	"𬣊",
	"𬧇",
	"𬧗",
	"𬯙",
	"𬷸",
	"𭊑",
	"𭍉",
	"𭏧",
	"𭯁",
	"𮉁",
	"𮑘",
	"𮜎",
	"𰁑",
	"𰈰",
	"𰜙",
	"𰲎",
	"𰴝",
	"薍",
	"𠏢",
	"𥂽",
	"𫍗"
],
	"糸": [
	"乿",
	"彝",
	"彞",
	"徽",
	"糺",
	"系",
	"糼",
	"糽",
	"糾",
	"糿",
	"紀",
	"紁",
	"紂",
	"紃",
	"約",
	"紅",
	"紆",
	"紇",
	"紈",
	"紉",
	"紊",
	"紋",
	"紌",
	"納",
	"紎",
	"紏",
	"紐",
	"紑",
	"紒",
	"紓",
	"純",
	"紕",
	"紖",
	"紗",
	"紘",
	"紙",
	"級",
	"紛",
	"紜",
	"紝",
	"紞",
	"紟",
	"素",
	"紡",
	"紣",
	"紤",
	"紥",
	"紦",
	"紧",
	"紨",
	"紩",
	"紪",
	"紫",
	"紬",
	"紭",
	"紮",
	"累",
	"細",
	"紱",
	"紲",
	"紳",
	"紴",
	"紵",
	"紶",
	"紷",
	"紸",
	"紹",
	"紺",
	"紻",
	"紼",
	"紽",
	"紾",
	"紿",
	"絀",
	"絁",
	"終",
	"絃",
	"組",
	"絅",
	"絆",
	"絇",
	"絈",
	"絉",
	"絊",
	"絋",
	"経",
	"絍",
	"絎",
	"絏",
	"結",
	"絑",
	"絒",
	"絓",
	"絔",
	"絖",
	"絗",
	"絘",
	"絙",
	"絚",
	"絛",
	"絜",
	"絝",
	"絞",
	"絟",
	"絠",
	"絡",
	"絢",
	"絣",
	"絤",
	"絥",
	"給",
	"絧",
	"絨",
	"絩",
	"絪",
	"絫",
	"絬",
	"絭",
	"絮",
	"絯",
	"絰",
	"統",
	"絲",
	"絲",
	"絳",
	"絴",
	"絵",
	"絶",
	"絷",
	"絸",
	"絹",
	"絺",
	"絻",
	"絼",
	"絽",
	"絾",
	"絿",
	"綀",
	"綁",
	"綂",
	"綃",
	"綄",
	"綅",
	"綆",
	"綇",
	"綈",
	"綉",
	"綊",
	"綋",
	"綌",
	"綍",
	"綎",
	"綏",
	"綐",
	"綑",
	"綒",
	"經",
	"綕",
	"綖",
	"綗",
	"綘",
	"継",
	"続",
	"綛",
	"綜",
	"綝",
	"綞",
	"綟",
	"綠",
	"綡",
	"綢",
	"綣",
	"綤",
	"綥",
	"綦",
	"綧",
	"綨",
	"綩",
	"綪",
	"綫",
	"綬",
	"維",
	"綮",
	"綯",
	"綰",
	"綱",
	"網",
	"綳",
	"綴",
	"綵",
	"綶",
	"綷",
	"綸",
	"綹",
	"綺",
	"綻",
	"綼",
	"綽",
	"綾",
	"綿",
	"緀",
	"緁",
	"緂",
	"緄",
	"緅",
	"緆",
	"緇",
	"緈",
	"緉",
	"緊",
	"緋",
	"緌",
	"緍",
	"緎",
	"総",
	"緑",
	"緒",
	"緓",
	"緔",
	"緕",
	"緖",
	"緗",
	"緘",
	"緙",
	"線",
	"緛",
	"緝",
	"緞",
	"緟",
	"締",
	"緡",
	"緢",
	"緣",
	"緤",
	"緥",
	"緦",
	"緧",
	"編",
	"緩",
	"緪",
	"緫",
	"緬",
	"緭",
	"緮",
	"緯",
	"緰",
	"緱",
	"緲",
	"練",
	"緵",
	"緶",
	"緷",
	"緸",
	"緹",
	"緺",
	"緻",
	"緼",
	"緽",
	"緾",
	"緿",
	"縀",
	"縁",
	"縂",
	"縃",
	"縅",
	"縆",
	"縇",
	"縈",
	"縉",
	"縊",
	"縋",
	"縌",
	"縍",
	"縎",
	"縏",
	"縐",
	"縑",
	"縒",
	"縓",
	"縔",
	"縕",
	"縖",
	"縗",
	"縘",
	"縙",
	"縚",
	"縛",
	"縜",
	"縝",
	"縞",
	"縟",
	"縠",
	"縡",
	"縢",
	"縤",
	"縥",
	"縦",
	"縧",
	"縨",
	"縩",
	"縪",
	"縫",
	"縬",
	"縭",
	"縮",
	"縯",
	"縰",
	"縱",
	"縲",
	"縳",
	"縴",
	"縵",
	"縶",
	"縷",
	"縸",
	"縹",
	"縺",
	"縻",
	"縼",
	"總",
	"績",
	"縿",
	"繀",
	"繁",
	"繂",
	"繃",
	"繄",
	"繅",
	"繆",
	"繈",
	"繉",
	"繊",
	"繋",
	"繌",
	"繍",
	"繎",
	"繏",
	"繐",
	"繑",
	"繒",
	"繓",
	"織",
	"繕",
	"繖",
	"繗",
	"繘",
	"繙",
	"繚",
	"繜",
	"繝",
	"繞",
	"繟",
	"繠",
	"繡",
	"繢",
	"繣",
	"繤",
	"繥",
	"繦",
	"繧",
	"繨",
	"繩",
	"繪",
	"繫",
	"繬",
	"繮",
	"繯",
	"繰",
	"繱",
	"繲",
	"繳",
	"繴",
	"繵",
	"繶",
	"繷",
	"繸",
	"繹",
	"繺",
	"繻",
	"繼",
	"繽",
	"繾",
	"繿",
	"纀",
	"纁",
	"纂",
	"纃",
	"纄",
	"纅",
	"纆",
	"纇",
	"纈",
	"纉",
	"纊",
	"纋",
	"續",
	"纍",
	"纎",
	"纏",
	"纐",
	"纑",
	"纓",
	"纔",
	"纕",
	"纖",
	"纗",
	"纘",
	"纙",
	"纚",
	"纜",
	"纝",
	"纞",
	"萦",
	"轡",
	"轡",
	"辮",
	"銯",
	"顈",
	"颣",
	"龻",
	"龻",
	"紀",
	"絣",
	"緇",
	"縂",
	"繅",
	"䌴",
	"練",
	"縉",
	"繁",
	"䊵",
	"䊶",
	"䊷",
	"䊸",
	"䊹",
	"䊺",
	"䊻",
	"䊼",
	"䊽",
	"䊾",
	"䊿",
	"䋀",
	"䋁",
	"䋂",
	"䋃",
	"䋄",
	"䋅",
	"䋆",
	"䋇",
	"䋈",
	"䋉",
	"䋊",
	"䋋",
	"䋌",
	"䋍",
	"䋎",
	"䋏",
	"䋐",
	"䋑",
	"䋒",
	"䋓",
	"䋔",
	"䋕",
	"䋖",
	"䋗",
	"䋘",
	"䋙",
	"䋚",
	"䋛",
	"䋜",
	"䋝",
	"䋞",
	"䋟",
	"䋠",
	"䋡",
	"䋢",
	"䋣",
	"䋥",
	"䋦",
	"䋧",
	"䋨",
	"䋩",
	"䋪",
	"䋫",
	"䋬",
	"䋭",
	"䋮",
	"䋯",
	"䋰",
	"䋱",
	"䋲",
	"䋳",
	"䋴",
	"䋵",
	"䋶",
	"䋷",
	"䋸",
	"䋹",
	"䋺",
	"䋻",
	"䋼",
	"䋽",
	"䋾",
	"䋿",
	"䌀",
	"䌁",
	"䌂",
	"䌃",
	"䌄",
	"䌅",
	"䌆",
	"䌇",
	"䌈",
	"䌉",
	"䌊",
	"䌋",
	"䌌",
	"䌍",
	"䌎",
	"䌏",
	"䌐",
	"䌑",
	"䌒",
	"䌓",
	"䌔",
	"䌕",
	"䌖",
	"䌗",
	"䌘",
	"䌙",
	"䌚",
	"䌜",
	"䌝",
	"䌞",
	"䌟",
	"䌠",
	"䌡",
	"䌢",
	"䌣",
	"䌤",
	"䌥",
	"䌦",
	"䌧",
	"䌨",
	"䌩",
	"䌪",
	"䌫",
	"䌬",
	"䌭",
	"䌮",
	"䌯",
	"䌰",
	"䌱",
	"䌲",
	"䌳",
	"䌴",
	"䌵",
	"䒺",
	"䘗",
	"䜌",
	"䜌",
	"𠍞",
	"𠒭",
	"𠕮",
	"𠛩",
	"𠪓",
	"𠫈",
	"𠬆",
	"𠬹",
	"𠮗",
	"𠮗",
	"𠮗",
	"𠴄",
	"𠹦",
	"𡀚",
	"𡈫",
	"𡋔",
	"𡣵",
	"𡱏",
	"𡽭",
	"𢀐",
	"𢀐",
	"𢍵",
	"𢏛",
	"𢏸",
	"𢐁",
	"𢑲",
	"𢑴",
	"𢬡",
	"𢳏",
	"𢽺",
	"𣀺",
	"𣊡",
	"𣊡",
	"𣎝",
	"𣑇",
	"𣚓",
	"𣞿",
	"𣣜",
	"𣤭",
	"𣪺",
	"𣮽",
	"𣴍",
	"𣷕",
	"𤂁",
	"𤃁",
	"𤃁",
	"𤔳",
	"𤕍",
	"𤕍",
	"𤦰",
	"𤬇",
	"𤸍",
	"𥃁",
	"𥃄",
	"𥆎",
	"𥒶",
	"𥜄",
	"𥥮",
	"𥫅",
	"𥱦",
	"𥵮",
	"𥶀",
	"𥼮",
	"𥾅",
	"𥾆",
	"𥾇",
	"𥾈",
	"𥾉",
	"𥾊",
	"𥾋",
	"𥾌",
	"𥾍",
	"𥾎",
	"𥾏",
	"𥾐",
	"𥾓",
	"𥾔",
	"𥾕",
	"𥾖",
	"𥾗",
	"𥾘",
	"𥾙",
	"𥾚",
	"𥾛",
	"𥾜",
	"𥾝",
	"𥾞",
	"𥾟",
	"𥾠",
	"𥾡",
	"𥾢",
	"𥾣",
	"𥾤",
	"𥾥",
	"𥾦",
	"𥾧",
	"𥾨",
	"𥾩",
	"𥾪",
	"𥾫",
	"𥾬",
	"𥾭",
	"𥾮",
	"𥾯",
	"𥾰",
	"𥾱",
	"𥾲",
	"𥾳",
	"𥾴",
	"𥾵",
	"𥾶",
	"𥾷",
	"𥾸",
	"𥾹",
	"𥾺",
	"𥾻",
	"𥾼",
	"𥾽",
	"𥾾",
	"𥾿",
	"𥿀",
	"𥿁",
	"𥿂",
	"𥿃",
	"𥿄",
	"𥿅",
	"𥿆",
	"𥿇",
	"𥿈",
	"𥿉",
	"𥿊",
	"𥿋",
	"𥿌",
	"𥿍",
	"𥿎",
	"𥿏",
	"𥿐",
	"𥿑",
	"𥿒",
	"𥿓",
	"𥿔",
	"𥿕",
	"𥿖",
	"𥿗",
	"𥿘",
	"𥿚",
	"𥿛",
	"𥿜",
	"𥿝",
	"𥿞",
	"𥿟",
	"𥿠",
	"𥿡",
	"𥿢",
	"𥿣",
	"𥿤",
	"𥿥",
	"𥿦",
	"𥿧",
	"𥿨",
	"𥿩",
	"𥿪",
	"𥿫",
	"𥿬",
	"𥿭",
	"𥿮",
	"𥿯",
	"𥿰",
	"𥿱",
	"𥿲",
	"𥿳",
	"𥿴",
	"𥿵",
	"𥿶",
	"𥿷",
	"𥿸",
	"𥿹",
	"𥿺",
	"𥿻",
	"𥿼",
	"𥿽",
	"𥿾",
	"𦀀",
	"𦀁",
	"𦀂",
	"𦀃",
	"𦀄",
	"𦀅",
	"𦀆",
	"𦀇",
	"𦀈",
	"𦀉",
	"𦀊",
	"𦀋",
	"𦀌",
	"𦀍",
	"𦀎",
	"𦀏",
	"𦀐",
	"𦀑",
	"𦀓",
	"𦀔",
	"𦀕",
	"𦀖",
	"𦀗",
	"𦀘",
	"𦀙",
	"𦀛",
	"𦀜",
	"𦀝",
	"𦀞",
	"𦀟",
	"𦀠",
	"𦀡",
	"𦀢",
	"𦀣",
	"𦀤",
	"𦀥",
	"𦀦",
	"𦀧",
	"𦀨",
	"𦀩",
	"𦀪",
	"𦀫",
	"𦀬",
	"𦀭",
	"𦀮",
	"𦀯",
	"𦀰",
	"𦀲",
	"𦀳",
	"𦀵",
	"𦀶",
	"𦀷",
	"𦀸",
	"𦀹",
	"𦀺",
	"𦀻",
	"𦀼",
	"𦀽",
	"𦀾",
	"𦀿",
	"𦁀",
	"𦁁",
	"𦁂",
	"𦁃",
	"𦁄",
	"𦁅",
	"𦁆",
	"𦁇",
	"𦁈",
	"𦁉",
	"𦁊",
	"𦁌",
	"𦁎",
	"𦁏",
	"𦁐",
	"𦁑",
	"𦁒",
	"𦁓",
	"𦁔",
	"𦁕",
	"𦁖",
	"𦁗",
	"𦁘",
	"𦁙",
	"𦁛",
	"𦁜",
	"𦁞",
	"𦁟",
	"𦁠",
	"𦁡",
	"𦁢",
	"𦁣",
	"𦁤",
	"𦁥",
	"𦁦",
	"𦁧",
	"𦁨",
	"𦁩",
	"𦁪",
	"𦁫",
	"𦁬",
	"𦁭",
	"𦁮",
	"𦁯",
	"𦁰",
	"𦁱",
	"𦁲",
	"𦁳",
	"𦁴",
	"𦁶",
	"𦁸",
	"𦁹",
	"𦁺",
	"𦁻",
	"𦁼",
	"𦁽",
	"𦁿",
	"𦂀",
	"𦂁",
	"𦂂",
	"𦂃",
	"𦂄",
	"𦂅",
	"𦂆",
	"𦂇",
	"𦂈",
	"𦂉",
	"𦂊",
	"𦂋",
	"𦂌",
	"𦂍",
	"𦂎",
	"𦂏",
	"𦂐",
	"𦂑",
	"𦂒",
	"𦂓",
	"𦂔",
	"𦂕",
	"𦂖",
	"𦂗",
	"𦂘",
	"𦂙",
	"𦂚",
	"𦂛",
	"𦂜",
	"𦂝",
	"𦂟",
	"𦂠",
	"𦂡",
	"𦂢",
	"𦂣",
	"𦂤",
	"𦂥",
	"𦂦",
	"𦂧",
	"𦂨",
	"𦂩",
	"𦂪",
	"𦂫",
	"𦂬",
	"𦂭",
	"𦂯",
	"𦂱",
	"𦂲",
	"𦂴",
	"𦂵",
	"𦂶",
	"𦂷",
	"𦂸",
	"𦂹",
	"𦂺",
	"𦂻",
	"𦂼",
	"𦂽",
	"𦂾",
	"𦂿",
	"𦃀",
	"𦃁",
	"𦃂",
	"𦃃",
	"𦃄",
	"𦃈",
	"𦃉",
	"𦃊",
	"𦃋",
	"𦃍",
	"𦃎",
	"𦃏",
	"𦃒",
	"𦃓",
	"𦃔",
	"𦃕",
	"𦃖",
	"𦃗",
	"𦃘",
	"𦃙",
	"𦃚",
	"𦃛",
	"𦃜",
	"𦃝",
	"𦃞",
	"𦃠",
	"𦃡",
	"𦃡",
	"𦃣",
	"𦃤",
	"𦃥",
	"𦃦",
	"𦃧",
	"𦃨",
	"𦃩",
	"𦃪",
	"𦃫",
	"𦃬",
	"𦃭",
	"𦃮",
	"𦃯",
	"𦃰",
	"𦃱",
	"𦃲",
	"𦃳",
	"𦃴",
	"𦃵",
	"𦃶",
	"𦃷",
	"𦃸",
	"𦃹",
	"𦃺",
	"𦃻",
	"𦃼",
	"𦃽",
	"𦃾",
	"𦃿",
	"𦄀",
	"𦄁",
	"𦄂",
	"𦄃",
	"𦄄",
	"𦄅",
	"𦄆",
	"𦄇",
	"𦄈",
	"𦄉",
	"𦄊",
	"𦄋",
	"𦄌",
	"𦄍",
	"𦄎",
	"𦄏",
	"𦄐",
	"𦄑",
	"𦄓",
	"𦄔",
	"𦄖",
	"𦄗",
	"𦄘",
	"𦄙",
	"𦄚",
	"𦄛",
	"𦄜",
	"𦄝",
	"𦄞",
	"𦄟",
	"𦄠",
	"𦄡",
	"𦄢",
	"𦄣",
	"𦄤",
	"𦄥",
	"𦄦",
	"𦄧",
	"𦄨",
	"𦄨",
	"𦄩",
	"𦄪",
	"𦄬",
	"𦄮",
	"𦄯",
	"𦄰",
	"𦄱",
	"𦄲",
	"𦄳",
	"𦄴",
	"𦄵",
	"𦄶",
	"𦄷",
	"𦄸",
	"𦄹",
	"𦄼",
	"𦄽",
	"𦄾",
	"𦄿",
	"𦅀",
	"𦅁",
	"𦅂",
	"𦅃",
	"𦅄",
	"𦅅",
	"𦅆",
	"𦅇",
	"𦅈",
	"𦅉",
	"𦅊",
	"𦅋",
	"𦅌",
	"𦅍",
	"𦅎",
	"𦅏",
	"𦅐",
	"𦅑",
	"𦅒",
	"𦅓",
	"𦅔",
	"𦅗",
	"𦅘",
	"𦅙",
	"𦅛",
	"𦅜",
	"𦅝",
	"𦅞",
	"𦅟",
	"𦅠",
	"𦅡",
	"𦅢",
	"𦅣",
	"𦅤",
	"𦅥",
	"𦅦",
	"𦅧",
	"𦅨",
	"𦅩",
	"𦅪",
	"𦅬",
	"𦅭",
	"𦅮",
	"𦅯",
	"𦅰",
	"𦅱",
	"𦅲",
	"𦅳",
	"𦅵",
	"𦅶",
	"𦅷",
	"𦅺",
	"𦅼",
	"𦅽",
	"𦅾",
	"𦅿",
	"𦆀",
	"𦆁",
	"𦆂",
	"𦆄",
	"𦆅",
	"𦆆",
	"𦆇",
	"𦆈",
	"𦆉",
	"𦆊",
	"𦆋",
	"𦆌",
	"𦆍",
	"𦆎",
	"𦆏",
	"𦆐",
	"𦆑",
	"𦆒",
	"𦆓",
	"𦆔",
	"𦆖",
	"𦆘",
	"𦆙",
	"𦆚",
	"𦆛",
	"𦆜",
	"𦆞",
	"𦆟",
	"𦆠",
	"𦆡",
	"𦆢",
	"𦆣",
	"𦆤",
	"𦆥",
	"𦆦",
	"𦆧",
	"𦆨",
	"𦆪",
	"𦆫",
	"𦆬",
	"𦆭",
	"𦆮",
	"𦆯",
	"𦆰",
	"𦆱",
	"𦆲",
	"𦆳",
	"𦆴",
	"𦆵",
	"𦆶",
	"𦆷",
	"𦆸",
	"𦆹",
	"𦆺",
	"𦆻",
	"𦆼",
	"𦆿",
	"𦇀",
	"𦇁",
	"𦇃",
	"𦇄",
	"𦇅",
	"𦇆",
	"𦇇",
	"𦇈",
	"𦇉",
	"𦇊",
	"𦇋",
	"𦇌",
	"𦇍",
	"𦇍",
	"𦇎",
	"𦇏",
	"𦇐",
	"𦇑",
	"𦇒",
	"𦇓",
	"𦇔",
	"𦇕",
	"𦇖",
	"𦇗",
	"𦇘",
	"𦇙",
	"𦇛",
	"𦇜",
	"𦇝",
	"𦇟",
	"𦇡",
	"𦇢",
	"𦇣",
	"𦇤",
	"𦇦",
	"𦇧",
	"𦇪",
	"𦇫",
	"𦇬",
	"𦇭",
	"𦇮",
	"𦇯",
	"𦇰",
	"𦇱",
	"𦇲",
	"𦇳",
	"𦇴",
	"𦇶",
	"𦇸",
	"𦇺",
	"𦇼",
	"𦇽",
	"𦇾",
	"𦇿",
	"𦈂",
	"𦈃",
	"𦈄",
	"𦈄",
	"𦈅",
	"𦈆",
	"𦋟",
	"𦕱",
	"𦦆",
	"𦧲",
	"𦷲",
	"𦸖",
	"𦸷",
	"𦹖",
	"𦹟",
	"𦹴",
	"𧁺",
	"𧂩",
	"𧆉",
	"𧆙",
	"𧌢",
	"𧗼",
	"𧧈",
	"𧪬",
	"𧭶",
	"𨗰",
	"𨘁",
	"𨘺",
	"𨤙",
	"𩧖",
	"𪦩",
	"𪫕",
	"𪫜",
	"𪬶",
	"𫃚",
	"𫃜",
	"𫃝",
	"𫃞",
	"𫃟",
	"𫃠",
	"𫃡",
	"𫃢",
	"𫃣",
	"𫃤",
	"𫃥",
	"𫃦",
	"𫃧",
	"𫃨",
	"𫃩",
	"𫃪",
	"𫃫",
	"𫃬",
	"𫃭",
	"𫃮",
	"𫃰",
	"𫃱",
	"𫃲",
	"𫃳",
	"𫃴",
	"𫃵",
	"𫃶",
	"𫃷",
	"𫃸",
	"𫃹",
	"𫃺",
	"𫃻",
	"𫃼",
	"𫃽",
	"𫃾",
	"𫃿",
	"𫄀",
	"𫄁",
	"𫄂",
	"𫄃",
	"𫄄",
	"𫄅",
	"𫄆",
	"𫄇",
	"𫄈",
	"𫄉",
	"𫄊",
	"𫄋",
	"𫄌",
	"𫄍",
	"𫄎",
	"𫄏",
	"𫄑",
	"𫄓",
	"𫄔",
	"𫄖",
	"𫄗",
	"𫄘",
	"𫉪",
	"𫊺",
	"𫋼",
	"𫕗",
	"𫧆",
	"𫩹",
	"𫱘",
	"𫳲",
	"𬀕",
	"𬃎",
	"𬏏",
	"𬗃",
	"𬗄",
	"𬗅",
	"𬗆",
	"𬗇",
	"𬗈",
	"𬗉",
	"𬗊",
	"𬗋",
	"𬗌",
	"𬗍",
	"𬗎",
	"𬗏",
	"𬗐",
	"𬗑",
	"𬗒",
	"𬗔",
	"𬗕",
	"𬗖",
	"𬗗",
	"𬗘",
	"𬗙",
	"𬗚",
	"𬗛",
	"𬗜",
	"𬗝",
	"𬗞",
	"𬗟",
	"𬗠",
	"𬗡",
	"𬗢",
	"𬗣",
	"𬗤",
	"𬗥",
	"𬗦",
	"𬗧",
	"𬗨",
	"𬗩",
	"𬗫",
	"𬗬",
	"𬗭",
	"𬗮",
	"𬗯",
	"𬗰",
	"𬗲",
	"𬗳",
	"𬗴",
	"𬗵",
	"𬗷",
	"𬗸",
	"𬗹",
	"𬗺",
	"𬗼",
	"𬘀",
	"𬘁",
	"𬘂",
	"𬘃",
	"𬘃",
	"𬘄",
	"𬘄",
	"𬘆",
	"𬘇",
	"𬘈",
	"𬘉",
	"𬘊",
	"𬘋",
	"𬘌",
	"𬘍",
	"𬘍",
	"𬘎",
	"𬘏",
	"𬘐",
	"𬘑",
	"𬘒",
	"𬯢",
	"𭆈",
	"𭋀",
	"𭓂",
	"𭣎",
	"𭫦",
	"𭮑",
	"𭳷",
	"𮈁",
	"𮈂",
	"𮈃",
	"𮈄",
	"𮈅",
	"𮈆",
	"𮈇",
	"𮈉",
	"𮈊",
	"𮈋",
	"𮈌",
	"𮈍",
	"𮈎",
	"𮈐",
	"𮈑",
	"𮈒",
	"𮈓",
	"𮈔",
	"𮈕",
	"𮈖",
	"𮈗",
	"𮈙",
	"𮈚",
	"𮈛",
	"𮈜",
	"𮈝",
	"𮈞",
	"𮈟",
	"𮈠",
	"𮈡",
	"𮈢",
	"𮈣",
	"𮈤",
	"𮈥",
	"𮈦",
	"𮈨",
	"𮈩",
	"𮈪",
	"𮈫",
	"𮈭",
	"𮈮",
	"𮈯",
	"𮈰",
	"𮈱",
	"𮈲",
	"𮈳",
	"𮈴",
	"𮈶",
	"𮈷",
	"𮈸",
	"𮈺",
	"𮈼",
	"𮈽",
	"𮈾",
	"𮈿",
	"𮉀",
	"𮉁",
	"𮉂",
	"𮉃",
	"𮉄",
	"𮉅",
	"𮉆",
	"𮉇",
	"𮉈",
	"𮉉",
	"𮉊",
	"𮉋",
	"𮉌",
	"𮉍",
	"𮉎",
	"𮉏",
	"𮉐",
	"𮉑",
	"𮉒",
	"𮉓",
	"𮉕",
	"𮉖",
	"𮉗",
	"𮉘",
	"𮉙",
	"𮉚",
	"𮉛",
	"𮉜",
	"𮉝",
	"𮉞",
	"𮉟",
	"𮊌",
	"𮚄",
	"𮣩",
	"𮣩",
	"𮨙",
	"𮫅",
	"𮮍",
	"𮮷",
	"𰔼",
	"𰫗",
	"𰫘",
	"𰫙",
	"𰫚",
	"𰫛",
	"𰫜",
	"𰫝",
	"𰫞",
	"𰫟",
	"𰫠",
	"𰫡",
	"𰫢",
	"𰫣",
	"𰫤",
	"𰫦",
	"𰫧",
	"𰫨",
	"𰫩",
	"𰫪",
	"𰫫",
	"𰫬",
	"𰫭",
	"𰫮",
	"𰫯",
	"𰫰",
	"𰫲",
	"𰫳",
	"𰫵",
	"𰫶",
	"𰫷",
	"𰫸",
	"𰫺",
	"𰫻",
	"𰳪",
	"係",
	"傃",
	"傫",
	"儽",
	"勬",
	"卛",
	"卛",
	"喲",
	"嗉",
	"噄",
	"噝",
	"噝",
	"嚩",
	"圝",
	"圝",
	"塐",
	"奱",
	"奱",
	"嫊",
	"嫘",
	"嬵",
	"孌",
	"孌",
	"孫",
	"孿",
	"孿",
	"巒",
	"巒",
	"彎",
	"彎",
	"愫",
	"戀",
	"戀",
	"摞",
	"攣",
	"攣",
	"攥",
	"曫",
	"曫",
	"榡",
	"樏",
	"橴",
	"檰",
	"櫀",
	"櫞",
	"欒",
	"欒",
	"欙",
	"溸",
	"漯",
	"潆",
	"潔",
	"潫",
	"濝",
	"濰",
	"瀠",
	"瀫",
	"瀿",
	"灓",
	"灓",
	"瘰",
	"癳",
	"矊",
	"矕",
	"矕",
	"磥",
	"礯",
	"箹",
	"籘",
	"綔",
	"緐",
	"緜",
	"緳",
	"縤",
	"縲",
	"繇",
	"繛",
	"纝",
	"缧",
	"羂",
	"羄",
	"羅",
	"羉",
	"羉",
	"膆",
	"臠",
	"臠",
	"葒",
	"葤",
	"葯",
	"蒓",
	"蒳",
	"蒶",
	"蔂",
	"蔠",
	"蕠",
	"蕬",
	"蕬",
	"藄",
	"藧",
	"蘊",
	"蘕",
	"蘩",
	"蘻",
	"虆",
	"螦",
	"螺",
	"蠻",
	"蠻",
	"變",
	"變",
	"醿",
	"鏍",
	"鐑",
	"鑾",
	"鑾",
	"镙",
	"騾",
	"骡",
	"鯀",
	"鲧",
	"鶭",
	"鷥",
	"鷥",
	"鸞",
	"鸞",
	"𧃒",
	"㒍",
	"㒙",
	"㓗",
	"㔢",
	"㗪",
	"㘘",
	"㘘",
	"㝈",
	"㝈",
	"㡩",
	"㡩",
	"㨞",
	"㨥",
	"㩪",
	"㩯",
	"㪻",
	"㪻",
	"㯞",
	"㰘",
	"㱍",
	"㱍",
	"㵖",
	"㶗",
	"㶟",
	"㹎",
	"㽋",
	"㽋",
	"䈙",
	"䈫",
	"䈺",
	"䉂",
	"䋤",
	"䌛",
	"䏈",
	"䏈",
	"䐯",
	"䐼",
	"䔋",
	"䔝",
	"䕑",
	"䕨",
	"䕷",
	"䗽",
	"䘘",
	"䛾",
	"䥛",
	"䭧",
	"𠎧",
	"𠎨",
	"𠖘",
	"𠞓",
	"𠠣",
	"𠠪",
	"𠠪",
	"𠣈",
	"𠣈",
	"𠨫",
	"𠨫",
	"𠮅",
	"𠮓",
	"𠮓",
	"𠮖",
	"𠮖",
	"𠶹",
	"𠸣",
	"𠺻",
	"𠼱",
	"𠾼",
	"𡁇",
	"𡁰",
	"𡁵",
	"𡂎",
	"𡃃",
	"𡈡",
	"𡈢",
	"𡈱",
	"𡈷",
	"𡏱",
	"𡐤",
	"𡟅",
	"𡤣",
	"𡤣",
	"𡤨",
	"𡤨",
	"𡤯",
	"𡫂",
	"𡳍",
	"𡹱",
	"𡻭",
	"𡻱",
	"𡼊",
	"𡽰",
	"𡾳",
	"𡾽",
	"𡿔",
	"𡿘",
	"𡿜",
	"𢅧",
	"𢊨",
	"𢋘",
	"𢌕",
	"𢌕",
	"𢍣",
	"𢍵",
	"𢍶",
	"𢍶",
	"𢐐",
	"𢐾",
	"𢞃",
	"𢢂",
	"𢣘",
	"𢭁",
	"𢰹",
	"𢱨",
	"𢳉",
	"𢴱",
	"𢴲",
	"𢵰",
	"𢷻",
	"𢹨",
	"𢺈",
	"𢺈",
	"𢺢",
	"𢺲",
	"𢺲",
	"𣀵",
	"𣀵",
	"𣍚",
	"𣖘",
	"𣚃",
	"𣚎",
	"𣚬",
	"𣛐",
	"𣝌",
	"𣝵",
	"𣠋",
	"𣠋",
	"𣠹",
	"𣦱",
	"𣦱",
	"𣨒",
	"𣼒",
	"𣾗",
	"𣾵",
	"𤀇",
	"𤀝",
	"𤀼",
	"𤀽",
	"𤁗",
	"𤂵",
	"𤂽",
	"𤂽",
	"𤃰",
	"𤃲",
	"𤄋",
	"𤅇",
	"𤅇",
	"𤋢",
	"𤍊",
	"𤍶",
	"𤏦",
	"𤒔",
	"𤓖",
	"𤓖",
	"𤛡",
	"𤜖",
	"𤠚",
	"𤡂",
	"𤡨",
	"𤡨",
	"𤢘",
	"𤨄",
	"𤨴",
	"𤩦",
	"𤪌",
	"𤫜",
	"𤫜",
	"𤫤",
	"𤫺",
	"𤬖",
	"𤮉",
	"𤮎",
	"𤳻",
	"𤴈",
	"𤺚",
	"𤻕",
	"𤻶",
	"𤼆",
	"𤼙",
	"𤼙",
	"𥀺",
	"𥀺",
	"𥉹",
	"𥊯",
	"𥊻",
	"𥍔",
	"𥗼",
	"𥛧",
	"𥡜",
	"𥢪",
	"𥪲",
	"𥱨",
	"𥲕",
	"𥲛",
	"𥳮",
	"𥵤",
	"𥵹",
	"𥵻",
	"𥶍",
	"𥶳",
	"𥷆",
	"𥷞",
	"𥷞",
	"𥸕",
	"𥽄",
	"𥽔",
	"𥽵",
	"𥽸",
	"𥽸",
	"𦀒",
	"𦁝",
	"𦁷",
	"𦁾",
	"𦂞",
	"𦂞",
	"𦃅",
	"𦃝",
	"𦃟",
	"𦃟",
	"𦃢",
	"𦅌",
	"𦅍",
	"𦅚",
	"𦅫",
	"𦅴",
	"𦅸",
	"𦅹",
	"𦅻",
	"𦆃",
	"𦆕",
	"𦆕",
	"𦆗",
	"𦆝",
	"𦆩",
	"𦆩",
	"𦆾",
	"𦇚",
	"𦇝",
	"𦇥",
	"𦇥",
	"𦇷",
	"𦇷",
	"𦇹",
	"𦇹",
	"𦇻",
	"𦈀",
	"𦈁",
	"𦈇",
	"𦈇",
	"𦋝",
	"𦋥",
	"𦋩",
	"𦋽",
	"𦌅",
	"𦌢",
	"𦌪",
	"𦌰",
	"𦌴",
	"𦌶",
	"𦌾",
	"𦍁",
	"𦍃",
	"𦍆",
	"𦘂",
	"𦣋",
	"𦣋",
	"𦤱",
	"𦦽",
	"𦦽",
	"𦪝",
	"𦫲",
	"𦫲",
	"𦶆",
	"𦶽",
	"𦷺",
	"𦹀",
	"𦹄",
	"𦺢",
	"𦺰",
	"𦻖",
	"𦽁",
	"𦽝",
	"𦾯",
	"𦿟",
	"𦿿",
	"𧀇",
	"𧀊",
	"𧀠",
	"𧁭",
	"𧁯",
	"𧂔",
	"𧃒",
	"𧃧",
	"𧃴",
	"𧃸",
	"𧄉",
	"𧄑",
	"𧄕",
	"𧄜",
	"𧄶",
	"𧄶",
	"𧅂",
	"𧈆",
	"𧋬",
	"𧎒",
	"𧑿",
	"𧑿",
	"𧓭",
	"𧔓",
	"𧖦",
	"𧖦",
	"𧚃",
	"𧟏",
	"𧟏",
	"𧟗",
	"𧟗",
	"𧫖",
	"𧬀",
	"𧮌",
	"𧮌",
	"𧮢",
	"𧷳",
	"𧹶",
	"𧼆",
	"𧼿",
	"𧽲",
	"𨄐",
	"𨄱",
	"𨇼",
	"𨇼",
	"𨊟",
	"𨊟",
	"𨏯",
	"𨏯",
	"𨏶",
	"𨏶",
	"𨏷",
	"𨏷",
	"𨖾",
	"𨖾",
	"𨗟",
	"𨘩",
	"𨙣",
	"𨭑",
	"𨭔",
	"𨭔",
	"𨰭",
	"𨰼",
	"𨰼",
	"𨰽",
	"𨰽",
	"𨵆",
	"𨶹",
	"𨶹",
	"𨷀",
	"𨷴",
	"𨷻",
	"𨷻",
	"𨻽",
	"𩄵",
	"𩇍",
	"𩇏",
	"𩋰",
	"𩌹",
	"𩌺",
	"𩎆",
	"𩏞",
	"𩏹",
	"𩏹",
	"𩔥",
	"𩕃",
	"𩕛",
	"𩕛",
	"𩘣",
	"𩙟",
	"𩙟",
	"𩝥",
	"𩩌",
	"𩪾",
	"𩪾",
	"𩮹",
	"𩹾",
	"𩺈",
	"𩽚",
	"𪅸",
	"𪆋",
	"𪆓",
	"𪆓",
	"𪈜",
	"𪈽",
	"𪈽",
	"𪍯",
	"𪢍",
	"𪦏",
	"𪦤",
	"𪦤",
	"𪦥",
	"𪦥",
	"𪭗",
	"𪭗",
	"𪯑",
	"𪯛",
	"𪰸",
	"𪱀",
	"𪵠",
	"𪶸",
	"𪷉",
	"𪷜",
	"𪷜",
	"𪷬",
	"𪾵",
	"𪿶",
	"𫃛",
	"𫄐",
	"𫄒",
	"𫄕",
	"𫄕",
	"𫉇",
	"𫉺",
	"𫊃",
	"𫊄",
	"𫋘",
	"𫌒",
	"𫌾",
	"𫎰",
	"𫒠",
	"𫒾",
	"𫓙",
	"𫘖",
	"𫙶",
	"𫤡",
	"𫧅",
	"𫨛",
	"𫪈",
	"𫫴",
	"𫮫",
	"𫮸",
	"𫯼",
	"𫯼",
	"𫱚",
	"𫱫",
	"𫴥",
	"𫴥",
	"𫵊",
	"𫶛",
	"𫷏",
	"𬃶",
	"𬄗",
	"𬈶",
	"𬎏",
	"𬔕",
	"𬕡",
	"𬗪",
	"𬗱",
	"𬗶",
	"𬗶",
	"𬗸",
	"𬗻",
	"𬗽",
	"𬗾",
	"𬗿",
	"𬘅",
	"𬚎",
	"𬝚",
	"𬞍",
	"𬞙",
	"𬞻",
	"𬞼",
	"𬟋",
	"𬟍",
	"𬟕",
	"𬠭",
	"𬡴",
	"𬧐",
	"𬧗",
	"𬧮",
	"𬪤",
	"𬫵",
	"𬭴",
	"𬮃",
	"𬮩",
	"𬯧",
	"𬯨",
	"𬯨",
	"𬵡",
	"𬹬",
	"𬻤",
	"𬽜",
	"𭊠",
	"𭊽",
	"𭊾",
	"𭊿",
	"𭋮",
	"𭌈",
	"𭌯",
	"𭍋",
	"𭍘",
	"𭐈",
	"𭐜",
	"𭐜",
	"𭒟",
	"𭓝",
	"𭓝",
	"𭗗",
	"𭗜",
	"𭛭",
	"𭬏",
	"𭯮",
	"𭯮",
	"𭱴",
	"𭳌",
	"𭻖",
	"𭾎",
	"𮆚",
	"𮇂",
	"𮈔",
	"𮉄",
	"𮉎",
	"𮉔",
	"𮉔",
	"𮊟",
	"𮎂",
	"𮎂",
	"𮐸",
	"𮑗",
	"𮑙",
	"𮑝",
	"𮒔",
	"𮒕",
	"𮒖",
	"𮒚",
	"𮒨",
	"𮓁",
	"𮗈",
	"𮚇",
	"𮜘",
	"𮜭",
	"𮜭",
	"𮤄",
	"𮬒",
	"𮭒",
	"𰀨",
	"𰂠",
	"𰌯",
	"𰘯",
	"𰙹",
	"𰙹",
	"𰝎",
	"𰠺",
	"𰪢",
	"𰫥",
	"𰫱",
	"𰫴",
	"𰫹",
	"𰫹",
	"𰫺",
	"𰭓",
	"𰭕",
	"𰭖",
	"𰭖",
	"𰯬",
	"𰼔",
	"𱄠",
	"𱄩",
	"儸",
	"喺",
	"囉",
	"圞",
	"圞",
	"壪",
	"壪",
	"愻",
	"搎",
	"攞",
	"曪",
	"槂",
	"櫾",
	"欏",
	"灣",
	"灣",
	"灤",
	"灤",
	"猻",
	"玀",
	"癴",
	"癴",
	"癵",
	"癵",
	"籮",
	"纙",
	"纞",
	"纞",
	"蓀",
	"蘨",
	"蘿",
	"虊",
	"虊",
	"遜",
	"邎",
	"邏",
	"鑼",
	"饠",
	"鿡",
	"㒡",
	"㘥",
	"㜻",
	"㜻",
	"㦬",
	"㰃",
	"㼈",
	"㿚",
	"䂅",
	"䂅",
	"䖂",
	"䖂",
	"䘎",
	"䘎",
	"䧰",
	"𠚢",
	"𠹀",
	"𡆆",
	"𡆕",
	"𡆕",
	"𡆝",
	"𡆝",
	"𡈸",
	"𡈻",
	"𡈻",
	"𡒐",
	"𡔖",
	"𡔖",
	"𡤢",
	"𡤶",
	"𡤶",
	"𡤻",
	"𡤻",
	"𡿇",
	"𡿏",
	"𡿞",
	"𡿞",
	"𢅾",
	"𢑂",
	"𢑄",
	"𢑈",
	"𢑉",
	"𢖟",
	"𢥩",
	"𢥩",
	"𢦈",
	"𢦈",
	"𢦋",
	"𢦋",
	"𢶛",
	"𢺝",
	"𢺯",
	"𢺯",
	"𢺳",
	"𢺳",
	"𣝠",
	"𣟾",
	"𣠡",
	"𣡩",
	"𣡩",
	"𣡵",
	"𣡵",
	"𣩿",
	"𣱀",
	"𣱂",
	"𣱂",
	"𣻆",
	"𤄏",
	"𤄷",
	"𤅶",
	"𤅶",
	"𤓓",
	"𤓩",
	"𤓩",
	"𤴏",
	"𤼣",
	"𤼣",
	"𥌣",
	"𥍚",
	"𥍚",
	"𥗴",
	"𥗿",
	"𥘂",
	"𥘂",
	"𥱖",
	"𥽺",
	"𥾃",
	"𥾃",
	"𦍉",
	"𦣇",
	"𦣛",
	"𦣛",
	"𦥊",
	"𦵠",
	"𦾴",
	"𧄎",
	"𧆅",
	"𧆅",
	"𧆎",
	"𧆎",
	"𧆏",
	"𧆏",
	"𧎤",
	"𧖖",
	"𧖖",
	"𧖘",
	"𧖘",
	"𧖣",
	"𧖣",
	"𧟌",
	"𧪾",
	"𧹐",
	"𨇽",
	"𨈊",
	"𨈊",
	"𨈌",
	"𨈌",
	"𨈎",
	"𨈎",
	"𨙂",
	"𨰺",
	"𨰺",
	"𨶉",
	"𨷱",
	"𨷸",
	"𩉙",
	"𩎊",
	"𩵇",
	"𩽰",
	"𪈰",
	"𪈿",
	"𪈿",
	"𪎆",
	"𪚀",
	"𪚀",
	"𪸅",
	"𫆮",
	"𫤅",
	"𫧊",
	"𫲰",
	"𫶦",
	"𫶦",
	"𬉯",
	"𬉲",
	"𬉲",
	"𬉳",
	"𬉳",
	"𬎄",
	"𬠻",
	"𬣗",
	"𬣗",
	"𬣘",
	"𬣘",
	"𬬦",
	"𬬦",
	"𬽠",
	"𬽠",
	"𭗅",
	"𭨒",
	"𭷷",
	"𭿳",
	"𮂩",
	"𮙈",
	"𮝲",
	"𮝲",
	"𰊘",
	"𰌮",
	"𰔿",
	"𰹫",
	"𰹫",
	"𱇋",
	"𱇋",
	"囖",
	"䕖",
	"𡆗",
	"𥘁",
	"𭍒",
	"𮟩"
],
	"十": [
	"亁",
	"什",
	"仐",
	"兙",
	"凖",
	"卂",
	"卆",
	"午",
	"卉",
	"卋",
	"华",
	"协",
	"卒",
	"協",
	"卖",
	"卙",
	"博",
	"卛",
	"古",
	"叶",
	"圗",
	"壊",
	"壴",
	"夲",
	"尭",
	"戎",
	"支",
	"早",
	"旪",
	"枽",
	"毕",
	"氒",
	"汁",
	"準",
	"瓧",
	"畞",
	"皁",
	"真",
	"竍",
	"籵",
	"肸",
	"計",
	"计",
	"貭",
	"质",
	"辻",
	"針",
	"针",
	"隼",
	"韟",
	"龺",
	"龺",
	"卉",
	"博",
	"博",
	"圖",
	"噑",
	"廾",
	"㔹",
	"㔺",
	"㔺",
	"㔺",
	"㔻",
	"㔼",
	"㚈",
	"㥁",
	"㫩",
	"㱩",
	"䘚",
	"䚌",
	"䜂",
	"䥅",
	"䦹",
	"䭴",
	"𠀆",
	"𠁗",
	"𠂦",
	"𠃒",
	"𠄆",
	"𠅋",
	"𠅖",
	"𠆱",
	"𠉔",
	"𠉔",
	"𠌂",
	"𠏉",
	"𠓝",
	"𠙷",
	"𠤏",
	"𠥼",
	"𠥼",
	"𠥾",
	"𠥿",
	"𠦀",
	"𠦃",
	"𠦄",
	"𠦈",
	"𠦉",
	"𠦊",
	"𠦍",
	"𠦎",
	"𠦏",
	"𠦐",
	"𠦓",
	"𠦕",
	"𠦖",
	"𠦗",
	"𠦘",
	"𠦙",
	"𠦝",
	"𠦝",
	"𠦠",
	"𠦢",
	"𠦣",
	"𠦥",
	"𠦦",
	"𠦧",
	"𠦨",
	"𠦩",
	"𠦫",
	"𠦭",
	"𠦰",
	"𠦵",
	"𠦹",
	"𠦼",
	"𠦽",
	"𠦾",
	"𠧀",
	"𠧁",
	"𠧂",
	"𠧋",
	"𠧎",
	"𠧏",
	"𠧐",
	"𠫘",
	"𠵀",
	"𠵒",
	"𠷫",
	"𡈄",
	"𡈿",
	"𡊈",
	"𡊓",
	"𡌨",
	"𡏻",
	"𡘖",
	"𡙺",
	"𡥇",
	"𡧵",
	"𡨯",
	"𡩖",
	"𡭼",
	"𡮃",
	"𡴨",
	"𡴩",
	"𡵵",
	"𡸝",
	"𡹿",
	"𡻆",
	"𡻏",
	"𢂯",
	"𢆏",
	"𢈰",
	"𢌗",
	"𢗛",
	"𢙋",
	"𢜙",
	"𢨍",
	"𢨦",
	"𢩲",
	"𢪡",
	"𢱴",
	"𢶁",
	"𣂑",
	"𣉱",
	"𣋦",
	"𣓟",
	"𣔈",
	"𣔎",
	"𣕣",
	"𣘒",
	"𣘶",
	"𣤂",
	"𣧒",
	"𣭤",
	"𣲌",
	"𣳀",
	"𣳝",
	"𣳰",
	"𣸽",
	"𤃊",
	"𤃊",
	"𤃊",
	"𤇹",
	"𤔭",
	"𤕍",
	"𤚮",
	"𤡶",
	"𤡹",
	"𤣭",
	"𤫝",
	"𤬧",
	"𤯀",
	"𤽁",
	"𥃪",
	"𥃭",
	"𥊊",
	"𥎧",
	"𥓈",
	"𥗅",
	"𥝺",
	"𥡖",
	"𥤿",
	"𥥫",
	"𥯺",
	"𥾅",
	"𦉲",
	"𦉴",
	"𦌃",
	"𦐫",
	"𦒋",
	"𦚄",
	"𦚬",
	"𦜉",
	"𦝸",
	"𦥴",
	"𦦓",
	"𦭚",
	"𦮍",
	"𦰗",
	"𦶫",
	"𦸻",
	"𧂽",
	"𧞳",
	"𧟗",
	"𧟹",
	"𧠍",
	"𧡠",
	"𧫵",
	"𧴶",
	"𧶚",
	"𧾽",
	"𧿎",
	"𨀭",
	"𨎏",
	"𨑷",
	"𨑿",
	"𨒒",
	"𨔿",
	"𨙩",
	"𨞥",
	"𨠪",
	"𨥞",
	"𨥪",
	"𨨇",
	"𨩑",
	"𨪟",
	"𨪬",
	"𨺎",
	"𨾐",
	"𨾑",
	"𨾙",
	"𩐮",
	"𩒪",
	"𩖘",
	"𩗸",
	"𩝃",
	"𩝃",
	"𩞔",
	"𩞳",
	"𩞴",
	"𩞴",
	"𩡪",
	"𩣰",
	"𩫪",
	"𩬋",
	"𩬴",
	"𪄐",
	"𪉊",
	"𪉞",
	"𪉢",
	"𪉫",
	"𪉲",
	"𪗄",
	"𪗕",
	"𪞱",
	"𪟴",
	"𪟻",
	"𪫈",
	"𪮊",
	"𫀂",
	"𫂷",
	"𫆘",
	"𫋔",
	"𫖆",
	"𫙏",
	"𫝒",
	"𫝓",
	"𫝢",
	"𫡰",
	"𫧞",
	"𫧠",
	"𫧤",
	"𫧥",
	"𫭂",
	"𫵱",
	"𬁰",
	"𬃖",
	"𬯭",
	"𬷂",
	"𬺱",
	"𭂩",
	"𭂯",
	"𭃄",
	"𭄪",
	"𭅠",
	"𭅩",
	"𭆴",
	"𭋂",
	"𭌀",
	"𭌌",
	"𭕝",
	"𭙾",
	"𭜲",
	"𭣏",
	"𭣏",
	"𭣞",
	"𭧵",
	"𭭃",
	"𭰺",
	"𭱢",
	"𭹹",
	"𭻹",
	"𭾗",
	"𮁏",
	"𮂯",
	"𮈖",
	"𮈦",
	"𮍞",
	"𮏳",
	"𮗖",
	"𮗨",
	"𮘤",
	"𮣉",
	"𮧓",
	"𮨾",
	"𮪦",
	"𮮲",
	"𰃵",
	"𰅭",
	"𰅮",
	"𰅯",
	"𰅰",
	"𰅱",
	"𰅲",
	"𰅳",
	"𰅴",
	"𰅵",
	"𰅷",
	"𰅸",
	"𰆦",
	"𰆵",
	"𰠉",
	"𰠊",
	"𰰜",
	"𰶱",
	"乹",
	"乹",
	"乾",
	"乾",
	"仵",
	"伎",
	"伜",
	"估",
	"倅",
	"倝",
	"倝",
	"傎",
	"克",
	"卓",
	"厧",
	"吘",
	"吱",
	"呄",
	"咕",
	"哔",
	"哗",
	"唕",
	"啎",
	"啐",
	"喜",
	"嗔",
	"嘉",
	"嘏",
	"固",
	"埣",
	"填",
	"壾",
	"奔",
	"妓",
	"姑",
	"娀",
	"嫃",
	"寘",
	"尌",
	"居",
	"屐",
	"岐",
	"岵",
	"崒",
	"崪",
	"嵮",
	"幹",
	"幹",
	"庋",
	"彭",
	"忤",
	"忮",
	"忰",
	"怘",
	"怙",
	"悴",
	"慎",
	"戟",
	"戟",
	"扟",
	"技",
	"捽",
	"搷",
	"攰",
	"攱",
	"攲",
	"攳",
	"故",
	"斡",
	"斡",
	"旿",
	"晔",
	"晬",
	"暁",
	"朝",
	"朝",
	"杵",
	"枝",
	"枠",
	"枯",
	"枿",
	"桒",
	"桦",
	"桳",
	"椊",
	"椟",
	"榦",
	"榦",
	"榫",
	"槙",
	"歧",
	"毧",
	"汛",
	"汥",
	"汻",
	"沽",
	"泋",
	"淬",
	"渎",
	"滇",
	"烨",
	"焠",
	"焼",
	"煢",
	"牍",
	"牯",
	"犊",
	"狜",
	"狨",
	"猝",
	"玍",
	"玝",
	"琗",
	"瑱",
	"瓳",
	"疩",
	"瘁",
	"瘨",
	"皋",
	"皷",
	"盬",
	"盾",
	"睟",
	"瞋",
	"砕",
	"碎",
	"磌",
	"祜",
	"祽",
	"禛",
	"秓",
	"秙",
	"稡",
	"稹",
	"窣",
	"窦",
	"窴",
	"章",
	"筚",
	"箤",
	"簙",
	"籸",
	"粋",
	"粹",
	"紣",
	"絨",
	"綷",
	"縝",
	"绒",
	"续",
	"缜",
	"罟",
	"羢",
	"翄",
	"翅",
	"翆",
	"翠",
	"翰",
	"翰",
	"肢",
	"胡",
	"脺",
	"芰",
	"苦",
	"茕",
	"茙",
	"草",
	"荜",
	"萃",
	"蒖",
	"蚑",
	"蛄",
	"蜶",
	"蝨",
	"螒",
	"螒",
	"衠",
	"衼",
	"覃",
	"觌",
	"訊",
	"許",
	"詁",
	"誶",
	"謓",
	"讯",
	"许",
	"诂",
	"读",
	"谇",
	"豉",
	"賁",
	"賊",
	"賥",
	"贲",
	"贼",
	"赎",
	"跂",
	"跍",
	"跸",
	"踤",
	"踬",
	"蹎",
	"軐",
	"軲",
	"轱",
	"辜",
	"迅",
	"迕",
	"酔",
	"酤",
	"醉",
	"鈘",
	"鈷",
	"銔",
	"錊",
	"鎨",
	"鎮",
	"钴",
	"铧",
	"锧",
	"镇",
	"闐",
	"阗",
	"阠",
	"雗",
	"雗",
	"韓",
	"韓",
	"韩",
	"韩",
	"頍",
	"顇",
	"顛",
	"颠",
	"馶",
	"駂",
	"駥",
	"骅",
	"骷",
	"鬒",
	"鬾",
	"鮕",
	"鳵",
	"鳷",
	"鴇",
	"鴣",
	"鶽",
	"鶾",
	"鶾",
	"鷏",
	"鸨",
	"鸪",
	"黩",
	"黰",
	"鼓",
	"鼓",
	"鼔",
	"鼖",
	"齻",
	"卉",
	"桒",
	"灷",
	"𥃲",
	"賁",
	"鼖",
	"㐤",
	"㑸",
	"㒹",
	"㒹",
	"㔬",
	"㕆",
	"㕝",
	"㖛",
	"㚨",
	"㛸",
	"㝒",
	"㞰",
	"㟆",
	"㢑",
	"㣀",
	"㣏",
	"㣝",
	"㤒",
	"㥲",
	"㩺",
	"㩻",
	"㩼",
	"㩽",
	"㩾",
	"㬳",
	"㭄",
	"㭜",
	"㰵",
	"㰻",
	"㱖",
	"㱠",
	"㲍",
	"㲞",
	"㲦",
	"㲦",
	"㳃",
	"㷀",
	"㷏",
	"㼋",
	"㽻",
	"㽽",
	"㾵",
	"䀇",
	"䀦",
	"䂋",
	"䃽",
	"䄾",
	"䅩",
	"䇢",
	"䈯",
	"䊀",
	"䎁",
	"䎐",
	"䎐",
	"䐍",
	"䐜",
	"䑩",
	"䒖",
	"䘬",
	"䘹",
	"䚝",
	"䚳",
	"䞚",
	"䡋",
	"䡩",
	"䣫",
	"䧴",
	"䧸",
	"䮆",
	"䮧",
	"䮧",
	"䯵",
	"䯷",
	"䯿",
	"䰙",
	"䱣",
	"𠁒",
	"𠁸",
	"𠃸",
	"𠃹",
	"𠇞",
	"𠈋",
	"𠉊",
	"𠉖",
	"𠊪",
	"𠏉",
	"𠐱",
	"𠒖",
	"𠔬",
	"𠔶",
	"𠖕",
	"𠖠",
	"𠖴",
	"𠗚",
	"𠚽",
	"𠛟",
	"𠡉",
	"𠢇",
	"𠢇",
	"𠤤",
	"𠤳",
	"𠥟",
	"𠦔",
	"𠦪",
	"𠦪",
	"𠧆",
	"𠧈",
	"𠧉",
	"𠧑",
	"𠧑",
	"𠨺",
	"𠪔",
	"𠪫",
	"𠫏",
	"𠫲",
	"𠬺",
	"𠭕",
	"𠭖",
	"𠯛",
	"𠯥",
	"𠯰",
	"𠰛",
	"𠱥",
	"𠲦",
	"𠲩",
	"𠳣",
	"𠳫",
	"𠳬",
	"𠳬",
	"𠵊",
	"𠵦",
	"𠶆",
	"𠶮",
	"𠷞",
	"𠷸",
	"𠸗",
	"𠸙",
	"𠸥",
	"𠸼",
	"𠽢",
	"𠾄",
	"𠾹",
	"𠿶",
	"𡂌",
	"𡂽",
	"𡄝",
	"𡄝",
	"𡄰",
	"𡅦",
	"𡇣",
	"𡇻",
	"𡈓",
	"𡉦",
	"𡉻",
	"𡊜",
	"𡊸",
	"𡔷",
	"𡔹",
	"𡕆",
	"𡗧",
	"𡘶",
	"𡜦",
	"𡝜",
	"𡝵",
	"𡢣",
	"𡣿",
	"𡦧",
	"𡨧",
	"𡩼",
	"𡪃",
	"𡪍",
	"𡪻",
	"𡮇",
	"𡰸",
	"𡱨",
	"𡲆",
	"𡲞",
	"𡲱",
	"𡲷",
	"𡳝",
	"𡳰",
	"𡴐",
	"𡴙",
	"𡴝",
	"𡴞",
	"𡷶",
	"𡺾",
	"𡻛",
	"𡿵",
	"𡿼",
	"𢃒",
	"𢆏",
	"𢇥",
	"𢈧",
	"𢈬",
	"𢈼",
	"𢋳",
	"𢌱",
	"𢍃",
	"𢎼",
	"𢏆",
	"𢏫",
	"𢐇",
	"𢒨",
	"𢒨",
	"𢓷",
	"𢔙",
	"𢔠",
	"𢔿",
	"𢕜",
	"𢕞",
	"𢕴",
	"𢕴",
	"𢜳",
	"𢝨",
	"𢝫",
	"𢞨",
	"𢟙",
	"𢡘",
	"𢢤",
	"𢤶",
	"𢦩",
	"𢦮",
	"𢧢",
	"𢧢",
	"𢨵",
	"𢩄",
	"𢩍",
	"𢪄",
	"𢪿",
	"𢫈",
	"𢫨",
	"𢫵",
	"𢮽",
	"𢱭",
	"𢱭",
	"𢲈",
	"𢲜",
	"𢲥",
	"𢳭",
	"𢵕",
	"𢵕",
	"𢶥",
	"𢺵",
	"𢺶",
	"𢺷",
	"𢺸",
	"𢺸",
	"𢺹",
	"𢺺",
	"𢺻",
	"𢺼",
	"𢺽",
	"𢺾",
	"𢺿",
	"𢻂",
	"𢻃",
	"𢻄",
	"𢻅",
	"𢻆",
	"𢻇",
	"𢻈",
	"𢻉",
	"𢻊",
	"𢻋",
	"𢻌",
	"𢻍",
	"𢻏",
	"𢻐",
	"𢻑",
	"𢻒",
	"𢻓",
	"𢻔",
	"𢻕",
	"𢻖",
	"𢻗",
	"𢻘",
	"𢻙",
	"𢻚",
	"𢻛",
	"𢻜",
	"𢻝",
	"𢻞",
	"𢻟",
	"𢻠",
	"𢻡",
	"𢻢",
	"𢻣",
	"𢻤",
	"𢻥",
	"𢻦",
	"𢻧",
	"𢻨",
	"𢻩",
	"𢻪",
	"𢽤",
	"𢽿",
	"𣁌",
	"𣁖",
	"𣁖",
	"𣂐",
	"𣃕",
	"𣅢",
	"𣇸",
	"𣈟",
	"𣉙",
	"𣉙",
	"𣉝",
	"𣉮",
	"𣍹",
	"𣎍",
	"𣎍",
	"𣎠",
	"𣎠",
	"𣏸",
	"𣑬",
	"𣓤",
	"𣖌",
	"𣖛",
	"𣖟",
	"𣖢",
	"𣖥",
	"𣗒",
	"𣗺",
	"𣙈",
	"𣙈",
	"𣚩",
	"𣚷",
	"𣞙",
	"𣞟",
	"𣠃",
	"𣡅",
	"𣥇",
	"𣦮",
	"𣦲",
	"𣦳",
	"𣧮",
	"𣨛",
	"𣪇",
	"𣫊",
	"𣬓",
	"𣭎",
	"𣯍",
	"𣯕",
	"𣰘",
	"𣲰",
	"𣳂",
	"𣳖",
	"𣳶",
	"𣴈",
	"𣴛",
	"𣴢",
	"𣶃",
	"𣶃",
	"𣷝",
	"𣹾",
	"𣻁",
	"𣽡",
	"𤁌",
	"𤂭",
	"𤃬",
	"𤃬",
	"𤇌",
	"𤇽",
	"𤈸",
	"𤉻",
	"𤌭",
	"𤎋",
	"𤒒",
	"𤖲",
	"𤚦",
	"𤛇",
	"𤜢",
	"𤝊",
	"𤞋",
	"𤠶",
	"𤡶",
	"𤣲",
	"𤪛",
	"𤫓",
	"𤬫",
	"𤭢",
	"𤮵",
	"𤯙",
	"𤲠",
	"𤵍",
	"𤹹",
	"𤽑",
	"𤽰",
	"𤿛",
	"𤿞",
	"𥀐",
	"𥀐",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥁈",
	"𥂤",
	"𥂩",
	"𥃴",
	"𥄂",
	"𥄌",
	"𥄏",
	"𥄖",
	"𥄜",
	"𥄭",
	"𥅯",
	"𥉏",
	"𥉏",
	"𥊊",
	"𥏅",
	"𥏯",
	"𥐭",
	"𥑂",
	"𥑮",
	"𥑳",
	"𥑾",
	"𥓈",
	"𥔺",
	"𥖗",
	"𥖫",
	"𥗅",
	"𥘧",
	"𥘪",
	"𥙯",
	"𥚁",
	"𥚟",
	"𥚧",
	"𥚽",
	"𥛺",
	"𥝡",
	"𥢟",
	"𥥖",
	"𥧽",
	"𥩪",
	"𥫲",
	"𥬪",
	"𥭰",
	"𥭸",
	"𥮈",
	"𥰇",
	"𥲺",
	"𥴃",
	"𥶭",
	"𥷦",
	"𥸳",
	"𥺨",
	"𥾣",
	"𥾿",
	"𥿍",
	"𥿵",
	"𦊖",
	"𦊙",
	"𦊟",
	"𦋪",
	"𦌖",
	"𦍬",
	"𦑋",
	"𦒋",
	"𦕧",
	"𦖒",
	"𦗀",
	"𦗁",
	"𦘏",
	"𦙈",
	"𦙶",
	"𦜚",
	"𦝠",
	"𦞍",
	"𦞠",
	"𦡤",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦤖",
	"𦥁",
	"𦥸",
	"𦥽",
	"𦦬",
	"𦦶",
	"𦧉",
	"𦧐",
	"𦧒",
	"𦧾",
	"𦨟",
	"𦩎",
	"𦩻",
	"𦩻",
	"𦬠",
	"𦬡",
	"𦬧",
	"𦬯",
	"𦬶",
	"𦮘",
	"𦯑",
	"𦯨",
	"𦯸",
	"𦱤",
	"𦲇",
	"𦲈",
	"𦳕",
	"𦴮",
	"𦴰",
	"𦴳",
	"𦵗",
	"𦶪",
	"𦶭",
	"𦶯",
	"𦷨",
	"𦹁",
	"𦹍",
	"𦹢",
	"𦹯",
	"𦹵",
	"𦻟",
	"𦻠",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦼽",
	"𦽀",
	"𦾙",
	"𦾙",
	"𦿠",
	"𦿢",
	"𦿣",
	"𦿤",
	"𦿥",
	"𧁀",
	"𧁀",
	"𧁕",
	"𧁗",
	"𧂽",
	"𧃭",
	"𧃺",
	"𧃻",
	"𧄋",
	"𧄓",
	"𧄫",
	"𧅎",
	"𧅏",
	"𧆚",
	"𧆻",
	"𧇉",
	"𧇡",
	"𧈲",
	"𧊕",
	"𧍾",
	"𧗵",
	"𧘬",
	"𧙐",
	"𧙖",
	"𧜖",
	"𧞲",
	"𧣄",
	"𧣗",
	"𧥨",
	"𧦔",
	"𧦕",
	"𧮬",
	"𧮴",
	"𧯭",
	"𧯻",
	"𧯼",
	"𧯾",
	"𧯿",
	"𧰀",
	"𧰇",
	"𧰊",
	"𧰊",
	"𧰋",
	"𧰒",
	"𧰓",
	"𧰕",
	"𧰘",
	"𧰠",
	"𧰡",
	"𧰣",
	"𧳚",
	"𧵎",
	"𧵑",
	"𧷒",
	"𧷱",
	"𧷶",
	"𧹛",
	"𧹳",
	"𧹳",
	"𧺴",
	"𧻝",
	"𧻪",
	"𧽍",
	"𧾉",
	"𧿅",
	"𨀻",
	"𨆒",
	"𨈃",
	"𨈛",
	"𨈰",
	"𨍺",
	"𨐒",
	"𨐟",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨑘",
	"𨑤",
	"𨑮",
	"𨒍",
	"𨓄",
	"𨔊",
	"𨔦",
	"𨕣",
	"𨙸",
	"𨙾",
	"𨚰",
	"𨜋",
	"𨟜",
	"𨠤",
	"𨢅",
	"𨢈",
	"𨢈",
	"𨤺",
	"𨧾",
	"𨧾",
	"𨬕",
	"𨱜",
	"𨱹",
	"𨱿",
	"𨲗",
	"𨳰",
	"𨳱",
	"𨴝",
	"𨸠",
	"𨾟",
	"𨿨",
	"𨿨",
	"𨿼",
	"𩂏",
	"𩃣",
	"𩄊",
	"𩄠",
	"𩇵",
	"𩉨",
	"𩊉",
	"𩌤",
	"𩏑",
	"𩏑",
	"𩐾",
	"𩑓",
	"𩑤",
	"𩑶",
	"𩓃",
	"𩓠",
	"𩓸",
	"𩔩",
	"𩖜",
	"𩗶",
	"𩙏",
	"𩙶",
	"𩙶",
	"𩚡",
	"𩚩",
	"𩚰",
	"𩛶",
	"𩜘",
	"𩜙",
	"𩝀",
	"𩞳",
	"𩡰",
	"𩡵",
	"𩢈",
	"𩢪",
	"𩤏",
	"𩥄",
	"𩧗",
	"𩧗",
	"𩨋",
	"𩨖",
	"𩨝",
	"𩩠",
	"𩫛",
	"𩬩",
	"𩬰",
	"𩰇",
	"𩰯",
	"𩱍",
	"𩱒",
	"𩲔",
	"𩲱",
	"𩵱",
	"𩵾",
	"𩶨",
	"𩶺",
	"𩹼",
	"𩹼",
	"𩺘",
	"𩾀",
	"𩿜",
	"𩿵",
	"𪀚",
	"𪀵",
	"𪁽",
	"𪂂",
	"𪂂",
	"𪄩",
	"𪉶",
	"𪋌",
	"𪏻",
	"𪓌",
	"𪓏",
	"𪔐",
	"𪘧",
	"𪜖",
	"𪞂",
	"𪞎",
	"𪞟",
	"𪞴",
	"𪞸",
	"𪟌",
	"𪟳",
	"𪟴",
	"𪟵",
	"𪟵",
	"𪟺",
	"𪟺",
	"𪟼",
	"𪠬",
	"𪡜",
	"𪡻",
	"𪤱",
	"𪥿",
	"𪦶",
	"𪪂",
	"𪪂",
	"𪪖",
	"𪪼",
	"𪫉",
	"𪭛",
	"𪭟",
	"𪭡",
	"𪯅",
	"𪯆",
	"𪯇",
	"𪵆",
	"𪶗",
	"𪷋",
	"𪸣",
	"𪺨",
	"𪻕",
	"𪻨",
	"𫀩",
	"𫂍",
	"𫂽",
	"𫃋",
	"𫅃",
	"𫇈",
	"𫎡",
	"𫎳",
	"𫏿",
	"𫐢",
	"𫑆",
	"𫒍",
	"𫓆",
	"𫔜",
	"𫔦",
	"𫖇",
	"𫖐",
	"𫖒",
	"𫗡",
	"𫘷",
	"𫚘",
	"𫛛",
	"𫝣",
	"𫟬",
	"𫠍",
	"𫠧",
	"𫣁",
	"𫥜",
	"𫦈",
	"𫧡",
	"𫧩",
	"𫧩",
	"𫧬",
	"𫧭",
	"𫧭",
	"𫧿",
	"𫨒",
	"𫩅",
	"𫩭",
	"𫪔",
	"𫪪",
	"𫪹",
	"𫫑",
	"𫬯",
	"𫯤",
	"𫰓",
	"𫰡",
	"𫷊",
	"𫹍",
	"𫹙",
	"𫺆",
	"𫻣",
	"𫻸",
	"𫻸",
	"𫻿",
	"𫼣",
	"𫼧",
	"𫾣",
	"𫾤",
	"𫾥",
	"𬀇",
	"𬀬",
	"𬀵",
	"𬁄",
	"𬃊",
	"𬆋",
	"𬆋",
	"𬈪",
	"𬉥",
	"𬏟",
	"𬐎",
	"𬑓",
	"𬑙",
	"𬑩",
	"𬑮",
	"𬙝",
	"𬙼",
	"𬚋",
	"𬜈",
	"𬜘",
	"𬜦",
	"𬝀",
	"𬝀",
	"𬠃",
	"𬢺",
	"𬢺",
	"𬢼",
	"𬣛",
	"𬤷",
	"𬦉",
	"𬩁",
	"𬩕",
	"𬫍",
	"𬭃",
	"𬮫",
	"𬱧",
	"𬶉",
	"𬹙",
	"𬺋",
	"𬻦",
	"𬾩",
	"𬿋",
	"𭃿",
	"𭃿",
	"𭅎",
	"𭅎",
	"𭅓",
	"𭅓",
	"𭅣",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭅪",
	"𭅪",
	"𭅸",
	"𭆘",
	"𭈍",
	"𭈼",
	"𭋛",
	"𭍾",
	"𭎓",
	"𭐕",
	"𭐛",
	"𭑷",
	"𭓠",
	"𭖗",
	"𭘔",
	"𭘖",
	"𭘾",
	"𭙰",
	"𭛐",
	"𭜬",
	"𭠄",
	"𭠕",
	"𭣖",
	"𭣗",
	"𭣘",
	"𭣙",
	"𭣛",
	"𭣜",
	"𭣝",
	"𭣞",
	"𭣟",
	"𭣠",
	"𭥡",
	"𭥧",
	"𭥳",
	"𭦞",
	"𭦬",
	"𭧃",
	"𭧓",
	"𭧧",
	"𭩀",
	"𭫏",
	"𭬁",
	"𭬁",
	"𭮂",
	"𭱦",
	"𭱸",
	"𭱸",
	"𭲨",
	"𭳞",
	"𭶈",
	"𭷃",
	"𭷢",
	"𭸷",
	"𭺣",
	"𭻁",
	"𭻇",
	"𭽙",
	"𭾌",
	"𭾏",
	"𭿒",
	"𮁍",
	"𮁱",
	"𮁲",
	"𮄼",
	"𮅉",
	"𮅨",
	"𮆝",
	"𮇘",
	"𮈎",
	"𮉬",
	"𮊁",
	"𮊍",
	"𮊜",
	"𮊪",
	"𮊪",
	"𮋖",
	"𮋖",
	"𮋙",
	"𮋙",
	"𮋾",
	"𮍿",
	"𮍿",
	"𮎖",
	"𮏔",
	"𮑀",
	"𮓫",
	"𮓫",
	"𮕽",
	"𮗃",
	"𮗎",
	"𮙙",
	"𮙙",
	"𮚍",
	"𮚙",
	"𮛡",
	"𮝂",
	"𮞚",
	"𮡏",
	"𮡲",
	"𮢃",
	"𮧵",
	"𮧼",
	"𮩛",
	"𮪈",
	"𮫀",
	"𮫆",
	"𮭆",
	"𮭫",
	"𮮦",
	"𰁲",
	"𰁹",
	"𰂏",
	"𰃍",
	"𰃗",
	"𰃻",
	"𰃿",
	"𰅥",
	"𰅪",
	"𰅶",
	"𰅹",
	"𰅻",
	"𰆍",
	"𰈫",
	"𰈳",
	"𰉈",
	"𰉪",
	"𰉰",
	"𰉷",
	"𰊝",
	"𰋋",
	"𰋾",
	"𰌌",
	"𰌹",
	"𰍯",
	"𰎪",
	"𰏄",
	"𰏩",
	"𰐮",
	"𰑝",
	"𰑬",
	"𰒩",
	"𰕀",
	"𰕁",
	"𰕂",
	"𰕝",
	"𰕬",
	"𰕴",
	"𰖀",
	"𰖘",
	"𰗝",
	"𰙈",
	"𰙊",
	"𰙽",
	"𰚃",
	"𰚡",
	"𰛡",
	"𰛬",
	"𰜍",
	"𰝀",
	"𰝿",
	"𰠄",
	"𰠩",
	"𰤖",
	"𰤫",
	"𰤬",
	"𰥑",
	"𰦈",
	"𰦌",
	"𰦸",
	"𰧉",
	"𰨞",
	"𰬎",
	"𰭋",
	"𰭷",
	"𰰎",
	"𰰎",
	"𰱐",
	"𰴓",
	"𰶔",
	"𰷌",
	"𰷤",
	"𰷸",
	"𰺌",
	"𰻧",
	"𰼱",
	"𰾂",
	"𱀆",
	"𱁴",
	"𱁷",
	"𱂕",
	"𱂪",
	"𱂯",
	"𱅀",
	"𱅉",
	"𱅠",
	"𱅠",
	"𱆬",
	"𱈱",
	"𱉣",
	"𱊚",
	"𱊛",
	"𱊶",
	"𱌺",
	"個",
	"倨",
	"倬",
	"倴",
	"做",
	"偱",
	"偾",
	"傽",
	"僖",
	"僨",
	"兙",
	"兛",
	"兝",
	"兞",
	"兡",
	"兢",
	"兢",
	"兣",
	"凅",
	"剋",
	"剧",
	"勀",
	"勊",
	"啅",
	"啹",
	"喖",
	"喯",
	"喷",
	"嗥",
	"嘭",
	"嘲",
	"嘲",
	"嘻",
	"嘾",
	"噴",
	"噽",
	"噿",
	"嚭",
	"囍",
	"囍",
	"囏",
	"堌",
	"墇",
	"墘",
	"墘",
	"墰",
	"墳",
	"夁",
	"娔",
	"婟",
	"婥",
	"婮",
	"媩",
	"嫜",
	"嫴",
	"嬉",
	"尅",
	"崌",
	"崓",
	"崮",
	"嶂",
	"巅",
	"巔",
	"幛",
	"幩",
	"庪",
	"廚",
	"廟",
	"廟",
	"彰",
	"循",
	"悼",
	"愤",
	"愺",
	"慞",
	"憉",
	"憘",
	"憙",
	"憛",
	"憤",
	"据",
	"捹",
	"掉",
	"揗",
	"撠",
	"撠",
	"撢",
	"擀",
	"擀",
	"攧",
	"敼",
	"晫",
	"暤",
	"暲",
	"暿",
	"曋",
	"棝",
	"棹",
	"椐",
	"楛",
	"楜",
	"楯",
	"槔",
	"樟",
	"樹",
	"橝",
	"橨",
	"橭",
	"橲",
	"橶",
	"橶",
	"檊",
	"檊",
	"歕",
	"歖",
	"殑",
	"氪",
	"浒",
	"涸",
	"涺",
	"淖",
	"渀",
	"湖",
	"滜",
	"滸",
	"漧",
	"漧",
	"漳",
	"潭",
	"潮",
	"潮",
	"澍",
	"澎",
	"澣",
	"澣",
	"濆",
	"濢",
	"濣",
	"濣",
	"瀚",
	"瀚",
	"焯",
	"煳",
	"熹",
	"熺",
	"燂",
	"燌",
	"猢",
	"獆",
	"獐",
	"獖",
	"琚",
	"琸",
	"瑚",
	"璋",
	"璻",
	"甏",
	"痼",
	"瘔",
	"瘴",
	"癫",
	"癲",
	"皞",
	"瞂",
	"瞃",
	"瞕",
	"瞦",
	"瞫",
	"瞽",
	"瞽",
	"碷",
	"磹",
	"礂",
	"祻",
	"禧",
	"禫",
	"稒",
	"窧",
	"竨",
	"箇",
	"箶",
	"簟",
	"簳",
	"簳",
	"糊",
	"糦",
	"綽",
	"繛",
	"繥",
	"绰",
	"罈",
	"罩",
	"羵",
	"翱",
	"翸",
	"腒",
	"腯",
	"膨",
	"膵",
	"膹",
	"臌",
	"臌",
	"臎",
	"艍",
	"莾",
	"菇",
	"葫",
	"蔁",
	"蕈",
	"蕡",
	"薣",
	"薣",
	"蜛",
	"蝴",
	"蟑",
	"蟚",
	"蟛",
	"蟢",
	"蟦",
	"蟫",
	"蠈",
	"衚",
	"裾",
	"謿",
	"謿",
	"譆",
	"譚",
	"谭",
	"豮",
	"豶",
	"贉",
	"贑",
	"赣",
	"趠",
	"踔",
	"踞",
	"踲",
	"輴",
	"轒",
	"逩",
	"逴",
	"遁",
	"遧",
	"鄣",
	"醐",
	"醰",
	"鋴",
	"鋸",
	"鋽",
	"錛",
	"錮",
	"鍎",
	"鍸",
	"鏱",
	"鐔",
	"鐼",
	"锛",
	"锢",
	"锯",
	"镡",
	"障",
	"隫",
	"餬",
	"餴",
	"饎",
	"饙",
	"馩",
	"騲",
	"騿",
	"驔",
	"鬍",
	"鯝",
	"鰗",
	"鱆",
	"鱏",
	"鱚",
	"鱝",
	"鱡",
	"鲴",
	"鲼",
	"鵫",
	"鶋",
	"鶘",
	"鶞",
	"鶦",
	"鷎",
	"鷣",
	"鹕",
	"麞",
	"黂",
	"鼕",
	"鼕",
	"鼖",
	"鼖",
	"鼗",
	"鼗",
	"鼘",
	"鼘",
	"鼙",
	"鼙",
	"鼚",
	"鼚",
	"鼛",
	"鼛",
	"鼜",
	"鼜",
	"鼝",
	"鼝",
	"鼞",
	"鼞",
	"鼟",
	"鼟",
	"鿋",
	"鿙",
	"鿣",
	"噴",
	"幩",
	"憤",
	"濆",
	"贛",
	"鼖",
	"鼖",
	"㑬",
	"㕑",
	"㗅",
	"㜤",
	"㝆",
	"㟚",
	"㟸",
	"㡒",
	"㢓",
	"㣨",
	"㦸",
	"㧽",
	"㨴",
	"㨴",
	"㪕",
	"㯜",
	"㱵",
	"㱶",
	"㳳",
	"㴌",
	"㵏",
	"㵙",
	"㷹",
	"㹿",
	"㻼",
	"㽑",
	"㾰",
	"㿁",
	"㿎",
	"䂽",
	"䅕",
	"䈇",
	"䉐",
	"䊤",
	"䋧",
	"䋸",
	"䍛",
	"䐺",
	"䐻",
	"䑲",
	"䒈",
	"䓢",
	"䓥",
	"䓩",
	"䓬",
	"䔌",
	"䔓",
	"䔯",
	"䕒",
	"䕜",
	"䙉",
	"䚓",
	"䛯",
	"䛻",
	"䜰",
	"䝸",
	"䝻",
	"䞺",
	"䠒",
	"䣗",
	"䥢",
	"䥢",
	"䩴",
	"䩿",
	"䫙",
	"䫧",
	"䭀",
	"䭅",
	"䭌",
	"䮓",
	"䱟",
	"䴅",
	"䵕",
	"䵱",
	"䵽",
	"䵽",
	"䵾",
	"䵾",
	"䵿",
	"䵿",
	"䶀",
	"䶀",
	"䶁",
	"䶁",
	"𠃵",
	"𠌋",
	"𠌻",
	"𠎎",
	"𠎫",
	"𠎫",
	"𠎽",
	"𠏼",
	"𠑘",
	"𠒐",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒠",
	"𠒭",
	"𠒲",
	"𠓈",
	"𠓎",
	"𠓏",
	"𠓘",
	"𠓼",
	"𠔢",
	"𠔴",
	"𠖩",
	"𠗌",
	"𠜦",
	"𠣳",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𠮒",
	"𠳭",
	"𠴜",
	"𠴱",
	"𠵎",
	"𠹊",
	"𠺏",
	"𠼀",
	"𠼯",
	"𠼳",
	"𠼳",
	"𠽑",
	"𠽤",
	"𠽤",
	"𠽿",
	"𠾢",
	"𠿤",
	"𠿤",
	"𠿨",
	"𠿨",
	"𡀆",
	"𡀬",
	"𡄂",
	"𡅊",
	"𡅕",
	"𡅕",
	"𡅥",
	"𡅮",
	"𡅸",
	"𡅾",
	"𡆐",
	"𡆒",
	"𡇤",
	"𡈅",
	"𡈠",
	"𡍁",
	"𡍄",
	"𡍋",
	"𡍎",
	"𡎁",
	"𡎆",
	"𡐠",
	"𡐶",
	"𡒆",
	"𡒡",
	"𡒢",
	"𡚄",
	"𡞯",
	"𡟁",
	"𡟈",
	"𡟷",
	"𡡲",
	"𡡲",
	"𡣗",
	"𡣝",
	"𡥰",
	"𡨢",
	"𡬅",
	"𡬉",
	"𡯴",
	"𡱪",
	"𡲅",
	"𡳥",
	"𡸽",
	"𡹉",
	"𡹍",
	"𡹹",
	"𡻧",
	"𡼎",
	"𡼝",
	"𡼬",
	"𡼼",
	"𡼼",
	"𡽂",
	"𡽂",
	"𡽆",
	"𡽌",
	"𡽌",
	"𢀭",
	"𢀭",
	"𢅀",
	"𢆨",
	"𢉎",
	"𢉢",
	"𢉽",
	"𢊱",
	"𢒛",
	"𢔄",
	"𢕔",
	"𢕯",
	"𢚛",
	"𢛂",
	"𢛅",
	"𢜃",
	"𢜘",
	"𢝺",
	"𢠇",
	"𢠥",
	"𢠥",
	"𢡇",
	"𢢅",
	"𢢅",
	"𢢒",
	"𢢶",
	"𢣃",
	"𢥔",
	"𢥺",
	"𢥿",
	"𢧕",
	"𢫳",
	"𢭪",
	"𢯐",
	"𢰮",
	"𢰴",
	"𢱗",
	"𢳎",
	"𢳎",
	"𢳭",
	"𢴛",
	"𢴢",
	"𢴿",
	"𢴿",
	"𢵓",
	"𢶇",
	"𢺗",
	"𢺗",
	"𢾳",
	"𢿠",
	"𣂣",
	"𣇠",
	"𣇸",
	"𣊿",
	"𣊿",
	"𣋂",
	"𣋂",
	"𣎏",
	"𣎢",
	"𣎢",
	"𣒖",
	"𣛔",
	"𣛔",
	"𣛨",
	"𣛨",
	"𣛸",
	"𣝦",
	"𣞴",
	"𣤅",
	"𣦖",
	"𣦩",
	"𣩸",
	"𣪀",
	"𣪙",
	"𣫜",
	"𣮡",
	"𣯻",
	"𣸣",
	"𣸩",
	"𣼨",
	"𣾘",
	"𣿈",
	"𣿐",
	"𤀺",
	"𤄱",
	"𤅗",
	"𤉸",
	"𤊎",
	"𤋹",
	"𤋼",
	"𤌹",
	"𤌹",
	"𤍤",
	"𤍯",
	"𤍯",
	"𤏴",
	"𤐞",
	"𤐵",
	"𤑶",
	"𤖘",
	"𤗥",
	"𤗸",
	"𤙥",
	"𤙴",
	"𤚷",
	"𤛽",
	"𤟢",
	"𤡈",
	"𤡭",
	"𤢀",
	"𤢫",
	"𤥣",
	"𤨼",
	"𤩠",
	"𤩳",
	"𤪘",
	"𤭱",
	"𤲤",
	"𤷘",
	"𤺬",
	"𤻒",
	"𤾟",
	"𥀢",
	"𥀷",
	"𥂰",
	"𥇍",
	"𥌒",
	"𥍿",
	"𥎟",
	"𥏥",
	"𥔓",
	"𥕚",
	"𥕞",
	"𥕱",
	"𥕽",
	"𥖀",
	"𥖮",
	"𥚑",
	"𥚙",
	"𥛱",
	"𥛻",
	"𥟾",
	"𥡅",
	"𥢊",
	"𥢍",
	"𥢏",
	"𥢔",
	"𥢗",
	"𥨎",
	"𥨓",
	"𥪮",
	"𥪴",
	"𥫊",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𥯶",
	"𥰦",
	"𥳡",
	"𥴄",
	"𥵙",
	"𥶭",
	"𥻷",
	"𦁿",
	"𦅈",
	"𦅕",
	"𦅰",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦗡",
	"𦗭",
	"𦗺",
	"𦗺",
	"𦜭",
	"𦜰",
	"𦞵",
	"𦠰",
	"𦡛",
	"𦣶",
	"𦪟",
	"𦱅",
	"𦲔",
	"𦲔",
	"𦵝",
	"𦷖",
	"𦸳",
	"𦸶",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦹯",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦺓",
	"𦺓",
	"𦻝",
	"𦻝",
	"𦼮",
	"𦼮",
	"𦽒",
	"𦽓",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𦾠",
	"𦾮",
	"𦾮",
	"𧁷",
	"𧁹",
	"𧁻",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂵",
	"𧃗",
	"𧃙",
	"𧃙",
	"𧃵",
	"𧄣",
	"𧄳",
	"𧄺",
	"𧅋",
	"𧅭",
	"𧆁",
	"𧆃",
	"𧆍",
	"𧌔",
	"𧌸",
	"𧍏",
	"𧍵",
	"𧎔",
	"𧒿",
	"𧛂",
	"𧛞",
	"𧛫",
	"𧜆",
	"𧝓",
	"𧟻",
	"𧣺",
	"𧣻",
	"𧤣",
	"𧨳",
	"𧫒",
	"𧫱",
	"𧬕",
	"𧬵",
	"𧮜",
	"𧰘",
	"𧳝",
	"𧴍",
	"𧶭",
	"𧶮",
	"𧷐",
	"𧹄",
	"𧹉",
	"𧹕",
	"𧽣",
	"𧽼",
	"𧾂",
	"𧾂",
	"𨁼",
	"𨃦",
	"𨅅",
	"𨅇",
	"𨅒",
	"𨅘",
	"𨅭",
	"𨅹",
	"𨅹",
	"𨆆",
	"𨆊",
	"𨆊",
	"𨆎",
	"𨈀",
	"𨈃",
	"𨉔",
	"𨊈",
	"𨌬",
	"𨎀",
	"𨎧",
	"𨐞",
	"𨐡",
	"𨑀",
	"𨑀",
	"𨕡",
	"𨖍",
	"𨗛",
	"𨗛",
	"𨙏",
	"𨛮",
	"𨝌",
	"𨝌",
	"𨝝",
	"𨝝",
	"𨝸",
	"𨡱",
	"𨡷",
	"𨪻",
	"𨫬",
	"𨫬",
	"𨬟",
	"𨭌",
	"𨭎",
	"𨭸",
	"𨭸",
	"𨯨",
	"𨯪",
	"𨯪",
	"𨰎",
	"𨶤",
	"𨶽",
	"𨺑",
	"𨺠",
	"𨼃",
	"𨼃",
	"𨼩",
	"𨿧",
	"𩀉",
	"𩀐",
	"𩀴",
	"𩀽",
	"𩅈",
	"𩋜",
	"𩌬",
	"𩏋",
	"𩐷",
	"𩓡",
	"𩕆",
	"𩘀",
	"𩙀",
	"𩙩",
	"𩛑",
	"𩝼",
	"𩞑",
	"𩞑",
	"𩟚",
	"𩟲",
	"𩠇",
	"𩡝",
	"𩣺",
	"𩤅",
	"𩦇",
	"𩦗",
	"𩦥",
	"𩧼",
	"𩧽",
	"𩩻",
	"𩭟",
	"𩯋",
	"𩯋",
	"𩰛",
	"𩰛",
	"𩷰",
	"𩷹",
	"𩹜",
	"𩹬",
	"𩻬",
	"𩻹",
	"𩻹",
	"𩼛",
	"𩼛",
	"𩾄",
	"𪂅",
	"𪂯",
	"𪂱",
	"𪅂",
	"𪆘",
	"𪆘",
	"𪇀",
	"𪇀",
	"𪇞",
	"𪋛",
	"𪋟",
	"𪍈",
	"𪍒",
	"𪍵",
	"𪎰",
	"𪐉",
	"𪑖",
	"𪒤",
	"𪒰",
	"𪔋",
	"𪔋",
	"𪔌",
	"𪔌",
	"𪔎",
	"𪔎",
	"𪔏",
	"𪔐",
	"𪔐",
	"𪔑",
	"𪔑",
	"𪔒",
	"𪔒",
	"𪔓",
	"𪔓",
	"𪔔",
	"𪔔",
	"𪔕",
	"𪔕",
	"𪔖",
	"𪔖",
	"𪔗",
	"𪔗",
	"𪔘",
	"𪔘",
	"𪔙",
	"𪔙",
	"𪔚",
	"𪔚",
	"𪔛",
	"𪔛",
	"𪔜",
	"𪔜",
	"𪔝",
	"𪔝",
	"𪔞",
	"𪔞",
	"𪔟",
	"𪔟",
	"𪔠",
	"𪔠",
	"𪔡",
	"𪔡",
	"𪔢",
	"𪔢",
	"𪔣",
	"𪔣",
	"𪔤",
	"𪔤",
	"𪔦",
	"𪔦",
	"𪔧",
	"𪔧",
	"𪔨",
	"𪔨",
	"𪔩",
	"𪔩",
	"𪔪",
	"𪔪",
	"𪔫",
	"𪔫",
	"𪔭",
	"𪔭",
	"𪔭",
	"𪔮",
	"𪔮",
	"𪔯",
	"𪔯",
	"𪔱",
	"𪔱",
	"𪔲",
	"𪔲",
	"𪔳",
	"𪔳",
	"𪔵",
	"𪔵",
	"𪔵",
	"𪔶",
	"𪔶",
	"𪔷",
	"𪔷",
	"𪕮",
	"𪕱",
	"𪖅",
	"𪚉",
	"𪝍",
	"𪝬",
	"𪞬",
	"𪟷",
	"𪟿",
	"𪢢",
	"𪢣",
	"𪣕",
	"𪤾",
	"𪤾",
	"𪦭",
	"𪦵",
	"𪦵",
	"𪧽",
	"𪨃",
	"𪨵",
	"𪩸",
	"𪭂",
	"𪮓",
	"𪮣",
	"𪮬",
	"𪯞",
	"𪰫",
	"𪱥",
	"𪹫",
	"𪺀",
	"𪻂",
	"𪿩",
	"𪿰",
	"𫀑",
	"𫀲",
	"𫁦",
	"𫄆",
	"𫄵",
	"𫅗",
	"𫆣",
	"𫆶",
	"𫉡",
	"𫊐",
	"𫊘",
	"𫋚",
	"𫋬",
	"𫍻",
	"𫎫",
	"𫎬",
	"𫎵",
	"𫐦",
	"𫑯",
	"𫑱",
	"𫑱",
	"𫓄",
	"𫓖",
	"𫓚",
	"𫔁",
	"𫔐",
	"𫔐",
	"𫖊",
	"𫗌",
	"𫗫",
	"𫙱",
	"𫙱",
	"𫚩",
	"𫛱",
	"𫛷",
	"𫜂",
	"𫜃",
	"𫠒",
	"𫡯",
	"𫡯",
	"𫣗",
	"𫤴",
	"𫥙",
	"𫥬",
	"𫦃",
	"𫦢",
	"𫧨",
	"𫧨",
	"𫧱",
	"𫬟",
	"𫬩",
	"𫬮",
	"𫬸",
	"𫮆",
	"𫯉",
	"𫯉",
	"𫯩",
	"𫱬",
	"𫱺",
	"𫱺",
	"𫳠",
	"𫳫",
	"𫵑",
	"𫵦",
	"𫶱",
	"𫶶",
	"𫷱",
	"𫸍",
	"𫻙",
	"𫼅",
	"𫼎",
	"𫽂",
	"𫾒",
	"𫿽",
	"𬀌",
	"𬃱",
	"𬃸",
	"𬄮",
	"𬅂",
	"𬅫",
	"𬆜",
	"𬇾",
	"𬉌",
	"𬉥",
	"𬉦",
	"𬉦",
	"𬉧",
	"𬉧",
	"𬉩",
	"𬊮",
	"𬊳",
	"𬍸",
	"𬎗",
	"𬏷",
	"𬓒",
	"𬓒",
	"𬓱",
	"𬔧",
	"𬕛",
	"𬖢",
	"𬝠",
	"𬞁",
	"𬞚",
	"𬟕",
	"𬠠",
	"𬡪",
	"𬡪",
	"𬡳",
	"𬥪",
	"𬦙",
	"𬦙",
	"𬧚",
	"𬨀",
	"𬩂",
	"𬩂",
	"𬫶",
	"𬫶",
	"𬭳",
	"𬭵",
	"𬯾",
	"𬰦",
	"𬱆",
	"𬲾",
	"𬳟",
	"𬶞",
	"𬶮",
	"𬸢",
	"𬻰",
	"𬾅",
	"𭁸",
	"𭅭",
	"𭆍",
	"𭌊",
	"𭐗",
	"𭓃",
	"𭓶",
	"𭕮",
	"𭕹",
	"𭕻",
	"𭕽",
	"𭖡",
	"𭖭",
	"𭖱",
	"𭖹",
	"𭗍",
	"𭗖",
	"𭗠",
	"𭗠",
	"𭗸",
	"𭗸",
	"𭝟",
	"𭟪",
	"𭠳",
	"𭡶",
	"𭢇",
	"𭢇",
	"𭢒",
	"𭢓",
	"𭢣",
	"𭣇",
	"𭣽",
	"𭤊",
	"𭧥",
	"𭧩",
	"𭪏",
	"𭪖",
	"𭪘",
	"𭫚",
	"𭬕",
	"𭬕",
	"𭭃",
	"𭭃",
	"𭮠",
	"𭴨",
	"𭵿",
	"𭵿",
	"𭷦",
	"𭽸",
	"𭿢",
	"𭿢",
	"𮀚",
	"𮄴",
	"𮆟",
	"𮇣",
	"𮈒",
	"𮈗",
	"𮋃",
	"𮌺",
	"𮍂",
	"𮎚",
	"𮏱",
	"𮐌",
	"𮐍",
	"𮑅",
	"𮑤",
	"𮒇",
	"𮒠",
	"𮓆",
	"𮙋",
	"𮙓",
	"𮚿",
	"𮝔",
	"𮝪",
	"𮝪",
	"𮝮",
	"𮝷",
	"𮝸",
	"𮠐",
	"𮧤",
	"𮧦",
	"𮨲",
	"𮨲",
	"𮩐",
	"𮩑",
	"𮩑",
	"𮩣",
	"𮪤",
	"𮮧",
	"𮮧",
	"𮮨",
	"𮮩",
	"𮮩",
	"𮮪",
	"𮮪",
	"𮮪",
	"𮮫",
	"𰅣",
	"𰅿",
	"𰈺",
	"𰉇",
	"𰊦",
	"𰋮",
	"𰋮",
	"𰌐",
	"𰌘",
	"𰌘",
	"𰍘",
	"𰍘",
	"𰍛",
	"𰍸",
	"𰏪",
	"𰒊",
	"𰓤",
	"𰖇",
	"𰗍",
	"𰗺",
	"𰘎",
	"𰘦",
	"𰙇",
	"𰙸",
	"𰚁",
	"𰝴",
	"𰝴",
	"𰞻",
	"𰠃",
	"𰡞",
	"𰡬",
	"𰢣",
	"𰤂",
	"𰤂",
	"𰦌",
	"𰦌",
	"𰧆",
	"𰧨",
	"𰩗",
	"𰱁",
	"𰱟",
	"𰱰",
	"𰲍",
	"𰳊",
	"𰵳",
	"𰷝",
	"𰸑",
	"𰸫",
	"𰽁",
	"𰾵",
	"𱀡",
	"𱀳",
	"𱃼",
	"𱄀",
	"𱄆",
	"𱄝",
	"𱅪",
	"𱈀",
	"𱈓",
	"𱊌",
	"𱊑",
	"𱋟",
	"𱋱",
	"𱌊",
	"𱌊",
	"𱌋",
	"𱌋",
	"𱌌",
	"嗰",
	"幮",
	"戅",
	"戆",
	"櫉",
	"櫥",
	"竷",
	"羄",
	"藫",
	"蠎",
	"躕",
	"㵈",
	"㵌",
	"㶘",
	"䤗",
	"䨵",
	"𠎻",
	"𠕭",
	"𠖫",
	"𠼏",
	"𡀷",
	"𡁇",
	"𡃨",
	"𡔕",
	"𡕁",
	"𡕁",
	"𡞢",
	"𡮽",
	"𢅥",
	"𢣪",
	"𢣴",
	"𢣴",
	"𢣵",
	"𢤹",
	"𢥹",
	"𢶿",
	"𢷢",
	"𣋢",
	"𣋢",
	"𣛝",
	"𣜲",
	"𣫡",
	"𣽑",
	"𤁀",
	"𤁡",
	"𤅆",
	"𥋽",
	"𥫔",
	"𥴙",
	"𥵤",
	"𥶜",
	"𦄹",
	"𦅑",
	"𦹫",
	"𦺩",
	"𦻐",
	"𧐼",
	"𧔋",
	"𧗛",
	"𧝩",
	"𨄵",
	"𨆛",
	"𨆼",
	"𨮐",
	"𨮱",
	"𩆩",
	"𪟲",
	"𪮮",
	"𪻋",
	"𫁯",
	"𫉣",
	"𫊊",
	"𫕭",
	"𫗻",
	"𫗻",
	"𫤽",
	"𫧝",
	"𫴶",
	"𫾇",
	"𫾘",
	"𬕩",
	"𬚅",
	"𬵾",
	"𬵾",
	"𬿝",
	"𭏫",
	"𭶄",
	"𮣃",
	"𰃂",
	"𰃳",
	"𰉊",
	"𰒗",
	"𰒗",
	"𰗎",
	"𰥊",
	"𰨗",
	"𱄹"
],
	"旱": [
	"亁",
	"哻",
	"垾",
	"娨",
	"悍",
	"捍",
	"晘",
	"桿",
	"焊",
	"猂",
	"皔",
	"睅",
	"稈",
	"筸",
	"貋",
	"趕",
	"銲",
	"駻",
	"㪋",
	"䏷",
	"䓍",
	"䛞",
	"䳚",
	"𠧄",
	"𡝎",
	"𡷛",
	"𢏥",
	"𢙶",
	"𢧀",
	"𢽎",
	"𣉡",
	"𣭸",
	"𣵡",
	"𤥚",
	"𤿧",
	"𦋁",
	"𦋃",
	"𦩅",
	"𨁄",
	"𨛎",
	"𨿑",
	"𩗤",
	"𩛧",
	"𫘣",
	"𬁔",
	"𬖝",
	"𬣸",
	"𬭍",
	"𭦜",
	"𭦝",
	"𭧄",
	"𮥈",
	"𰐎",
	"𰕹",
	"𰲼",
	"𱈫",
	"𱉶",
	"蔊",
	"𥳼",
	"𦞻",
	"𦸋",
	"𫺥",
	"𮑉"
],
	"乞": [
	"亁",
	"仡",
	"刉",
	"吃",
	"圪",
	"屹",
	"忔",
	"扢",
	"杚",
	"汔",
	"犵",
	"疙",
	"盵",
	"矻",
	"籺",
	"紇",
	"纥",
	"肐",
	"虼",
	"訖",
	"讫",
	"趷",
	"迄",
	"釳",
	"阣",
	"麧",
	"齕",
	"龁",
	"㩿",
	"㫓",
	"䇄",
	"䎢",
	"䒗",
	"䞘",
	"䢀",
	"䦍",
	"䩐",
	"䬣",
	"䰴",
	"𠀸",
	"𠄃",
	"𠓟",
	"𠖯",
	"𠚮",
	"𠠶",
	"𢇓",
	"𢖴",
	"𣢆",
	"𤑓",
	"𤣮",
	"𤰢",
	"𤱘",
	"𥝖",
	"𦨏",
	"𧆦",
	"𧆫",
	"𨊰",
	"𨰿",
	"𩑔",
	"𩛪",
	"𩠓",
	"𩨘",
	"𩰌",
	"𩾥",
	"𪐜",
	"𪟴",
	"𪨣",
	"𪸏",
	"𫎐",
	"𫷔",
	"𬼠",
	"𬼠",
	"𬼪",
	"𬼲",
	"𭆀",
	"𭙐",
	"𭥡",
	"𮍵",
	"𰦛",
	"𰫱",
	"𱃱",
	"𱋇",
	"𠶹",
	"𤍋",
	"𥷳",
	"𦛰",
	"𪩟",
	"𬦬",
	"𮅯",
	"𰇒",
	"𰇡"
],
	"𤔔": [
	"亂",
	"覶",
	"辭",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤳞",
	"𫬽",
	"𬋶",
	"𬋹",
	"𬯙",
	"𭯁",
	"𰴝",
	"薍",
	"𠏢",
	"𥂽",
	"𫍗"
],
	"粦": [
	"亃",
	"僯",
	"噒",
	"嫾",
	"嶙",
	"憐",
	"撛",
	"斴",
	"暽",
	"橉",
	"潾",
	"燐",
	"獜",
	"璘",
	"甐",
	"疄",
	"瞵",
	"磷",
	"粼",
	"繗",
	"翷",
	"膦",
	"蹸",
	"轔",
	"辚",
	"遴",
	"鄰",
	"鏻",
	"隣",
	"驎",
	"鱗",
	"鳞",
	"麟",
	"㔂",
	"䗲",
	"䚏",
	"䚬",
	"䫰",
	"𠄈",
	"𡑝",
	"𡰚",
	"𡳞",
	"𡼵",
	"𢕸",
	"𢠴",
	"𢿻",
	"𣁣",
	"𤒑",
	"𤗷",
	"𤡩",
	"𥛷",
	"𥣿",
	"𥳞",
	"𥻋",
	"𥻘",
	"𥼭",
	"𦗲",
	"𦧾",
	"𦨆",
	"𦺸",
	"𧰢",
	"𧲂",
	"𧸍",
	"𨊌",
	"𨞁",
	"𩕔",
	"𩞻",
	"𩴠",
	"𪆞",
	"𪍴",
	"𫜏",
	"𫬪",
	"𬖨",
	"𬖩",
	"𬖿",
	"𬙈",
	"𬭸",
	"𬴊",
	"𬹸",
	"𭙸",
	"𮇾",
	"𮓯",
	"𱋬",
	"𠐕",
	"𡂰",
	"𡓏",
	"𡿑",
	"𡿠",
	"𤑲",
	"𥷖",
	"𧁽",
	"𧃮",
	"𩽂",
	"𫸈",
	"𭌇",
	"𮒧",
	"𮟠"
],
	"壹": [
	"亄",
	"噎",
	"嬄",
	"懿",
	"撎",
	"曀",
	"殪",
	"潱",
	"皼",
	"豷",
	"饐",
	"鷧",
	"㙪",
	"㦉",
	"㦤",
	"㱅",
	"䊦",
	"𠍼",
	"𡄻",
	"𡤜",
	"𡬗",
	"𢦁",
	"𢦆",
	"𤏈",
	"𤡬",
	"𦠉",
	"𧬇",
	"𧯸",
	"𧰝",
	"𧴒",
	"𧹌",
	"𨶮",
	"𨸌",
	"𩻭",
	"𪆖",
	"𪤴",
	"𪭁",
	"𪳮",
	"𪾼",
	"𫯈",
	"𫻢",
	"𬤞",
	"𬬅",
	"𭅮",
	"𭐚",
	"𭐛",
	"𭕀",
	"𮙙",
	"𮚢",
	"𮧑",
	"𮩞",
	"𰄿",
	"𱊦",
	"𡤵",
	"𣰺",
	"𤅮",
	"𥗣",
	"𪈞",
	"𫻚",
	"𭿲"
],
	"丁": [
	"亍",
	"亭",
	"仃",
	"厅",
	"叮",
	"圢",
	"奵",
	"宁",
	"寕",
	"寧",
	"帄",
	"庁",
	"忊",
	"打",
	"朾",
	"汀",
	"灯",
	"玎",
	"町",
	"甼",
	"疔",
	"盯",
	"矴",
	"糽",
	"耓",
	"耵",
	"艼",
	"虰",
	"訂",
	"订",
	"邒",
	"酊",
	"釘",
	"钉",
	"閅",
	"靪",
	"頂",
	"顶",
	"飣",
	"饤",
	"寧",
	"成",
	"㐉",
	"㓅",
	"㣔",
	"㸘",
	"㼗",
	"䆑",
	"䟓",
	"䦺",
	"䰳",
	"𠀩",
	"𠀲",
	"𠀵",
	"𠁂",
	"𠄖",
	"𠄚",
	"𠅗",
	"𠅘",
	"𠕊",
	"𠤟",
	"𠯸",
	"𠳽",
	"𡗣",
	"𡧃",
	"𡧲",
	"𡨸",
	"𡨹",
	"𡨺",
	"𡰨",
	"𡴵",
	"𡹂",
	"𢆊",
	"𢗈",
	"𢧖",
	"𢧻",
	"𢬫",
	"𢴕",
	"𣄿",
	"𣆽",
	"𣑥",
	"𣲇",
	"𤆉",
	"𤘖",
	"𤡛",
	"𤱹",
	"𤳾",
	"𤴉",
	"𤹧",
	"𤿆",
	"𥑈",
	"𥞉",
	"𥢃",
	"𥫙",
	"𥸧",
	"𦉬",
	"𦒱",
	"𦘭",
	"𦙝",
	"𦨍",
	"𦬪",
	"𧌧",
	"𧌾",
	"𧖧",
	"𧢴",
	"𧪥",
	"𧯫",
	"𧰩",
	"𧵜",
	"𧸎",
	"𧹙",
	"𧹚",
	"𨊀",
	"𨊎",
	"𨊡",
	"𨭋",
	"𨼛",
	"𩁷",
	"𩒆",
	"𩠑",
	"𩡯",
	"𩨑",
	"𩾚",
	"𪏏",
	"𪛍",
	"𪟗",
	"𪥃",
	"𪥭",
	"𪵿",
	"𫔿",
	"𫝱",
	"𫞻",
	"𫟧",
	"𫠢",
	"𫯍",
	"𫵲",
	"𫸨",
	"𬋨",
	"𬖧",
	"𬺼",
	"𬻄",
	"𬻄",
	"𬻄",
	"𬻅",
	"𬻗",
	"𬻚",
	"𬻣",
	"𬻤",
	"𬻳",
	"𭇄",
	"𭇏",
	"𭒶",
	"𭓳",
	"𭕈",
	"𭙊",
	"𭥌",
	"𭩵",
	"𭴀",
	"𭷸",
	"𭽆",
	"𭿽",
	"𮈱",
	"𮐥",
	"𮛷",
	"𮤫",
	"𮥀",
	"𰎕",
	"𰏣",
	"𰒾",
	"𰗇",
	"𰙚",
	"𰙛",
	"𰤲",
	"𰫼",
	"𱂖",
	"𱅴",
	"𱉂",
	"佇",
	"停",
	"儜",
	"咑",
	"咛",
	"嚀",
	"坾",
	"婷",
	"嬣",
	"嵉",
	"嵿",
	"懧",
	"拧",
	"揨",
	"擰",
	"柠",
	"楟",
	"檸",
	"泞",
	"渟",
	"濘",
	"狞",
	"獰",
	"眝",
	"矃",
	"碠",
	"竚",
	"紵",
	"羜",
	"聍",
	"聤",
	"聹",
	"苧",
	"葶",
	"薴",
	"蝏",
	"行",
	"詝",
	"諪",
	"貯",
	"鑏",
	"鬡",
	"鸋",
	"城",
	"衠",
	"㣷",
	"㤖",
	"㲰",
	"㴿",
	"㷚",
	"㿾",
	"䁎",
	"䇡",
	"䍆",
	"䗿",
	"䘢",
	"䭢",
	"𠅶",
	"𠅹",
	"𠆙",
	"𠏦",
	"𠯼",
	"𠷢",
	"𠷥",
	"𠺉",
	"𠼫",
	"𠽒",
	"𡅄",
	"𡪄",
	"𡪇",
	"𡫸",
	"𡬗",
	"𡺣",
	"𢁼",
	"𢝜",
	"𢱏",
	"𢼘",
	"𢾊",
	"𢾛",
	"𣂳",
	"𣂴",
	"𣐘",
	"𣪢",
	"𣫲",
	"𣶹",
	"𤁰",
	"𤆼",
	"𤕞",
	"𤗞",
	"𤤾",
	"𤦷",
	"𤧟",
	"𤨀",
	"𤱤",
	"𤲑",
	"𤴍",
	"𤸥",
	"𤻝",
	"𥐡",
	"𥞟",
	"𥠣",
	"𥢿",
	"𥣗",
	"𥪜",
	"𥯢",
	"𥸰",
	"𥹍",
	"𦂂",
	"𦂃",
	"𦅜",
	"𦈀",
	"𦈥",
	"𦉛",
	"𦝞",
	"𦡲",
	"𦭑",
	"𧁠",
	"𧈚",
	"𧉞",
	"𧭈",
	"𧰗",
	"𧵒",
	"𧶺",
	"𧷭",
	"𧺗",
	"𧻟",
	"𨀉",
	"𨉬",
	"𨊓",
	"𨊫",
	"𨏎",
	"𨪃",
	"𨭶",
	"𨮣",
	"𨲸",
	"𨴆",
	"𨺱",
	"𨽇",
	"𩁔",
	"𩐴",
	"𩕳",
	"𩤙",
	"𩨆",
	"𩶂",
	"𩶷",
	"𩹇",
	"𪑬",
	"𪜦",
	"𪞨",
	"𪣹",
	"𪥰",
	"𪩧",
	"𪬓",
	"𪭫",
	"𪺓",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫍾",
	"𫎄",
	"𫐤",
	"𫛢",
	"𫜧",
	"𫝿",
	"𫟘",
	"𫟙",
	"𫦵",
	"𫩿",
	"𫳘",
	"𫴝",
	"𫴞",
	"𫹿",
	"𬇪",
	"𬈿",
	"𬍐",
	"𬍜",
	"𬏈",
	"𬑯",
	"𬑱",
	"𬗀",
	"𬗃",
	"𬞊",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬣀",
	"𬬾",
	"𬱎",
	"𬱑",
	"𬲲",
	"𬵋",
	"𬷋",
	"𬷌",
	"𬻐",
	"𬼴",
	"𬽓",
	"𬽗",
	"𬽛",
	"𬽞",
	"𬽣",
	"𬿭",
	"𭁙",
	"𭄑",
	"𭄤",
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭘭",
	"𭛰",
	"𭝵",
	"𭞇",
	"𭟋",
	"𭟨",
	"𭠢",
	"𭣙",
	"𭪂",
	"𭯾",
	"𭰌",
	"𭰌",
	"𭰌",
	"𭱸",
	"𭲸",
	"𭹊",
	"𮀓",
	"𮁫",
	"𮄽",
	"𮈙",
	"𮊯",
	"𮎡",
	"𮔾",
	"𮕢",
	"𮕣",
	"𮚫",
	"𮡢",
	"𮫂",
	"𰁫",
	"𰌥",
	"𰍡",
	"𰒾",
	"𰓮",
	"𰔥",
	"𰚔",
	"𰚴",
	"𰛽",
	"𰣩",
	"𰥗",
	"𰰗",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰸥",
	"𱊷",
	"哘",
	"垳",
	"桁",
	"洐",
	"烆",
	"珩",
	"筕",
	"絎",
	"绗",
	"胻",
	"荇",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"裄",
	"銜",
	"鴴",
	"鵆",
	"鸻",
	"㤚",
	"䀪",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䚘",
	"䟰",
	"䡓",
	"䯒",
	"䰢",
	"𠒣",
	"𠼵",
	"𠾑",
	"𡭑",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕋",
	"𢕵",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢙡",
	"𢫱",
	"𣆯",
	"𤀵",
	"𥃓",
	"𥞧",
	"𦨵",
	"𧊔",
	"𧊽",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧻥",
	"𨴠",
	"𪨳",
	"𪩵",
	"𫙚",
	"𫣦",
	"𬄴",
	"𬫑",
	"𭤷",
	"𭱤",
	"𮀖",
	"𮁴",
	"𮐸",
	"𮠧",
	"𮬷",
	"𰅎",
	"𰉆",
	"𰍶",
	"𰞘",
	"𰪺",
	"愆",
	"椼",
	"葕",
	"蘅",
	"讆",
	"讏",
	"躗",
	"躛",
	"餰",
	"㗸",
	"㘅",
	"㦣",
	"䓷",
	"䕔",
	"䲗",
	"𡆚",
	"𡓎",
	"𢆈",
	"𢖨",
	"𢯼",
	"𣟉",
	"𣻚",
	"𣽣",
	"𤜂",
	"𤫄",
	"𥲋",
	"𥶽",
	"𦌫",
	"𦸇",
	"𧁬",
	"𧁮",
	"𧄇",
	"𧍢",
	"𧎘",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨇙",
	"𩇐",
	"𩜾",
	"𪨜",
	"𫂬",
	"𫶣",
	"𬋛",
	"𬣔",
	"𬳆",
	"𭗯",
	"𭵗",
	"𭺎",
	"𮩄",
	"𮬣",
	"𰗿"
],
	"丂": [
	"亏",
	"兮",
	"号",
	"咵",
	"巧",
	"攷",
	"朽",
	"汅",
	"甹",
	"粤",
	"考",
	"𣾎",
	"㕺",
	"㱙",
	"㽲",
	"䀎",
	"䒓",
	"𠀅",
	"𠂠",
	"𠄃",
	"𠄚",
	"𠋐",
	"𠔃",
	"𠡐",
	"𠣬",
	"𠫫",
	"𠵛",
	"𠻰",
	"𡐟",
	"𡞄",
	"𡞲",
	"𡪑",
	"𢔐",
	"𢩨",
	"𢽥",
	"𣑂",
	"𣓓",
	"𣔮",
	"𣘒",
	"𣙾",
	"𣪒",
	"𣻵",
	"𤈰",
	"𤍺",
	"𤏓",
	"𤑼",
	"𤓹",
	"𤲀",
	"𤼮",
	"𥀿",
	"𥇩",
	"𥝑",
	"𦉀",
	"𦔲",
	"𦖄",
	"𦖙",
	"𦖛",
	"𦖳",
	"𦘰",
	"𦥚",
	"𦰅",
	"𦹛",
	"𦻏",
	"𧖨",
	"𧝰",
	"𧢵",
	"𧦻",
	"𧩛",
	"𧭕",
	"𧽰",
	"𨉂",
	"𨉯",
	"𨥟",
	"𨦜",
	"𨩤",
	"𨸑",
	"𨼟",
	"𩂾",
	"𩶍",
	"𪋽",
	"𪐚",
	"𪦁",
	"𪵭",
	"𫀕",
	"𫀫",
	"𫒀",
	"𫢆",
	"𫨲",
	"𫩐",
	"𫯯",
	"𫱦",
	"𫹫",
	"𫻦",
	"𬵁",
	"𭂆",
	"𭢰",
	"𭭿",
	"𮓺",
	"𰀇",
	"𰀇",
	"𰕃",
	"𰕱",
	"𰚋",
	"𰢶",
	"𱈝",
	"𱋄",
	"侤",
	"俜",
	"呺",
	"咢",
	"圬",
	"夸",
	"娉",
	"扝",
	"拷",
	"杇",
	"枍",
	"枵",
	"栲",
	"梬",
	"污",
	"洘",
	"涄",
	"烤",
	"疞",
	"盻",
	"窍",
	"耉",
	"聘",
	"肟",
	"肹",
	"芌",
	"蕚",
	"號",
	"虧",
	"迃",
	"釫",
	"銬",
	"铐",
	"雩",
	"飸",
	"騁",
	"骋",
	"鮳",
	"鲓",
	"鴞",
	"鸮",
	"𡧈",
	"𥁄",
	"𥃳",
	"㘼",
	"㚽",
	"㛈",
	"㞻",
	"㠋",
	"㢪",
	"㤍",
	"㬽",
	"㺮",
	"㼥",
	"㿽",
	"䀻",
	"䊸",
	"䒊",
	"䔢",
	"䚷",
	"䛒",
	"䛣",
	"䪽",
	"䲾",
	"䳙",
	"𠀒",
	"𠁔",
	"𠂞",
	"𠄯",
	"𠆵",
	"𠋹",
	"𠌶",
	"𠘵",
	"𠣤",
	"𠮱",
	"𠯋",
	"𠰗",
	"𠱼",
	"𠳯",
	"𠳯",
	"𠵗",
	"𠷓",
	"𠸮",
	"𠸮",
	"𡀒",
	"𡆽",
	"𡕵",
	"𡘆",
	"𡚯",
	"𡟂",
	"𡩭",
	"𡩱",
	"𡩸",
	"𡶹",
	"𡷬",
	"𡹻",
	"𡼑",
	"𡼙",
	"𡾀",
	"𢇡",
	"𢇱",
	"𢓳",
	"𢕊",
	"𢗃",
	"𢗴",
	"𢘢",
	"𢞛",
	"𢣉",
	"𢪆",
	"𢪶",
	"𢫚",
	"𢰻",
	"𣅘",
	"𣅙",
	"𣉃",
	"𣊅",
	"𣋓",
	"𣋮",
	"𣐰",
	"𣓚",
	"𣕆",
	"𣖼",
	"𣢍",
	"𣧁",
	"𣪆",
	"𣪔",
	"𣭖",
	"𣹯",
	"𣽺",
	"𤀀",
	"𤂥",
	"𤆏",
	"𤇤",
	"𤔧",
	"𤝐",
	"𤩩",
	"𤵕",
	"𤷷",
	"𥁄",
	"𥃖",
	"𥃳",
	"𥅎",
	"𥈕",
	"𥍠",
	"𥍣",
	"𥏦",
	"𥏴",
	"𥏼",
	"𥏾",
	"𥐃",
	"𥚓",
	"𥜞",
	"𥝜",
	"𥣄",
	"𥪁",
	"𥫡",
	"𥬋",
	"𥬤",
	"𥬯",
	"𥭢",
	"𥰴",
	"𥹬",
	"𥺒",
	"𥺭",
	"𥿐",
	"𥿣",
	"𦀔",
	"𦆒",
	"𦈣",
	"𦏡",
	"𦏻",
	"𦕎",
	"𦕞",
	"𦖬",
	"𦚊",
	"𦦫",
	"𦰝",
	"𦲰",
	"𧇼",
	"𧇾",
	"𧈃",
	"𧊌",
	"𧒹",
	"𧘎",
	"𧘚",
	"𧙲",
	"𧚗",
	"𧞄",
	"𧟯",
	"𧦢",
	"𧪱",
	"𧮹",
	"𧿝",
	"𧿪",
	"𨆗",
	"𨈲",
	"𨍘",
	"𨑛",
	"𨙱",
	"𨚙",
	"𨚤",
	"𨜆",
	"𨝁",
	"𨝞",
	"𨡖",
	"𨢰",
	"𨥿",
	"𨬱",
	"𨮁",
	"𨱭",
	"𨳣",
	"𨾢",
	"𩈎",
	"𩉞",
	"𩖸",
	"𩨦",
	"𩨴",
	"𩩍",
	"𩿸",
	"𪏱",
	"𪐭",
	"𪦘",
	"𪫭",
	"𪳋",
	"𪻖",
	"𪾥",
	"𫃈",
	"𫅀",
	"𫇯",
	"𫇷",
	"𫒑",
	"𫓫",
	"𫜜",
	"𫡞",
	"𫤝",
	"𫩟",
	"𫪆",
	"𫪕",
	"𫶱",
	"𫷘",
	"𫷟",
	"𬁥",
	"𬃤",
	"𬈍",
	"𬐈",
	"𬚵",
	"𬞲",
	"𬢦",
	"𬧒",
	"𬫙",
	"𬬨",
	"𬰗",
	"𬲧",
	"𬴗",
	"𬽱",
	"𭃈",
	"𭈹",
	"𭗩",
	"𭜋",
	"𭨙",
	"𭩣",
	"𭮯",
	"𭴒",
	"𭷐",
	"𭽑",
	"𮏫",
	"𮓩",
	"𮓬",
	"𮔵",
	"𮘛",
	"𮘲",
	"𮜷",
	"𮦱",
	"𮧃",
	"𮬋",
	"𰃢",
	"𰇱",
	"𰊽",
	"𰏉",
	"𰖦",
	"𰘙",
	"𰢖",
	"𰢡",
	"𰢬",
	"𰫟",
	"𰾺",
	"𱃢",
	"𱆩",
	"侉",
	"偔",
	"刳",
	"匏",
	"卾",
	"垮",
	"堮",
	"姱",
	"嫮",
	"崿",
	"嶀",
	"恗",
	"愕",
	"挎",
	"摴",
	"晇",
	"桍",
	"樗",
	"洿",
	"湂",
	"瓠",
	"絝",
	"綔",
	"绔",
	"胯",
	"腭",
	"舿",
	"荂",
	"萼",
	"袴",
	"覨",
	"誇",
	"諡",
	"諤",
	"謣",
	"谔",
	"跨",
	"遌",
	"郀",
	"鄂",
	"鄠",
	"銙",
	"鍔",
	"锷",
	"陓",
	"顎",
	"颚",
	"饕",
	"骻",
	"鮬",
	"鰐",
	"鳄",
	"鴮",
	"鶚",
	"鹗",
	"齶",
	"㓵",
	"㗁",
	"㙱",
	"㟧",
	"㡁",
	"㮙",
	"㰭",
	"㻬",
	"䠸",
	"䤈",
	"𠀩",
	"𠏬",
	"𠣻",
	"𠤁",
	"𠻢",
	"𡈆",
	"𡓰",
	"𡖮",
	"𡜂",
	"𡝻",
	"𡹱",
	"𡼰",
	"𢓢",
	"𢖊",
	"𢙁",
	"𣋌",
	"𣌉",
	"𣚧",
	"𣛖",
	"𣜍",
	"𣜵",
	"𤒫",
	"𤙀",
	"𤩭",
	"𤫸",
	"𤬄",
	"𤾼",
	"𥁡",
	"𥅚",
	"𥈭",
	"𥑹",
	"𥔲",
	"𥯳",
	"𦉏",
	"𦖔",
	"𦜮",
	"𦫐",
	"𦫚",
	"𦭃",
	"𦶊",
	"𦽺",
	"𦾓",
	"𧃷",
	"𧆪",
	"𧊘",
	"𧍞",
	"𧨄",
	"𧩊",
	"𧮉",
	"𧰑",
	"𨂍",
	"𨖜",
	"𨜝",
	"𨧈",
	"𨨆",
	"𨪒",
	"𨪒",
	"𨬆",
	"𨯫",
	"𨹯",
	"𨺈",
	"𨺨",
	"𨾺",
	"𩀇",
	"𩅞",
	"𩆾",
	"𩊓",
	"𩎁",
	"𩏬",
	"𩞣",
	"𩣔",
	"𩦰",
	"𪄮",
	"𪝄",
	"𪟉",
	"𪥚",
	"𪦊",
	"𪲶",
	"𪵈",
	"𪷢",
	"𪷪",
	"𫋾",
	"𫌮",
	"𫛦",
	"𫪖",
	"𫫺",
	"𫱲",
	"𫷶",
	"𬇸",
	"𬕴",
	"𬚗",
	"𬳹",
	"𬵸",
	"𭅪",
	"𭉃",
	"𭑦",
	"𮁯",
	"𮃈",
	"𮈋",
	"𮝎",
	"𮣼",
	"𮦪",
	"𮭯",
	"𮯋",
	"𰶀",
	"𰽴",
	"𱇦",
	"摦",
	"槬",
	"𠿸",
	"𡀵",
	"𤬣",
	"𥧰",
	"𥱀",
	"𦾀",
	"𧪮",
	"𨃖",
	"𫈻",
	"𫉌",
	"𫏥",
	"𬞔",
	"𰎽",
	"𰵻"
],
	"𠀁": [
	"亐",
	"𠒠",
	"𤓳",
	"𥩭",
	"𦈤",
	"𨫴",
	"𩣁",
	"𩿭",
	"𪫝",
	"𪬀",
	"𬀦",
	"𬺸",
	"𬺺",
	"𬾵",
	"𭈶",
	"𭜿",
	"𭡌",
	"𭮉",
	"𮡓",
	"𮬧",
	"𰃝",
	"汚",
	"咢",
	"扝",
	"𠄥",
	"𠄥",
	"𠆬",
	"𠮲",
	"𡧈",
	"𢁢",
	"𢎰",
	"𢚹",
	"𣂭",
	"𣏓",
	"𥏃",
	"𥏤",
	"𦉿",
	"𦖓",
	"𦘼",
	"𦯟",
	"𦴾",
	"𧆜",
	"𧆶",
	"𧇊",
	"𧈯",
	"𧥦",
	"𧿉",
	"𨚛",
	"𨠱",
	"𨿁",
	"𩑕",
	"𩢣",
	"𩨗",
	"𫏲",
	"𬑌",
	"𬚒",
	"𬚔",
	"𬝷",
	"𬺵",
	"𭄆",
	"𭊯",
	"𭧝",
	"𭧮",
	"𭨯",
	"𮦁",
	"𮧪",
	"𰓢",
	"𰲓",
	"𰸝",
	"𢣧",
	"𦉅",
	"𦫩",
	"𧘧",
	"𩂧",
	"𪾨",
	"𭋍"
],
	"二": [
	"云",
	"亖",
	"亖",
	"亗",
	"些",
	"亝",
	"仁",
	"勻",
	"夳",
	"弍",
	"忈",
	"竺",
	"𠕋",
	"况",
	"㦐",
	"㫄",
	"㴉",
	"㷉",
	"𠀥",
	"𠄘",
	"𠄤",
	"𠄦",
	"𠄧",
	"𠄩",
	"𠄪",
	"𠄬",
	"𠄰",
	"𠄱",
	"𠄳",
	"𠄽",
	"𠄾",
	"𠄿",
	"𠅿",
	"𠆭",
	"𠇙",
	"𠇝",
	"𠇬",
	"𠍈",
	"𠓞",
	"𠕙",
	"𠚧",
	"𠛷",
	"𠣚",
	"𠤂",
	"𠤝",
	"𠧰",
	"𠭳",
	"𠮡",
	"𠴅",
	"𠴧",
	"𡆤",
	"𡆨",
	"𡆨",
	"𡇉",
	"𡐃",
	"𡖗",
	"𡚬",
	"𡜌",
	"𡦋",
	"𡰥",
	"𡱔",
	"𡶂",
	"𢎏",
	"𢎐",
	"𢎥",
	"𢦺",
	"𢨑",
	"𢨧",
	"𢬕",
	"𣊠",
	"𣣬",
	"𣥩",
	"𣵋",
	"𣹨",
	"𤈫",
	"𤚿",
	"𥄽",
	"𥅭",
	"𥊇",
	"𥋄",
	"𥐘",
	"𥓗",
	"𥨬",
	"𥫥",
	"𥱟",
	"𦄪",
	"𦐯",
	"𦗩",
	"𦜤",
	"𦠠",
	"𦣹",
	"𦣼",
	"𦨃",
	"𦫽",
	"𧂪",
	"𧔁",
	"𧥽",
	"𧵶",
	"𧵸",
	"𨅟",
	"𨑃",
	"𨑄",
	"𨖞",
	"𨢒",
	"𨳎",
	"𨳏",
	"𨶄",
	"𨹶",
	"𨹿",
	"𩐐",
	"𩦈",
	"𩩾",
	"𪑤",
	"𪒇",
	"𪙼",
	"𪱞",
	"𪳢",
	"𪵷",
	"𫕕",
	"𫡱",
	"𫡸",
	"𫨔",
	"𫷡",
	"𫿭",
	"𬏵",
	"𬐜",
	"𬨜",
	"𬫖",
	"𬽒",
	"𭃂",
	"𭕝",
	"𭕝",
	"𭕡",
	"𭕭",
	"𭕯",
	"𭕯",
	"𭘾",
	"𭜦",
	"𭴚",
	"𭵧",
	"𭺜",
	"𭽇",
	"𭾋",
	"𮗘",
	"𮤩",
	"𮦊",
	"𮫖",
	"𮮺",
	"𰀁",
	"𰁕",
	"𰁖",
	"𰁗",
	"𰁘",
	"𰂮",
	"𰂮",
	"𰇇",
	"𰌞",
	"丮",
	"举",
	"会",
	"伝",
	"佞",
	"侌",
	"兿",
	"凨",
	"击",
	"动",
	"叆",
	"叇",
	"呍",
	"囩",
	"坛",
	"夽",
	"奉",
	"妘",
	"尝",
	"层",
	"弐",
	"弱",
	"弱",
	"忶",
	"抎",
	"昙",
	"枟",
	"沄",
	"畇",
	"眃",
	"秐",
	"紜",
	"纭",
	"羋",
	"耘",
	"耺",
	"舉",
	"芈",
	"芢",
	"芸",
	"藝",
	"貳",
	"贰",
	"転",
	"运",
	"酝",
	"雲",
	"魂",
	"周",
	"志",
	"𣑭",
	"㙯",
	"㪯",
	"㮄",
	"㾚",
	"䏛",
	"䑕",
	"䠁",
	"䢵",
	"䰟",
	"䲰",
	"𠁰",
	"𠂡",
	"𠂵",
	"𠄴",
	"𠅀",
	"𠇌",
	"𠇪",
	"𠇫",
	"𠉃",
	"𠊓",
	"𠎃",
	"𠔎",
	"𠙹",
	"𠚋",
	"𠛹",
	"𠛽",
	"𠜸",
	"𠣒",
	"𠣓",
	"𠣝",
	"𠣢",
	"𠤖",
	"𠤶",
	"𠦊",
	"𠦚",
	"𠦴",
	"𠧺",
	"𠨭",
	"𠫚",
	"𠬤",
	"𠬼",
	"𠶁",
	"𠼧",
	"𡂞",
	"𡉲",
	"𡊌",
	"𡌷",
	"𡕖",
	"𡖒",
	"𡙿",
	"𡛉",
	"𡛍",
	"𡱓",
	"𡵄",
	"𡷃",
	"𢆐",
	"𢆹",
	"𢍞",
	"𢏻",
	"𢓈",
	"𢔚",
	"𢗋",
	"𢟬",
	"𢧲",
	"𢩗",
	"𢪙",
	"𢪙",
	"𢮔",
	"𢱂",
	"𢱎",
	"𢴫",
	"𢶳",
	"𢻸",
	"𢼇",
	"𣆃",
	"𣆎",
	"𣆨",
	"𣌨",
	"𣏴",
	"𣐂",
	"𣐓",
	"𣒄",
	"𣕀",
	"𣝴",
	"𣫚",
	"𣫱",
	"𣱉",
	"𣲚",
	"𣳏",
	"𣴅",
	"𣴱",
	"𣸮",
	"𣼦",
	"𤆖",
	"𤆥",
	"𤆾",
	"𤊪",
	"𤗒",
	"𤙊",
	"𤜼",
	"𤤓",
	"𤯶",
	"𤯶",
	"𤰆",
	"𤱂",
	"𤶊",
	"𤶪",
	"𤼳",
	"𤽎",
	"𤽛",
	"𥄰",
	"𥄿",
	"𥅬",
	"𥇤",
	"𥐩",
	"𥐯",
	"𥓯",
	"𥘟",
	"𥘩",
	"𥞓",
	"𥢘",
	"𥣿",
	"𥪇",
	"𥬀",
	"𥯿",
	"𥲷",
	"𥴍",
	"𥻪",
	"𥻪",
	"𥾡",
	"𦀃",
	"𦁮",
	"𦁮",
	"𦍋",
	"𦓍",
	"𦜶",
	"𦠼",
	"𦤆",
	"𦤑",
	"𦫣",
	"𦬒",
	"𦱘",
	"𦱚",
	"𦱚",
	"𦾆",
	"𧜷",
	"𧞘",
	"𧟮",
	"𧟲",
	"𧣏",
	"𧣿",
	"𧥺",
	"𧥻",
	"𧥼",
	"𧩂",
	"𧱆",
	"𧴳",
	"𧶀",
	"𧶊",
	"𨊷",
	"𨐌",
	"𨒈",
	"𨔬",
	"𨔱",
	"𨗶",
	"𨛻",
	"𨟴",
	"𨥒",
	"𨥕",
	"𨧥",
	"𨲑",
	"𨸸",
	"𨾜",
	"𩃇",
	"𩃬",
	"𩄈",
	"𩅣",
	"𩅣",
	"𩇒",
	"𩌶",
	"𩏁",
	"𩖾",
	"𩤐",
	"𩮊",
	"𩮓",
	"𩯓",
	"𩲑",
	"𩿃",
	"𩿖",
	"𪉂",
	"𪔎",
	"𪜞",
	"𪜟",
	"𪡽",
	"𪡽",
	"𪭚",
	"𪭚",
	"𪲡",
	"𪴫",
	"𪵣",
	"𪹝",
	"𪻎",
	"𫑀",
	"𫑀",
	"𫔸",
	"𫔸",
	"𫝹",
	"𫡶",
	"𫥪",
	"𫴮",
	"𫽛",
	"𫽻",
	"𫽻",
	"𬁴",
	"𬂍",
	"𬂍",
	"𬆽",
	"𬍒",
	"𬐄",
	"𬜻",
	"𬨿",
	"𬫇",
	"𬮷",
	"𬮷",
	"𬵚",
	"𬻕",
	"𬼍",
	"𬼾",
	"𬽀",
	"𬽁",
	"𬽂",
	"𬽤",
	"𬿎",
	"𭁠",
	"𭁪",
	"𭃍",
	"𭆳",
	"𭈐",
	"𭐻",
	"𭑆",
	"𭑇",
	"𭕙",
	"𭛌",
	"𭜚",
	"𭠢",
	"𭥓",
	"𭨨",
	"𭪕",
	"𭬑",
	"𭮭",
	"𭱋",
	"𭴈",
	"𭴉",
	"𭸹",
	"𭿪",
	"𮂳",
	"𮗓",
	"𮗮",
	"𮡒",
	"𮦖",
	"𮦖",
	"𮧄",
	"𮨀",
	"𰀈",
	"𰁛",
	"𰄠",
	"𰌟",
	"𰐓",
	"𰐘",
	"𰓿",
	"𰔵",
	"𰚸",
	"𰚼",
	"𰟋",
	"𰥙",
	"𰩡",
	"𰩷",
	"𰩽",
	"𰮓",
	"𰷦",
	"𱄎",
	"侩",
	"俸",
	"偿",
	"刽",
	"哙",
	"哶",
	"唪",
	"囈",
	"埲",
	"墵",
	"嫋",
	"嫋",
	"峄",
	"嵶",
	"嵶",
	"怿",
	"恸",
	"愵",
	"愵",
	"择",
	"捧",
	"搦",
	"搦",
	"攑",
	"曇",
	"桧",
	"棒",
	"榉",
	"榒",
	"榒",
	"樲",
	"橒",
	"櫸",
	"泽",
	"浍",
	"淎",
	"溄",
	"溺",
	"溺",
	"澐",
	"烩",
	"狯",
	"琫",
	"篛",
	"篛",
	"糑",
	"糑",
	"絵",
	"繧",
	"绎",
	"绘",
	"脍",
	"腻",
	"膩",
	"荟",
	"菶",
	"蒻",
	"蒻",
	"蕓",
	"蜯",
	"蝆",
	"襼",
	"讛",
	"译",
	"谻",
	"郐",
	"释",
	"铎",
	"陆",
	"陰",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靉",
	"驿",
	"鰯",
	"鰯",
	"鲙",
	"鲿",
	"鶸",
	"鶸",
	"鼡",
	"哶",
	"彫",
	"㐦",
	"㒃",
	"㷯",
	"㹑",
	"㻅",
	"䉙",
	"䏾",
	"䐞",
	"䐞",
	"䚥",
	"䚥",
	"䨭",
	"䨺",
	"䨺",
	"䨺",
	"䩬",
	"䭰",
	"䳞",
	"𠀾",
	"𠊁",
	"𠊉",
	"𠎉",
	"𠑢",
	"𠟙",
	"𠯎",
	"𠱌",
	"𠴟",
	"𠵁",
	"𠺁",
	"𠺁",
	"𠽬",
	"𠾁",
	"𡂃",
	"𡄬",
	"𡋗",
	"𡎐",
	"𡎳",
	"𡎳",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡡘",
	"𡢁",
	"𡢂",
	"𡢅",
	"𡤒",
	"𡲳",
	"𡲳",
	"𡳃",
	"𡿳",
	"𢀜",
	"𢄽",
	"𢙓",
	"𢙷",
	"𢜗",
	"𢞔",
	"𢞔",
	"𢡶",
	"𢣒",
	"𢤫",
	"𢦚",
	"𢭤",
	"𢴧",
	"𢴷",
	"𢴸",
	"𢵆",
	"𢵎",
	"𢺐",
	"𢾲",
	"𢾲",
	"𢾼",
	"𢾼",
	"𣊮",
	"𣊯",
	"𣋕",
	"𣝂",
	"𣡊",
	"𣦀",
	"𣨞",
	"𣮚",
	"𣮚",
	"𣶽",
	"𣶿",
	"𤊡",
	"𤎞",
	"𤔆",
	"𤗔",
	"𤜾",
	"𤝢",
	"𤰁",
	"𤲹",
	"𤲹",
	"𤳟",
	"𤷜",
	"𥁧",
	"𥅅",
	"𥉧",
	"𥉧",
	"𥒽",
	"𥖅",
	"𥠫",
	"𥡾",
	"𥢚",
	"𥭉",
	"𥮚",
	"𥲒",
	"𦁇",
	"𦁌",
	"𦅬",
	"𦇙",
	"𦏞",
	"𦓷",
	"𦘣",
	"𦜲",
	"𦟀",
	"𦧁",
	"𦩸",
	"𦩸",
	"𦮧",
	"𦯋",
	"𦶮",
	"𧋳",
	"𧐬",
	"𧬓",
	"𧬞",
	"𧸐",
	"𨉱",
	"𨉱",
	"𨐪",
	"𨐪",
	"𨑽",
	"𨔐",
	"𨗠",
	"𨝽",
	"𨪤",
	"𨪤",
	"𨬝",
	"𨯾",
	"𨷊",
	"𨷊",
	"𨷯",
	"𨷶",
	"𨻔",
	"𩃠",
	"𩃳",
	"𩃷",
	"𩃸",
	"𩅝",
	"𩅣",
	"𩅾",
	"𩆦",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩏽",
	"𩗴",
	"𩛥",
	"𩠠",
	"𩥩",
	"𩥩",
	"𩦻",
	"𩩈",
	"𩷆",
	"𩸜",
	"𩸮",
	"𪆚",
	"𪉪",
	"𪐃",
	"𪑅",
	"𪒝",
	"𪜆",
	"𪝟",
	"𪝟",
	"𪞝",
	"𪡘",
	"𪪴",
	"𪭯",
	"𪲋",
	"𪹀",
	"𪽃",
	"𪽆",
	"𪽙",
	"𫊈",
	"𫊹",
	"𫋷",
	"𫋻",
	"𫏦",
	"𫒩",
	"𫔤",
	"𫔳",
	"𫕏",
	"𫗉",
	"𫘽",
	"𫛅",
	"𫝚",
	"𫞷",
	"𫠴",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫢙",
	"𫤱",
	"𫧃",
	"𫧫",
	"𫭤",
	"𫭳",
	"𫰢",
	"𫰼",
	"𫳏",
	"𫳶",
	"𫶮",
	"𫷂",
	"𫷖",
	"𫽥",
	"𫾓",
	"𬂤",
	"𬂴",
	"𬃘",
	"𬎌",
	"𬎗",
	"𬎬",
	"𬐙",
	"𬐭",
	"𬒊",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬕏",
	"𬖘",
	"𬛣",
	"𬢠",
	"𬥆",
	"𬥠",
	"𬦫",
	"𬨀",
	"𬪅",
	"𬭇",
	"𬮌",
	"𬰎",
	"𬰨",
	"𬲳",
	"𬹧",
	"𬼍",
	"𬾪",
	"𭁪",
	"𭁯",
	"𭅀",
	"𭅏",
	"𭊤",
	"𭑜",
	"𭛇",
	"𭛇",
	"𭣧",
	"𭫿",
	"𭲘",
	"𭶀",
	"𭶂",
	"𮃉",
	"𮄒",
	"𮅔",
	"𮉼",
	"𮊷",
	"𮌩",
	"𮌻",
	"𮍣",
	"𮒛",
	"𮒹",
	"𮔝",
	"𮔻",
	"𮘗",
	"𮝻",
	"𮟯",
	"𮥡",
	"𮦸",
	"𮧀",
	"𰁓",
	"𰁠",
	"𰇖",
	"𰈇",
	"𰉣",
	"𰍎",
	"𰎛",
	"𰏶",
	"𰏹",
	"𰑊",
	"𰓠",
	"𰕛",
	"𰕛",
	"𰕭",
	"𰕺",
	"𰖫",
	"𰗛",
	"𰛓",
	"𰞇",
	"𰞉",
	"𰡂",
	"𰥕",
	"𰦰",
	"𰧻",
	"𰩢",
	"𰪱",
	"𰪾",
	"𰰫",
	"𰲵",
	"𰵕",
	"𰺭",
	"𰼅",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬",
	"𱁳",
	"𱈍",
	"𱈍",
	"𱉟",
	"壜",
	"廕",
	"猟",
	"癊",
	"箨",
	"罎",
	"萚",
	"蔭",
	"蝋",
	"𠍠",
	"𠺭",
	"𠽛",
	"𠾴",
	"𡀡",
	"𡀡",
	"𡣄",
	"𡣄",
	"𡣍",
	"𣻈",
	"𣼩",
	"𤃅",
	"𤎮",
	"𤮦",
	"𥲶",
	"𥴇",
	"𦉡",
	"𦡥",
	"𦡥",
	"𦢼",
	"𦷭",
	"𧑑",
	"𨧎",
	"𩄴",
	"𩅱",
	"𩊳",
	"𩧣",
	"𩪺",
	"𩺨",
	"𪓂",
	"𪩿",
	"𪫊",
	"𪴘",
	"𫕰",
	"𫠘",
	"𫠷",
	"𫬤",
	"𬉪",
	"𬉪",
	"𭌵",
	"𭏁",
	"𭗮",
	"𭧳",
	"𮫋",
	"𰴆",
	"瀛",
	"䌴",
	"𡓅",
	"𨯛",
	"𪮹",
	"𪷵",
	"𮒫"
],
	"丌": [
	"亓",
	"畀",
	"畁",
	"顨",
	"㚦",
	"䢋",
	"䪲",
	"䭶",
	"𡌸",
	"𡞑",
	"𣍠",
	"𣍣",
	"𤱿",
	"𤲦",
	"𥟗",
	"𥟞",
	"𥾎",
	"𦂢",
	"𧓧",
	"𧟦",
	"𧿄",
	"𨉅",
	"𩔅",
	"𰜥",
	"𰜥",
	"𰧮",
	"淠",
	"痹",
	"睤",
	"箅",
	"綥",
	"腗",
	"鼻",
	"㑭",
	"㫅",
	"䟚",
	"䭼",
	"𠓡",
	"𡉝",
	"𡉨",
	"𡻼",
	"𢈷",
	"𢗏",
	"𢮧",
	"𢿯",
	"𣂕",
	"𣔔",
	"𤖄",
	"𥘕",
	"𥚈",
	"𥟝",
	"𥫶",
	"𥾟",
	"𥾦",
	"𦜠",
	"𦨘",
	"𦬟",
	"𧚽",
	"𧤃",
	"𧨬",
	"𧳠",
	"𩩚",
	"𩵧",
	"𪊔",
	"𪗞",
	"𰑴",
	"𰑴",
	"𰜥",
	"𰭞",
	"劓",
	"嚊",
	"嬶",
	"擤",
	"濞",
	"襣",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"䑄",
	"䕗",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𡽶",
	"𢋛",
	"𣽠",
	"𤀥",
	"𤻖",
	"𦤫",
	"𦫱",
	"𧗗",
	"𨞳",
	"𩕬",
	"𪕿",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪤨",
	"𫗅",
	"𫜤",
	"𬹯",
	"𬹰",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖"
],
	"旦": [
	"亘",
	"亶",
	"但",
	"呾",
	"坦",
	"妲",
	"怛",
	"担",
	"昜",
	"昼",
	"晝",
	"暨",
	"曁",
	"查",
	"柦",
	"泹",
	"炟",
	"狚",
	"疍",
	"疸",
	"笪",
	"胆",
	"袒",
	"觛",
	"詚",
	"量",
	"鉭",
	"钽",
	"靼",
	"鴠",
	"鼂",
	"鼌",
	"蔖",
	"㝵",
	"㡺",
	"㫜",
	"㫤",
	"䋎",
	"䖧",
	"䜥",
	"䞡",
	"䦔",
	"䱇",
	"䵣",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠛣",
	"𠡎",
	"𠡱",
	"𠢻",
	"𠣡",
	"𠿲",
	"𡨕",
	"𡨵",
	"𡩉",
	"𡪏",
	"𡫝",
	"𢄾",
	"𢘇",
	"𢳛",
	"𢺖",
	"𣆞",
	"𣆟",
	"𣆽",
	"𣊏",
	"𣌚",
	"𣌛",
	"𣙁",
	"𤇁",
	"𤖛",
	"𤙫",
	"𥅃",
	"𥑲",
	"𥘵",
	"𥚜",
	"𥛠",
	"𥟙",
	"𥟟",
	"𥧍",
	"𥷛",
	"𦊥",
	"𦤾",
	"𦨪",
	"𦬹",
	"𧩙",
	"𧵯",
	"𧶬",
	"𨀏",
	"𨇬",
	"𨈱",
	"𨎅",
	"𨠚",
	"𨲦",
	"𩆉",
	"𩈍",
	"𩑰",
	"𩚃",
	"𩼻",
	"𩽙",
	"𩽟",
	"𪒇",
	"𪝂",
	"𪪤",
	"𪰬",
	"𪲩",
	"𪼍",
	"𫅑",
	"𬀼",
	"𬃱",
	"𬇀",
	"𬖭",
	"𬘜",
	"𭎤",
	"𭐀",
	"𭕐",
	"𭖌",
	"𭤘",
	"𮙻",
	"𰄼",
	"𰅊",
	"𰐔",
	"𱇞",
	"𱈣",
	"𱉗",
	"𱌧",
	"亱",
	"偒",
	"儃",
	"刯",
	"勯",
	"咺",
	"啺",
	"喳",
	"垣",
	"場",
	"壇",
	"姮",
	"婸",
	"嬗",
	"宣",
	"峘",
	"崵",
	"嵖",
	"得",
	"恒",
	"愓",
	"憻",
	"揚",
	"揸",
	"擅",
	"敭",
	"旜",
	"晅",
	"暘",
	"暢",
	"桓",
	"棏",
	"楂",
	"楊",
	"檀",
	"櫭",
	"氈",
	"氊",
	"氱",
	"洹",
	"淂",
	"渣",
	"湯",
	"澶",
	"烜",
	"煬",
	"狟",
	"猹",
	"瑒",
	"璮",
	"畼",
	"瘍",
	"皶",
	"皽",
	"碍",
	"碭",
	"碴",
	"禓",
	"糃",
	"糧",
	"絙",
	"繵",
	"羶",
	"腸",
	"膻",
	"荁",
	"薚",
	"蝪",
	"蟺",
	"襢",
	"諹",
	"譠",
	"貆",
	"踼",
	"蹅",
	"輰",
	"逿",
	"邅",
	"鍀",
	"鍚",
	"锝",
	"陽",
	"顫",
	"颤",
	"颺",
	"餳",
	"餷",
	"饘",
	"馇",
	"驙",
	"鰑",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"齄",
	"㔊",
	"㕌",
	"㜁",
	"㣶",
	"㥂",
	"㦹",
	"㧹",
	"㼒",
	"㾴",
	"䁑",
	"䁴",
	"䃪",
	"䄠",
	"䅞",
	"䆄",
	"䉡",
	"䎪",
	"䑗",
	"䕊",
	"䚙",
	"䚟",
	"䡀",
	"䬗",
	"䭪",
	"䱎",
	"䵘",
	"䵮",
	"𠆞",
	"𠈗",
	"𠊚",
	"𠊛",
	"𠖑",
	"𠖚",
	"𠘐",
	"𠜬",
	"𠝗",
	"𠠊",
	"𠡚",
	"𠢃",
	"𠣙",
	"𠭲",
	"𠮊",
	"𠵆",
	"𠵨",
	"𠶒",
	"𠿞",
	"𡃢",
	"𡃯",
	"𡅹",
	"𡆎",
	"𡑆",
	"𡘍",
	"𡭂",
	"𡱌",
	"𡷆",
	"𢂡",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢬎",
	"𢭱",
	"𢯟",
	"𢴈",
	"𢷆",
	"𢾙",
	"𣈗",
	"𣈜",
	"𣈟",
	"𣉎",
	"𣉠",
	"𣉺",
	"𣊼",
	"𣋇",
	"𣋊",
	"𣌏",
	"𣛀",
	"𣝻",
	"𣮊",
	"𣵤",
	"𣻱",
	"𣿴",
	"𤊢",
	"𤋁",
	"𤌓",
	"𤎘",
	"𤎲",
	"𤔰",
	"𤙰",
	"𤢏",
	"𤮜",
	"𤷙",
	"𤺺",
	"𤾉",
	"𥂯",
	"𥅨",
	"𥇹",
	"𥋹",
	"𥌖",
	"𥏫",
	"𥏬",
	"𥠜",
	"𥥣",
	"𥯕",
	"𥹚",
	"𥻗",
	"𥼷",
	"𦉆",
	"𦏄",
	"𦒜",
	"𦚸",
	"𦝇",
	"𦳘",
	"𦳝",
	"𧀄",
	"𧊳",
	"𧍋",
	"𧱂",
	"𧶽",
	"𧻚",
	"𧾍",
	"𨁽",
	"𨆁",
	"𨗪",
	"𨘖",
	"𨣚",
	"𨧝",
	"𨩨",
	"𨫖",
	"𨭖",
	"𨲵",
	"𨲷",
	"𨵀",
	"𨵏",
	"𨵶",
	"𩁉",
	"𩉊",
	"𩊹",
	"𩋬",
	"𩍕",
	"𩍻",
	"𩎨",
	"𩒢",
	"𩙼",
	"𩞯",
	"𩤟",
	"𩫡",
	"𩫧",
	"𩮎",
	"𩯤",
	"𩰵",
	"𩺏",
	"𩽱",
	"𪃌",
	"𪃵",
	"𪊥",
	"𪋥",
	"𪓼",
	"𪕫",
	"𪖭",
	"𪙁",
	"𪙵",
	"𪝯",
	"𪬨",
	"𪴶",
	"𪷑",
	"𪻘",
	"𪻭",
	"𪼘",
	"𪾞",
	"𫄠",
	"𫅝",
	"𫌅",
	"𫌰",
	"𫎹",
	"𫑲",
	"𫓉",
	"𫔑",
	"𫗴",
	"𫘰",
	"𫥐",
	"𫧑",
	"𫭍",
	"𫯭",
	"𫳞",
	"𫴮",
	"𫾄",
	"𬀷",
	"𬄮",
	"𬉨",
	"𬊩",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬎎",
	"𬓾",
	"𬗥",
	"𬙉",
	"𬟎",
	"𬠜",
	"𬨤",
	"𬪌",
	"𬭠",
	"𬴠",
	"𬴼",
	"𬻸",
	"𭁴",
	"𭈂",
	"𭔳",
	"𭛈",
	"𭜩",
	"𭡹",
	"𭥆",
	"𭨎",
	"𭻛",
	"𭿝",
	"𮀂",
	"𮁭",
	"𮃿",
	"𮅤",
	"𮉂",
	"𮏈",
	"𮖕",
	"𮗞",
	"𮘬",
	"𮟷",
	"𮡛",
	"𰄳",
	"𰈢",
	"𰏃",
	"𰘞",
	"𰚟",
	"𰣹",
	"𰦶",
	"𰪈",
	"𰫀",
	"𰴮",
	"𰶉",
	"𰶪",
	"𰸮",
	"𰸾",
	"𰼧",
	"𱅻",
	"𱅾",
	"𱇁",
	"𱇥",
	"傷",
	"喧",
	"嘚",
	"堩",
	"塇",
	"塲",
	"媗",
	"愃",
	"慯",
	"揎",
	"搄",
	"摥",
	"暄",
	"暅",
	"楦",
	"殤",
	"渲",
	"漡",
	"灗",
	"煊",
	"燙",
	"瑄",
	"璗",
	"盪",
	"睻",
	"碹",
	"箮",
	"簜",
	"縆",
	"縇",
	"翧",
	"膓",
	"萱",
	"蕩",
	"蝖",
	"觴",
	"諠",
	"鍹",
	"鐊",
	"鐋",
	"霷",
	"鬺",
	"鰚",
	"鸉",
	"䙋",
	"䱴",
	"䳦",
	"𠊿",
	"𠋧",
	"𠎯",
	"𠝳",
	"𠷐",
	"𠾵",
	"𠿴",
	"𡍷",
	"𡐙",
	"𡑑",
	"𡢈",
	"𡪏",
	"𡺟",
	"𡼍",
	"𡾕",
	"𢕚",
	"𢡂",
	"𢣀",
	"𢯕",
	"𢴳",
	"𣉖",
	"𣕲",
	"𣘇",
	"𣘱",
	"𣙵",
	"𣿘",
	"𤚗",
	"𤟿",
	"𤠊",
	"𤸧",
	"𤹬",
	"𤺹",
	"𤻈",
	"𥂸",
	"𥊤",
	"𥕣",
	"𥨛",
	"𥳜",
	"𦋠",
	"𦏭",
	"𦝻",
	"𦞌",
	"𦡡",
	"𦶙",
	"𦼳",
	"𦼴",
	"𦿄",
	"𦿆",
	"𧐀",
	"𧑘",
	"𧖞",
	"𧡢",
	"𧤎",
	"𨄆",
	"𨕹",
	"𨢩",
	"𩀈",
	"𩁒",
	"𩋢",
	"𩎄",
	"𩏆",
	"𩘒",
	"𩝑",
	"𩞃",
	"𩤡",
	"𪃗",
	"𪇚",
	"𪤝",
	"𪮦",
	"𪳷",
	"𪶥",
	"𫉤",
	"𫕍",
	"𫣓",
	"𫣣",
	"𫶖",
	"𬀑",
	"𬈫",
	"𬋂",
	"𬕠",
	"𬘵",
	"𬛡",
	"𬝖",
	"𬤎",
	"𬧂",
	"𬬍",
	"𬳇",
	"𭄓",
	"𭈚",
	"𭈲",
	"𭊿",
	"𭌉",
	"𭏃",
	"𭏢",
	"𭖿",
	"𭗁",
	"𭝧",
	"𮀲",
	"𮋌",
	"𮐲",
	"𮒲",
	"𮔹",
	"𮘙",
	"𰘲",
	"𰙃",
	"𰟡",
	"𰟣",
	"𰢒",
	"𰸪",
	"𱄨",
	"𱈈",
	"𱈾",
	"蘯",
	"𢥉",
	"𣜯",
	"𥗔",
	"𧀫",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙"
],
	"此": [
	"些",
	"佌",
	"呰",
	"呲",
	"啙",
	"姕",
	"庛",
	"柴",
	"歶",
	"泚",
	"玼",
	"疵",
	"皉",
	"眥",
	"眦",
	"砦",
	"祡",
	"紪",
	"紫",
	"胔",
	"茈",
	"觜",
	"訾",
	"訿",
	"貲",
	"赀",
	"跐",
	"鈭",
	"雌",
	"頾",
	"頿",
	"飺",
	"骴",
	"髭",
	"鮆",
	"鴜",
	"齜",
	"龇",
	"㘹",
	"㠿",
	"㧗",
	"㧘",
	"㫮",
	"㭰",
	"㰣",
	"㱔",
	"䂑",
	"䂣",
	"䖪",
	"䘣",
	"䳄",
	"𠀢",
	"𠂱",
	"𠩆",
	"𠾋",
	"𡃸",
	"𡗼",
	"𡘌",
	"𡢍",
	"𡥎",
	"𢃌",
	"𢊳",
	"𢓗",
	"𣆟",
	"𣐑",
	"𣜁",
	"𣢙",
	"𣥥",
	"𣥨",
	"𣭁",
	"𤇬",
	"𤝭",
	"𤽤",
	"𤿙",
	"𥞅",
	"𥬳",
	"𦈬",
	"𦍧",
	"𦙼",
	"𦚚",
	"𦸺",
	"𦸿",
	"𧕓",
	"𧙁",
	"𧥕",
	"𧬟",
	"𧺼",
	"𧿿",
	"𨒤",
	"𨚖",
	"𨠐",
	"𨱲",
	"𨲝",
	"𨲦",
	"𨹀",
	"𩍳",
	"𩑽",
	"𩢑",
	"𩢭",
	"𩨱",
	"𩲨",
	"𩶆",
	"𪉈",
	"𪕊",
	"𪕑",
	"𪗶",
	"𪳡",
	"𫚖",
	"𬅿",
	"𬽁",
	"𭂍",
	"𭎔",
	"𭪿",
	"𭭺",
	"𭳙",
	"𮝏",
	"𰙥",
	"𰦐",
	"偨",
	"喍",
	"嘴",
	"橴",
	"蟕",
	"㖢",
	"㗪",
	"㾚",
	"㾹",
	"䓱",
	"䔝",
	"䠕",
	"𠉃",
	"𠟓",
	"𠹂",
	"𠽷",
	"𡍥",
	"𡎵",
	"𡏨",
	"𢉪",
	"𢋀",
	"𢧲",
	"𣒄",
	"𣒽",
	"𣓄",
	"𣖧",
	"𣖨",
	"𣖲",
	"𣚀",
	"𣚁",
	"𣣊",
	"𣸆",
	"𤠌",
	"𤺒",
	"𥈐",
	"𥓽",
	"𥲕",
	"𦶉",
	"𦺱",
	"𧩢",
	"𧭽",
	"𨄐",
	"𨝳",
	"𨧥",
	"𪑽",
	"𪘿",
	"𪪀",
	"𪬰",
	"𪳠",
	"𫄕",
	"𫙾",
	"𬈶",
	"𬎏",
	"𬠭",
	"𭈐",
	"𭱨",
	"𮬒",
	"𰓿",
	"𰘐"
],
	"厽": [
	"亝",
	"垒",
	"絫",
	"㕖",
	"㕘",
	"㴉",
	"𠫫",
	"𠫯",
	"𠫰",
	"𠬁",
	"𠬄",
	"𠬎",
	"𠬓",
	"𠬔",
	"𠴧",
	"𡽭",
	"𣕀",
	"𣦯",
	"𣳵",
	"𣸓",
	"𣺃",
	"𣽱",
	"𤡅",
	"𤯢",
	"𤲛",
	"𤳑",
	"𤸾",
	"𤹮",
	"𥓗",
	"𥔪",
	"𥕃",
	"𥜷",
	"𧀉",
	"𧏝",
	"𧵱",
	"𨒴",
	"𨹶",
	"𩅙",
	"𩥵",
	"𭆤",
	"𰹞",
	"𰼫",
	"參",
	"叄",
	"叅",
	"㒍",
	"䠁",
	"𠜸",
	"𠬅",
	"𡓸",
	"𡼊",
	"𢴱",
	"𣚎",
	"𣸫",
	"𣾯",
	"𤛡",
	"𤮎",
	"𥊻",
	"𥳮",
	"𦅍",
	"𧬀",
	"𩱥",
	"𮑙",
	"𰝂",
	"傪",
	"剼",
	"嘇",
	"墋",
	"嵾",
	"幓",
	"慘",
	"摻",
	"撡",
	"槮",
	"毿",
	"滲",
	"犙",
	"瘮",
	"磣",
	"穇",
	"篸",
	"糝",
	"縿",
	"蔘",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鏒",
	"驂",
	"鬖",
	"鰺",
	"黲",
	"㓄",
	"㜗",
	"㠁",
	"㵕",
	"㺑",
	"㽩",
	"䟃",
	"䫩",
	"𠔭",
	"𠗿",
	"𠬙",
	"𡑐",
	"𡼶",
	"𢕕",
	"𢠊",
	"𢡖",
	"𢿈",
	"𣚈",
	"𣪶",
	"𣯶",
	"𣯺",
	"𤅒",
	"𤍜",
	"𤏟",
	"𤗲",
	"𤛤",
	"𤡙",
	"𤨵",
	"𤩨",
	"𤳒",
	"𤺑",
	"𥊀",
	"𥕺",
	"𥳋",
	"𥶠",
	"𦅒",
	"𦌀",
	"𦠨",
	"𦪜",
	"𦼒",
	"𧑁",
	"𧑫",
	"𧗋",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨝐",
	"𨣔",
	"𨲱",
	"𩈼",
	"𩌰",
	"𩍑",
	"𩕞",
	"𩞀",
	"𩞼",
	"𩫦",
	"𩯑",
	"𩴑",
	"𩻦",
	"𪅩",
	"𬛓",
	"𬯘",
	"𭋁",
	"𮜒",
	"𰿕",
	"𢹨",
	"𢹪",
	"𣟹",
	"𥤇",
	"𧁑",
	"𧂅",
	"𮒌"
],
	"亠": [
	"亢",
	"交",
	"亥",
	"亨",
	"亩",
	"享",
	"京",
	"亭",
	"亮",
	"亯",
	"亱",
	"亳",
	"亴",
	"亵",
	"亹",
	"充",
	"兗",
	"夜",
	"峕",
	"市",
	"弃",
	"恴",
	"懐",
	"椉",
	"毫",
	"畗",
	"稁",
	"育",
	"薧",
	"豪",
	"雍",
	"高",
	"㐔",
	"㐫",
	"㐭",
	"㐯",
	"㬌",
	"䥆",
	"䯧",
	"𠅁",
	"𠅃",
	"𠅄",
	"𠅅",
	"𠅆",
	"𠅈",
	"𠅉",
	"𠅊",
	"𠅋",
	"𠅌",
	"𠅏",
	"𠅑",
	"𠅔",
	"𠅖",
	"𠅘",
	"𠅙",
	"𠅚",
	"𠅜",
	"𠅝",
	"𠅞",
	"𠅟",
	"𠅠",
	"𠅡",
	"𠅢",
	"𠅤",
	"𠅥",
	"𠅦",
	"𠅧",
	"𠅨",
	"𠅪",
	"𠅫",
	"𠅬",
	"𠅭",
	"𠅰",
	"𠅲",
	"𠅴",
	"𠅷",
	"𠅸",
	"𠅺",
	"𠅿",
	"𠆀",
	"𠆂",
	"𠆅",
	"𠆆",
	"𠆇",
	"𠆊",
	"𠆋",
	"𠆍",
	"𠆎",
	"𠆏",
	"𠆐",
	"𠆒",
	"𠆖",
	"𠆚",
	"𠆛",
	"𠆝",
	"𠆟",
	"𠆠",
	"𠆡",
	"𠆼",
	"𠎂",
	"𠐜",
	"𠑻",
	"𠑽",
	"𠒋",
	"𠕑",
	"𠘘",
	"𠙰",
	"𠜇",
	"𠟇",
	"𠟼",
	"𠡌",
	"𠢻",
	"𠣐",
	"𠮸",
	"𠱗",
	"𠲗",
	"𠴽",
	"𠸈",
	"𡁗",
	"𡅁",
	"𡅓",
	"𡎲",
	"𡓩",
	"𡕌",
	"𡕨",
	"𡖍",
	"𡘐",
	"𡙑",
	"𡜑",
	"𡜿",
	"𡡫",
	"𡦦",
	"𡦬",
	"𡫪",
	"𡮢",
	"𡰔",
	"𡰗",
	"𡰜",
	"𡱀",
	"𡷮",
	"𡸝",
	"𡹕",
	"𡺒",
	"𡻫",
	"𢂋",
	"𢂚",
	"𢄕",
	"𢆏",
	"𢌓",
	"𢌮",
	"𢍓",
	"𢏸",
	"𢒲",
	"𢕛",
	"𢛫",
	"𢜖",
	"𢜚",
	"𢢦",
	"𢤴",
	"𢤴",
	"𢪴",
	"𢫾",
	"𢮯",
	"𢰜",
	"𢱊",
	"𢽒",
	"𢽮",
	"𢽯",
	"𢽺",
	"𣁼",
	"𣄶",
	"𣄷",
	"𣅀",
	"𣅂",
	"𣅹",
	"𣋿",
	"𣌪",
	"𣕏",
	"𣖇",
	"𣖈",
	"𣚏",
	"𣟐",
	"𣡥",
	"𣢿",
	"𣣩",
	"𣤽",
	"𣫛",
	"𣫭",
	"𣱵",
	"𣳌",
	"𣶢",
	"𣺓",
	"𣼅",
	"𣼆",
	"𣼠",
	"𣽘",
	"𣽱",
	"𣿱",
	"𤀮",
	"𤁁",
	"𤈅",
	"𤊆",
	"𤋋",
	"𤍍",
	"𤒆",
	"𤓥",
	"𤕚",
	"𤙫",
	"𤚒",
	"𤚮",
	"𤪓",
	"𤬥",
	"𤱔",
	"𤲾",
	"𤶓",
	"𥀪",
	"𥂡",
	"𥂶",
	"𥃀",
	"𥃂",
	"𥃐",
	"𥃰",
	"𥅷",
	"𥈘",
	"𥎥",
	"𥏉",
	"𥜘",
	"𥞞",
	"𥟵",
	"𥠤",
	"𥩚",
	"𥯲",
	"𥾼",
	"𦄣",
	"𦆌",
	"𦇨",
	"𦏎",
	"𦏝",
	"𦚍",
	"𦟨",
	"𦧨",
	"𦯇",
	"𦯾",
	"𦻫",
	"𧀎",
	"𧆅",
	"𧋲",
	"𧍐",
	"𧙬",
	"𧙴",
	"𧚕",
	"𧚱",
	"𧚾",
	"𧜏",
	"𧞚",
	"𧥛",
	"𧥜",
	"𧦣",
	"𧧣",
	"𧫀",
	"𧭫",
	"𧴨",
	"𧵾",
	"𨌤",
	"𨎡",
	"𨎱",
	"𨏯",
	"𨐋",
	"𨘛",
	"𨘰",
	"𨚃",
	"𨝣",
	"𨡤",
	"𨣑",
	"𨦤",
	"𨪟",
	"𨪡",
	"𨪴",
	"𨫚",
	"𨬇",
	"𨮲",
	"𩁛",
	"𩇰",
	"𩏉",
	"𩡑",
	"𩡥",
	"𩤑",
	"𩥔",
	"𩥤",
	"𩦆",
	"𩫃",
	"𩶞",
	"𪂗",
	"𪈋",
	"𪖿",
	"𪜠",
	"𪜢",
	"𪜣",
	"𪜤",
	"𪝂",
	"𪢃",
	"𪤯",
	"𪨂",
	"𪫉",
	"𪭛",
	"𪱭",
	"𪲌",
	"𫃪",
	"𫋔",
	"𫌹",
	"𫒣",
	"𫡞",
	"𫡺",
	"𫢁",
	"𫯌",
	"𫲯",
	"𫵜",
	"𫻘",
	"𫻡",
	"𬃎",
	"𬈟",
	"𬋜",
	"𬍀",
	"𬎊",
	"𬙸",
	"𬞹",
	"𬡇",
	"𬡏",
	"𬡑",
	"𬡗",
	"𬡚",
	"𬡝",
	"𬡡",
	"𬡫",
	"𬡭",
	"𬹱",
	"𬽃",
	"𬽄",
	"𬽆",
	"𬽇",
	"𬽈",
	"𬽉",
	"𬽊",
	"𬽋",
	"𬽌",
	"𬽍",
	"𬽎",
	"𬽐",
	"𬽑",
	"𬽒",
	"𬽘",
	"𬽚",
	"𬽜",
	"𬽝",
	"𬽠",
	"𬾗",
	"𭀚",
	"𭎳",
	"𭐤",
	"𭒑",
	"𭕐",
	"𭢠",
	"𭦑",
	"𭫳",
	"𭮐",
	"𭯬",
	"𭲳",
	"𭳩",
	"𭶥",
	"𭿪",
	"𮅂",
	"𮌔",
	"𮍁",
	"𮏻",
	"𮖟",
	"𮘯",
	"𮙆",
	"𮚘",
	"𮛩",
	"𮥹",
	"𮥿",
	"𮨛",
	"𮭐",
	"𮭴",
	"𮮺",
	"𮮻",
	"𮮼",
	"𰁞",
	"𰗭",
	"𰢾",
	"𰥱",
	"𰱪",
	"𱀰",
	"𱈧",
	"𱈬",
	"亰",
	"亶",
	"亸",
	"伉",
	"佼",
	"侅",
	"俼",
	"倞",
	"停",
	"傐",
	"儫",
	"凉",
	"刻",
	"剠",
	"劥",
	"効",
	"劾",
	"勍",
	"匟",
	"卒",
	"吭",
	"咬",
	"咳",
	"哼",
	"唷",
	"啍",
	"啚",
	"喨",
	"嗃",
	"噰",
	"嚎",
	"嚲",
	"囥",
	"坑",
	"垓",
	"垴",
	"埻",
	"堉",
	"塙",
	"壅",
	"壕",
	"奒",
	"妔",
	"姉",
	"姟",
	"姣",
	"婛",
	"婷",
	"孩",
	"孰",
	"就",
	"峐",
	"峧",
	"崞",
	"嵉",
	"嵩",
	"嵪",
	"弴",
	"弶",
	"忼",
	"恔",
	"恼",
	"悙",
	"惇",
	"惊",
	"抗",
	"挍",
	"掖",
	"掠",
	"揨",
	"搞",
	"擁",
	"效",
	"敦",
	"敲",
	"晈",
	"晐",
	"景",
	"晾",
	"暠",
	"朜",
	"杭",
	"柿",
	"校",
	"核",
	"梈",
	"棛",
	"棭",
	"椁",
	"椋",
	"楟",
	"槀",
	"槁",
	"檺",
	"欬",
	"歊",
	"毃",
	"氦",
	"沆",
	"洨",
	"涥",
	"液",
	"涼",
	"淯",
	"淳",
	"渟",
	"渷",
	"湸",
	"湻",
	"滈",
	"澭",
	"濠",
	"炕",
	"烄",
	"烗",
	"烹",
	"焞",
	"焲",
	"焴",
	"煷",
	"熇",
	"牨",
	"犉",
	"犒",
	"犺",
	"狡",
	"猄",
	"珓",
	"珫",
	"琼",
	"甕",
	"畆",
	"畒",
	"畝",
	"畡",
	"痎",
	"癕",
	"皎",
	"皜",
	"砊",
	"硋",
	"碠",
	"碻",
	"禀",
	"禞",
	"离",
	"秔",
	"稕",
	"稟",
	"稤",
	"稾",
	"稿",
	"窔",
	"笐",
	"筊",
	"篙",
	"籇",
	"粇",
	"絞",
	"絯",
	"統",
	"綂",
	"綡",
	"綧",
	"縞",
	"绞",
	"统",
	"缟",
	"罋",
	"翞",
	"翯",
	"聤",
	"肮",
	"胲",
	"胶",
	"脑",
	"脝",
	"腋",
	"臃",
	"航",
	"苀",
	"茭",
	"茺",
	"荄",
	"葶",
	"蒿",
	"蕹",
	"蘛",
	"虠",
	"蚢",
	"蛟",
	"蜟",
	"蜳",
	"蝏",
	"蠔",
	"詨",
	"該",
	"諄",
	"諒",
	"諪",
	"謞",
	"譹",
	"该",
	"谅",
	"谆",
	"豥",
	"貥",
	"賅",
	"賋",
	"賌",
	"赅",
	"跤",
	"較",
	"輆",
	"輬",
	"较",
	"辌",
	"迒",
	"逳",
	"邟",
	"郂",
	"郊",
	"郭",
	"鄗",
	"醇",
	"醕",
	"鈧",
	"鈰",
	"鉸",
	"銃",
	"銢",
	"錞",
	"錥",
	"鍄",
	"鎬",
	"钪",
	"铈",
	"铰",
	"铳",
	"镐",
	"閌",
	"閙",
	"閡",
	"闶",
	"闹",
	"阂",
	"阬",
	"陔",
	"鞟",
	"韕",
	"頏",
	"頝",
	"頦",
	"颃",
	"颏",
	"餃",
	"餩",
	"饔",
	"饺",
	"駭",
	"駮",
	"骇",
	"骯",
	"骸",
	"骹",
	"髇",
	"髚",
	"髚",
	"髛",
	"髜",
	"髝",
	"髞",
	"鬧",
	"魧",
	"鮫",
	"鯙",
	"鯨",
	"鰝",
	"鲛",
	"鲸",
	"鵁",
	"鵺",
	"鶁",
	"鶉",
	"鶮",
	"鹑",
	"麖",
	"黥",
	"齩",
	"羕",
	"𩐊",
	"㒕",
	"㓍",
	"㖡",
	"㖱",
	"㙜",
	"㙲",
	"㙵",
	"㚆",
	"㚊",
	"㛩",
	"㝄",
	"㝇",
	"㝇",
	"㝔",
	"㠙",
	"㣃",
	"㤥",
	"㥔",
	"㥫",
	"㧡",
	"㧤",
	"㧸",
	"㨃",
	"㩝",
	"㪟",
	"㪣",
	"㬀",
	"㬵",
	"㱾",
	"㳘",
	"㳰",
	"㷚",
	"㸀",
	"㹁",
	"㺻",
	"㻙",
	"㻾",
	"㼎",
	"㽫",
	"㾸",
	"㿰",
	"䀭",
	"䁁",
	"䁎",
	"䂭",
	"䃄",
	"䇏",
	"䈞",
	"䋁",
	"䋭",
	"䍊",
	"䐧",
	"䗸",
	"䘕",
	"䘨",
	"䘪",
	"䘸",
	"䘻",
	"䝶",
	"䟘",
	"䟲",
	"䠹",
	"䡉",
	"䢒",
	"䣼",
	"䤤",
	"䤳",
	"䧐",
	"䧚",
	"䧫",
	"䬘",
	"䬵",
	"䭺",
	"䮦",
	"䯨",
	"䯩",
	"䯪",
	"䯫",
	"䲳",
	"䴔",
	"䴚",
	"䵍",
	"䶳",
	"𠂅",
	"𠅗",
	"𠅛",
	"𠅮",
	"𠅱",
	"𠅶",
	"𠅹",
	"𠅽",
	"𠆁",
	"𠆃",
	"𠆌",
	"𠆓",
	"𠆓",
	"𠆔",
	"𠆕",
	"𠆙",
	"𠆙",
	"𠆞",
	"𠇰",
	"𠏦",
	"𠒨",
	"𠛳",
	"𠜅",
	"𠜨",
	"𠞟",
	"𠡜",
	"𠣸",
	"𠤇",
	"𠩭",
	"𠬇",
	"𠭇",
	"𠰼",
	"𠶛",
	"𠷥",
	"𠸀",
	"𠸔",
	"𠾀",
	"𠿕",
	"𡅄",
	"𡅹",
	"𡊔",
	"𡊿",
	"𡋟",
	"𡌿",
	"𡍠",
	"𡎭",
	"𡐒",
	"𡐴",
	"𡒋",
	"𡓑",
	"𡔊",
	"𡖺",
	"𡗌",
	"𡠀",
	"𡣼",
	"𡥡",
	"𡥹",
	"𡦚",
	"𡦛",
	"𡦟",
	"𡦡",
	"𡦨",
	"𡦩",
	"𡬱",
	"𡭅",
	"𡭹",
	"𡮎",
	"𡮎",
	"𡯶",
	"𡰗",
	"𡰜",
	"𡱍",
	"𡲼",
	"𡵻",
	"𡹞",
	"𡹡",
	"𡺣",
	"𢂤",
	"𢄂",
	"𢅈",
	"𢅈",
	"𢅈",
	"𢆣",
	"𢇖",
	"𢈴",
	"𢋊",
	"𢑸",
	"𢒌",
	"𢕒",
	"𢘥",
	"𢚟",
	"𢝜",
	"𢞟",
	"𢢓",
	"𢨊",
	"𢨠",
	"𢬵",
	"𢯡",
	"𢯻",
	"𢲤",
	"𢴅",
	"𢶜",
	"𢻉",
	"𢻓",
	"𢼆",
	"𢼵",
	"𢾊",
	"𢾛",
	"𣂳",
	"𣂴",
	"𣃚",
	"𣄴",
	"𣄵",
	"𣈋",
	"𣉞",
	"𣋄",
	"𣛈",
	"𣣎",
	"𣨉",
	"𣨜",
	"𣨣",
	"𣨧",
	"𣩅",
	"𣪢",
	"𣫺",
	"𣮘",
	"𣮢",
	"𣯖",
	"𣴃",
	"𣶑",
	"𣹾",
	"𣻼",
	"𤀷",
	"𤈽",
	"𤌾",
	"𤎭",
	"𤏂",
	"𤐶",
	"𤒀",
	"𤖟",
	"𤖣",
	"𤖧",
	"𤗞",
	"𤚸",
	"𤜏",
	"𤞀",
	"𤟞",
	"𤠖",
	"𤡇",
	"𤢐",
	"𤢢",
	"𤢭",
	"𤥡",
	"𤥿",
	"𤧟",
	"𤧼",
	"𤪁",
	"𤪗",
	"𤭞",
	"𤮩",
	"𤰎",
	"𤱈",
	"𤱶",
	"𤶀",
	"𤷦",
	"𤸥",
	"𥂬",
	"𥄦",
	"𥅟",
	"𥅻",
	"𥇜",
	"𥏹",
	"𥒝",
	"𥒳",
	"𥖰",
	"𥙅",
	"𥚠",
	"𥜭",
	"𥞑",
	"𥞨",
	"𥞿",
	"𥟋",
	"𥠣",
	"𥢺",
	"𥢿",
	"𥩲",
	"𥪜",
	"𥬱",
	"𥯢",
	"𥴀",
	"𥶧",
	"𥸏",
	"𥹜",
	"𥹻",
	"𥺞",
	"𦁹",
	"𦂃",
	"𦈲",
	"𦊸",
	"𦌦",
	"𦎧",
	"𦎫",
	"𦐄",
	"𦐤",
	"𦐮",
	"𦒭",
	"𦓄",
	"𦚾",
	"𦛄",
	"𦝑",
	"𦝞",
	"𦡈",
	"𦤘",
	"𦨾",
	"𦪳",
	"𦱀",
	"𦲙",
	"𦲹",
	"𦳆",
	"𦴒",
	"𦹾",
	"𦺏",
	"𦿣",
	"𧇠",
	"𧉽",
	"𧊏",
	"𧌊",
	"𧌬",
	"𧎸",
	"𧐛",
	"𧐢",
	"𧒱",
	"𧕔",
	"𧗵",
	"𧘴",
	"𧙙",
	"𧚢",
	"𧜉",
	"𧜰",
	"𧝸",
	"𧠭",
	"𧠷",
	"𧣦",
	"𧤀",
	"𧥉",
	"𧦑",
	"𧨑",
	"𧮼",
	"𧯺",
	"𧰄",
	"𧲪",
	"𧴗",
	"𧶺",
	"𧷭",
	"𧻨",
	"𨀖",
	"𨀫",
	"𨁐",
	"𨂒",
	"𨂙",
	"𨃤",
	"𨅩",
	"𨈢",
	"𨉬",
	"𨉲",
	"𨌯",
	"𨎙",
	"𨏸",
	"𨒨",
	"𨓋",
	"𨗈",
	"𨗍",
	"𨘿",
	"𨟝",
	"𨟞",
	"𨟼",
	"𨠯",
	"𨠳",
	"𨠺",
	"𨢓",
	"𨣳",
	"𨤫",
	"𨧤",
	"𨩎",
	"𨪃",
	"𨬤",
	"𨮙",
	"𨱉",
	"𨸲",
	"𨺥",
	"𨺱",
	"𨼛",
	"𨽷",
	"𨾒",
	"𨿡",
	"𨿤",
	"𩆄",
	"𩋻",
	"𩌡",
	"𩍓",
	"𩍯",
	"𩎏",
	"𩏈",
	"𩏨",
	"𩐰",
	"𩐴",
	"𩓗",
	"𩗬",
	"𩘁",
	"𩘍",
	"𩙮",
	"𩙷",
	"𩛭",
	"𩝝",
	"𩟀",
	"𩠚",
	"𩤙",
	"𩥊",
	"𩦴",
	"𩨆",
	"𩩣",
	"𩪿",
	"𩫀",
	"𩫁",
	"𩫂",
	"𩫄",
	"𩫅",
	"𩫆",
	"𩫇",
	"𩫈",
	"𩫉",
	"𩫊",
	"𩫋",
	"𩫌",
	"𩫍",
	"𩫎",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩫓",
	"𩫕",
	"𩫗",
	"𩫘",
	"𩫙",
	"𩫚",
	"𩫛",
	"𩫜",
	"𩫝",
	"𩫞",
	"𩫟",
	"𩫡",
	"𩫢",
	"𩫣",
	"𩫤",
	"𩫥",
	"𩫦",
	"𩫪",
	"𩫬",
	"𩫲",
	"𩫳",
	"𩮘",
	"𩰶",
	"𩲋",
	"𩸡",
	"𩹇",
	"𩹗",
	"𩺽",
	"𪂎",
	"𪇉",
	"𪈣",
	"𪍅",
	"𪎵",
	"𪏆",
	"𪐦",
	"𪑒",
	"𪑬",
	"𪕇",
	"𪖿",
	"𪗜",
	"𪜎",
	"𪜥",
	"𪜦",
	"𪞅",
	"𪞌",
	"𪞨",
	"𪞯",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪟆",
	"𪠠",
	"𪡁",
	"𪢁",
	"𪣹",
	"𪥐",
	"𪥹",
	"𪧃",
	"𪨓",
	"𪩧",
	"𪩵",
	"𪪨",
	"𪬧",
	"𪬹",
	"𪮌",
	"𪯒",
	"𪯜",
	"𪯪",
	"𪱧",
	"𪲪",
	"𪲬",
	"𪳄",
	"𪵂",
	"𪵔",
	"𪸿",
	"𪹱",
	"𪻑",
	"𪻞",
	"𪻥",
	"𪽒",
	"𪿫",
	"𫃅",
	"𫆡",
	"𫆥",
	"𫆽",
	"𫇄",
	"𫎕",
	"𫒁",
	"𫓞",
	"𫓾",
	"𫖍",
	"𫖎",
	"𫘵",
	"𫘶",
	"𫘷",
	"𫜪",
	"𫟅",
	"𫟺",
	"𫠄",
	"𫡼",
	"𫡽",
	"𫡿",
	"𫢀",
	"𫢁",
	"𫢂",
	"𫢷",
	"𫣬",
	"𫥀",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫥿",
	"𫨿",
	"𫩂",
	"𫩷",
	"𫪮",
	"𫭸",
	"𫮌",
	"𫰳",
	"𫱍",
	"𫳖",
	"𫷇",
	"𫸇",
	"𫸊",
	"𫻱",
	"𫼭",
	"𫾣",
	"𫿀",
	"𫿧",
	"𬂃",
	"𬃬",
	"𬄜",
	"𬆳",
	"𬇍",
	"𬈠",
	"𬊣",
	"𬊥",
	"𬊧",
	"𬍳",
	"𬎯",
	"𬏐",
	"𬐷",
	"𬑣",
	"𬑯",
	"𬓦",
	"𬓰",
	"𬕟",
	"𬖰",
	"𬘯",
	"𬛏",
	"𬛠",
	"𬝇",
	"𬤫",
	"𬨇",
	"𬪘",
	"𬪲",
	"𬫫",
	"𬬑",
	"𬬟",
	"𬭚",
	"𬯻",
	"𬳓",
	"𬳮",
	"𬴕",
	"𬴙",
	"𬴚",
	"𬴝",
	"𬴞",
	"𬴟",
	"𬴻",
	"𬵵",
	"𬹽",
	"𬻭",
	"𬼭",
	"𬽓",
	"𬽔",
	"𬽖",
	"𬽗",
	"𬽙",
	"𬽛",
	"𬽞",
	"𬽟",
	"𬾻",
	"𭀴",
	"𭁙",
	"𭁢",
	"𭃠",
	"𭅃",
	"𭅈",
	"𭈈",
	"𭈤",
	"𭈯",
	"𭉁",
	"𭉥",
	"𭎲",
	"𭏼",
	"𭐺",
	"𭐻",
	"𭐿",
	"𭑁",
	"𭑖",
	"𭓔",
	"𭓢",
	"𭔧",
	"𭕓",
	"𭖐",
	"𭗟",
	"𭘭",
	"𭛵",
	"𭝵",
	"𭞇",
	"𭟖",
	"𭡛",
	"𭣙",
	"𭣾",
	"𭤼",
	"𭥙",
	"𭥢",
	"𭦾",
	"𭧓",
	"𭫉",
	"𭫋",
	"𭬎",
	"𭬳",
	"𭭉",
	"𭯑",
	"𭯯",
	"𭰔",
	"𭱰",
	"𭳧",
	"𭶘",
	"𭶟",
	"𭷑",
	"𭸕",
	"𭺡",
	"𭻑",
	"𭿏",
	"𭿧",
	"𭿭",
	"𮁀",
	"𮁷",
	"𮃛",
	"𮃢",
	"𮃳",
	"𮄳",
	"𮇪",
	"𮊯",
	"𮋂",
	"𮌑",
	"𮌫",
	"𮒑",
	"𮔯",
	"𮖀",
	"𮖞",
	"𮗱",
	"𮛽",
	"𮠄",
	"𮡢",
	"𮢥",
	"𮥅",
	"𮧙",
	"𮧜",
	"𮨫",
	"𮪬",
	"𮪯",
	"𮪸",
	"𮪹",
	"𮪺",
	"𮪼",
	"𮭰",
	"𰁠",
	"𰇓",
	"𰈐",
	"𰉾",
	"𰍷",
	"𰎜",
	"𰎭",
	"𰏔",
	"𰕎",
	"𰕟",
	"𰗉",
	"𰗣",
	"𰙙",
	"𰙵",
	"𰚄",
	"𰚫",
	"𰜊",
	"𰞙",
	"𰡑",
	"𰡻",
	"𰡿",
	"𰤗",
	"𰥐",
	"𰧿",
	"𰩤",
	"𰪎",
	"𰫯",
	"𰬓",
	"𰮵",
	"𰯩",
	"𰳛",
	"𰴃",
	"𰵦",
	"𰵿",
	"𰸥",
	"𰹑",
	"𰻊",
	"𰻜",
	"𰻜",
	"𰻯",
	"𰼁",
	"𱀟",
	"𱁟",
	"𱃽",
	"𱅐",
	"𱅴",
	"𱅵",
	"𱅶",
	"𱅷",
	"𱅹",
	"𱅺",
	"𱅻",
	"𱅼",
	"𱅽",
	"𱅾",
	"𱇘",
	"𱈋",
	"𱌎",
	"俲",
	"倅",
	"傚",
	"僦",
	"儃",
	"凛",
	"凜",
	"勯",
	"啐",
	"噈",
	"噋",
	"嚆",
	"圖",
	"埣",
	"塾",
	"墎",
	"墩",
	"墪",
	"壇",
	"壈",
	"嬗",
	"崒",
	"崪",
	"巐",
	"幜",
	"廓",
	"廩",
	"廪",
	"影",
	"徹",
	"悴",
	"憝",
	"憞",
	"憬",
	"憱",
	"憻",
	"懍",
	"懔",
	"捽",
	"摛",
	"撉",
	"撔",
	"撤",
	"撴",
	"擅",
	"旜",
	"晬",
	"暻",
	"暾",
	"椊",
	"槨",
	"樆",
	"橔",
	"檀",
	"檁",
	"檩",
	"殧",
	"氈",
	"氊",
	"淬",
	"滧",
	"漓",
	"漷",
	"潡",
	"澈",
	"澋",
	"澟",
	"澶",
	"瀥",
	"焠",
	"熟",
	"燉",
	"燝",
	"燣",
	"燷",
	"燺",
	"犜",
	"猝",
	"獤",
	"琗",
	"璃",
	"璟",
	"璮",
	"瘁",
	"癛",
	"癝",
	"皽",
	"睟",
	"瞝",
	"瞮",
	"碎",
	"礅",
	"礮",
	"祽",
	"禽",
	"稡",
	"窣",
	"箤",
	"篱",
	"粹",
	"綷",
	"縭",
	"繵",
	"纐",
	"缡",
	"羶",
	"翠",
	"脺",
	"膻",
	"萃",
	"蓠",
	"薃",
	"藁",
	"藃",
	"藳",
	"蜶",
	"螭",
	"蟺",
	"褵",
	"襢",
	"誶",
	"謧",
	"譈",
	"譠",
	"谇",
	"賥",
	"踤",
	"蹴",
	"蹵",
	"蹾",
	"轍",
	"辙",
	"邅",
	"鄙",
	"醉",
	"醨",
	"錊",
	"鐓",
	"鐛",
	"鐜",
	"镦",
	"雜",
	"離",
	"霩",
	"鞹",
	"顇",
	"顥",
	"顫",
	"顲",
	"颢",
	"颤",
	"饘",
	"驐",
	"驙",
	"魑",
	"鱣",
	"鳣",
	"鷲",
	"鷻",
	"鸇",
	"鹫",
	"鹯",
	"麶",
	"黐",
	"鿌",
	"㔀",
	"㔊",
	"㗥",
	"㘐",
	"㠇",
	"㣶",
	"㨯",
	"㩆",
	"㬑",
	"㬚",
	"㬿",
	"㯙",
	"㰏",
	"㰵",
	"㱖",
	"㲞",
	"㵁",
	"㷰",
	"㻻",
	"䁨",
	"䁴",
	"䃞",
	"䃦",
	"䃪",
	"䄜",
	"䄠",
	"䅫",
	"䅻",
	"䆄",
	"䉡",
	"䉰",
	"䍠",
	"䒆",
	"䔻",
	"䕊",
	"䕧",
	"䘹",
	"䚝",
	"䡀",
	"䥋",
	"䪃",
	"䬜",
	"䭘",
	"䯫",
	"䯿",
	"䱣",
	"𠁸",
	"𠆞",
	"𠋩",
	"𠌯",
	"𠎄",
	"𠎠",
	"𠏟",
	"𠑱",
	"𠓎",
	"𠗚",
	"𠘉",
	"𠘐",
	"𠘡",
	"𠙟",
	"𠡽",
	"𠧆",
	"𠫏",
	"𠵉",
	"𠶴",
	"𠹽",
	"𠺖",
	"𠺡",
	"𠻗",
	"𠼵",
	"𠾶",
	"𠾹",
	"𠿞",
	"𠿷",
	"𡀢",
	"𡀫",
	"𡀲",
	"𡁞",
	"𡂀",
	"𡃥",
	"𡃵",
	"𡄁",
	"𡄐",
	"𡄰",
	"𡅹",
	"𡆎",
	"𡇻",
	"𡐹",
	"𡒄",
	"𡔋",
	"𡗋",
	"𡙰",
	"𡝵",
	"𡡠",
	"𡡡",
	"𡡬",
	"𡦧",
	"𡨧",
	"𡮇",
	"𡰏",
	"𡳝",
	"𡴥",
	"𡷲",
	"𡻙",
	"𡻳",
	"𡼁",
	"𡼖",
	"𡼩",
	"𡼮",
	"𡽝",
	"𢀍",
	"𢀮",
	"𢃒",
	"𢅒",
	"𢇔",
	"𢈼",
	"𢋃",
	"𢋳",
	"𢐹",
	"𢐻",
	"𢒬",
	"𢔙",
	"𢟢",
	"𢠃",
	"𢣆",
	"𢤈",
	"𢥦",
	"𢥲",
	"𢮰",
	"𢱙",
	"𢲧",
	"𢲷",
	"𢴒",
	"𢶸",
	"𢷃",
	"𢷆",
	"𣀦",
	"𣉽",
	"𣋊",
	"𣌚",
	"𣍉",
	"𣖛",
	"𣖢",
	"𣘃",
	"𣚥",
	"𣝏",
	"𣝩",
	"𣞮",
	"𣦤",
	"𣦮",
	"𣨛",
	"𣯤",
	"𣱭",
	"𣿸",
	"𤀰",
	"𤂗",
	"𤂭",
	"𤂸",
	"𤃟",
	"𤍨",
	"𤍪",
	"𤎼",
	"𤏅",
	"𤐛",
	"𤑓",
	"𤑴",
	"𤒀",
	"𤗫",
	"𤜀",
	"𤜃",
	"𤟋",
	"𤡢",
	"𤢏",
	"𤢤",
	"𤢨",
	"𤪛",
	"𤭢",
	"𤮜",
	"𤯑",
	"𤲠",
	"𤸺",
	"𤺺",
	"𤼞",
	"𥀏",
	"𥀚",
	"𥀜",
	"𥂣",
	"𥂦",
	"𥇟",
	"𥋆",
	"𥋓",
	"𥋶",
	"𥌲",
	"𥕖",
	"𥕮",
	"𥖉",
	"𥗯",
	"𥤁",
	"𥫉",
	"𥮕",
	"𥰹",
	"𥲮",
	"𥳛",
	"𥷛",
	"𥷼",
	"𥻿",
	"𥼷",
	"𥽄",
	"𦂊",
	"𦂠",
	"𦃮",
	"𦅄",
	"𦅡",
	"𦏧",
	"𦑋",
	"𦒜",
	"𦔓",
	"𦔞",
	"𦖒",
	"𦗒",
	"𦟍",
	"𦟸",
	"𦠢",
	"𦠣",
	"𦡣",
	"𦢵",
	"𦤖",
	"𦪔",
	"𦶢",
	"𦷞",
	"𦷷",
	"𦹐",
	"𦼸",
	"𦼹",
	"𦽑",
	"𦽨",
	"𧀏",
	"𧂎",
	"𧂕",
	"𧄥",
	"𧅐",
	"𧅯",
	"𧑊",
	"𧑒",
	"𧑙",
	"𧔫",
	"𧝋",
	"𧝗",
	"𧤚",
	"𧫾",
	"𧭺",
	"𧳚",
	"𧴁",
	"𧾉",
	"𧾍",
	"𨄡",
	"𨅊",
	"𨆁",
	"𨇹",
	"𨍡",
	"𨎎",
	"𨎹",
	"𨏣",
	"𨐮",
	"𨔊",
	"𨝏",
	"𨝚",
	"𨟏",
	"𨢅",
	"𨢟",
	"𨢶",
	"𨣚",
	"𨣶",
	"𨭑",
	"𨭖",
	"𨮍",
	"𨯢",
	"𨰩",
	"𨰯",
	"𨲵",
	"𨲷",
	"𨶝",
	"𨿼",
	"𩀻",
	"𩁉",
	"𩃣",
	"𩆐",
	"𩇆",
	"𩉊",
	"𩍒",
	"𩍕",
	"𩐿",
	"𩗶",
	"𩙼",
	"𩜘",
	"𩞓",
	"𩞤",
	"𩤏",
	"𩥬",
	"𩦔",
	"𩩠",
	"𩫛",
	"𩯤",
	"𩷠",
	"𩻂",
	"𩻱",
	"𩼤",
	"𩽱",
	"𪁽",
	"𪅆",
	"𪅪",
	"𪆃",
	"𪆝",
	"𪆣",
	"𪆩",
	"𪈶",
	"𪋌",
	"𪐑",
	"𪒔",
	"𪓌",
	"𪓼",
	"𪖂",
	"𪗃",
	"𪘧",
	"𪙵",
	"𪜟",
	"𪟼",
	"𪢟",
	"𪣫",
	"𪤋",
	"𪦝",
	"𪯮",
	"𪱩",
	"𪴍",
	"𪴡",
	"𪷤",
	"𪸉",
	"𪹲",
	"𪺨",
	"𪼝",
	"𫀥",
	"𫃏",
	"𫄃",
	"𫄊",
	"𫅊",
	"𫆺",
	"𫇈",
	"𫈺",
	"𫉿",
	"𫋉",
	"𫌒",
	"𫎢",
	"𫐝",
	"𫑾",
	"𫓜",
	"𫔑",
	"𫔹",
	"𫖧",
	"𫗴",
	"𫘰",
	"𫙤",
	"𫚟",
	"𫣦",
	"𫤲",
	"𫥜",
	"𫦈",
	"𫦜",
	"𫩅",
	"𫩽",
	"𫫂",
	"𫫑",
	"𫫩",
	"𫫴",
	"𫬎",
	"𫬛",
	"𫮎",
	"𫲃",
	"𫶜",
	"𫹨",
	"𫻣",
	"𫽔",
	"𫿝",
	"𫿠",
	"𫿣",
	"𬀞",
	"𬄣",
	"𬆸",
	"𬉈",
	"𬊢",
	"𬐎",
	"𬑮",
	"𬓞",
	"𬓟",
	"𬔂",
	"𬔕",
	"𬙉",
	"𬙼",
	"𬚧",
	"𬜈",
	"𬞩",
	"𬤣",
	"𬪙",
	"𬳑",
	"𬶱",
	"𬷦",
	"𬷶",
	"𬸫",
	"𬸴",
	"𬺋",
	"𬿮",
	"𭈥",
	"𭉯",
	"𭉲",
	"𭍄",
	"𭏇",
	"𭕒",
	"𭛈",
	"𭛐",
	"𭞆",
	"𭞳",
	"𭥆",
	"𭧟",
	"𭧼",
	"𭯨",
	"𭶈",
	"𭺣",
	"𮂙",
	"𮃵",
	"𮅑",
	"𮉬",
	"𮔥",
	"𮔮",
	"𮕀",
	"𮕁",
	"𮗞",
	"𮚦",
	"𮜐",
	"𮧩",
	"𮪥",
	"𮫚",
	"𮫧",
	"𮬔",
	"𮬕",
	"𰈙",
	"𰊱",
	"𰌓",
	"𰐞",
	"𰒈",
	"𰖩",
	"𰖬",
	"𰖳",
	"𰚡",
	"𰝱",
	"𰞠",
	"𰠄",
	"𰨕",
	"𰫑",
	"𰭫",
	"𰱓",
	"𰱧",
	"𰲈",
	"𰲏",
	"𰶉",
	"𰷤",
	"𰽅",
	"𰽌",
	"𰿽",
	"𱂯",
	"𱃭",
	"勶",
	"噙",
	"噿",
	"囃",
	"囄",
	"擒",
	"攡",
	"檎",
	"濢",
	"灏",
	"灕",
	"灗",
	"灝",
	"璻",
	"籬",
	"膵",
	"臎",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㯜",
	"㰚",
	"㵏",
	"䍦",
	"䕜",
	"䕲",
	"䕹",
	"䙰",
	"𠖢",
	"𠘅",
	"𡀬",
	"𡂵",
	"𡓔",
	"𡣝",
	"𡫠",
	"𡳥",
	"𡾭",
	"𡿎",
	"𢌈",
	"𢢒",
	"𢢬",
	"𢣃",
	"𢤭",
	"𢥗",
	"𢹼",
	"𣌘",
	"𣍗",
	"𣝦",
	"𣠛",
	"𣠥",
	"𣩸",
	"𣿈",
	"𤁲",
	"𤂖",
	"𤃢",
	"𤄖",
	"𤒙",
	"𤒢",
	"𤢌",
	"𤻒",
	"𥋼",
	"𥖮",
	"𥗭",
	"𥗱",
	"𥶩",
	"𥷩",
	"𥼝",
	"𦏭",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧖞",
	"𧫒",
	"𧬵",
	"𧮛",
	"𧴐",
	"𨅇",
	"𨆓",
	"𨇂",
	"𨮢",
	"𨯽",
	"𨰮",
	"𨷙",
	"𩎄",
	"𩦗",
	"𪈷",
	"𪒭",
	"𪛇",
	"𪝬",
	"𪥀",
	"𪨃",
	"𪯞",
	"𪺀",
	"𪺇",
	"𫄆",
	"𫉡",
	"𫓚",
	"𫦢",
	"𫬮",
	"𫻒",
	"𫾒",
	"𬆜",
	"𬞚",
	"𬡳",
	"𭋰",
	"𭐐",
	"𭟦",
	"𭧩",
	"𭨖",
	"𭫚",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮦿",
	"𮮓",
	"𰃁",
	"𰃉",
	"𱃎",
	"𫬜"
],
	"几": [
	"亢",
	"亮",
	"仉",
	"冗",
	"凡",
	"凢",
	"凣",
	"凥",
	"処",
	"凭",
	"凯",
	"凱",
	"凳",
	"凴",
	"叽",
	"咒",
	"夙",
	"宂",
	"巬",
	"斻",
	"机",
	"殳",
	"沿",
	"焭",
	"玑",
	"矶",
	"秃",
	"竌",
	"籶",
	"肌",
	"芁",
	"虮",
	"讥",
	"釠",
	"飢",
	"饥",
	"髠",
	"鳧",
	"鳯",
	"麂",
	"嬈",
	"㨮",
	"沿",
	"䛇",
	"㒌",
	"㞦",
	"㲹",
	"䘛",
	"䡄",
	"䢳",
	"𠀣",
	"𠅞",
	"𠅟",
	"𠅪",
	"𠅫",
	"𠅭",
	"𠅽",
	"𠇳",
	"𠇵",
	"𠉘",
	"𠘩",
	"𠘫",
	"𠘬",
	"𠘬",
	"𠘭",
	"𠘮",
	"𠘰",
	"𠘶",
	"𠘸",
	"𠘺",
	"𠘽",
	"𠘿",
	"𠙀",
	"𠙁",
	"𠙂",
	"𠙃",
	"𠙅",
	"𠙆",
	"𠙉",
	"𠙋",
	"𠙍",
	"𠙎",
	"𠙏",
	"𠙑",
	"𠙓",
	"𠙖",
	"𠙙",
	"𠙛",
	"𠙝",
	"𠙞",
	"𠙟",
	"𠙠",
	"𠙡",
	"𠙢",
	"𠙣",
	"𠙤",
	"𠙥",
	"𠙧",
	"𠙨",
	"𠙪",
	"𠙫",
	"𠙯",
	"𠙲",
	"𠙲",
	"𠙳",
	"𠣈",
	"𠦕",
	"𠨦",
	"𠫞",
	"𠫮",
	"𠳶",
	"𠶉",
	"𡕼",
	"𡕿",
	"𡖀",
	"𡚫",
	"𡠸",
	"𡮖",
	"𡯂",
	"𡱂",
	"𡱓",
	"𡱲",
	"𡲞",
	"𡲵",
	"𡵂",
	"𢀇",
	"𢀐",
	"𢀫",
	"𢁒",
	"𢅃",
	"𢅘",
	"𢆻",
	"𢈐",
	"𢎪",
	"𢕧",
	"𢖯",
	"𢗟",
	"𢝕",
	"𢩫",
	"𢪁",
	"𢮲",
	"𢰑",
	"𢲿",
	"𢴜",
	"𢽆",
	"𢽘",
	"𣑽",
	"𣣰",
	"𣦽",
	"𣪍",
	"𣪍",
	"𣬠",
	"𣰓",
	"𣱻",
	"𣵆",
	"𣵸",
	"𣼠",
	"𣽳",
	"𣾮",
	"𤈋",
	"𤕄",
	"𤗕",
	"𤜝",
	"𤤲",
	"𤫘",
	"𤬳",
	"𤬽",
	"𤴪",
	"𤵎",
	"𤹈",
	"𤺝",
	"𤻢",
	"𥃯",
	"𥖈",
	"𥖬",
	"𥘌",
	"𥟺",
	"𥤤",
	"𥨼",
	"𥩕",
	"𥬑",
	"𥳨",
	"𥾊",
	"𦄓",
	"𦈄",
	"𦈄",
	"𦈩",
	"𦏂",
	"𦒲",
	"𦔘",
	"𦕓",
	"𦙉",
	"𦡑",
	"𦵌",
	"𦹟",
	"𦻯",
	"𧃰",
	"𧆡",
	"𧇔",
	"𧉨",
	"𧘊",
	"𧙮",
	"𧟣",
	"𧦔",
	"𧦬",
	"𧶹",
	"𧺋",
	"𧾾",
	"𧿊",
	"𧿦",
	"𨀭",
	"𨈨",
	"𨋑",
	"𨍻",
	"𨏝",
	"𨏵",
	"𨡳",
	"𨥡",
	"𨥲",
	"𨩹",
	"𨭊",
	"𨮡",
	"𨱙",
	"𨳋",
	"𨸔",
	"𨽱",
	"𨽱",
	"𩁸",
	"𩉜",
	"𩉳",
	"𩊸",
	"𩍋",
	"𩍫",
	"𩑏",
	"𩚺",
	"𩜧",
	"𩨒",
	"𩩬",
	"𩬛",
	"𩲧",
	"𩵸",
	"𪊋",
	"𪎑",
	"𪏍",
	"𪑍",
	"𪑍",
	"𪑣",
	"𪗗",
	"𪙄",
	"𪞲",
	"𪞳",
	"𪞴",
	"𪣈",
	"𪥪",
	"𪥪",
	"𪴉",
	"𫇔",
	"𫚯",
	"𫥟",
	"𫥡",
	"𫥢",
	"𫵳",
	"𫽱",
	"𬓠",
	"𬔸",
	"𬚷",
	"𬦴",
	"𬫼",
	"𬺲",
	"𬻃",
	"𭂩",
	"𭂬",
	"𭂭",
	"𭂯",
	"𭂰",
	"𭂱",
	"𭂴",
	"𭂵",
	"𭂶",
	"𭂷",
	"𭂸",
	"𭂹",
	"𭂺",
	"𭅠",
	"𭆄",
	"𭍚",
	"𭏹",
	"𭔫",
	"𭘤",
	"𭙍",
	"𭤡",
	"𭥥",
	"𭦁",
	"𭩥",
	"𭪲",
	"𭭙",
	"𭰆",
	"𭹥",
	"𭹯",
	"𮃖",
	"𮓟",
	"𮗸",
	"𮨅",
	"𮨔",
	"𮬥",
	"𰀓",
	"𰀷",
	"𰋍",
	"𰐻",
	"𰤴",
	"𰭗",
	"𰽕",
	"𱁜",
	"𱅵",
	"𱆖",
	"伇",
	"伉",
	"伔",
	"劥",
	"匟",
	"吭",
	"吺",
	"喨",
	"囥",
	"坄",
	"坈",
	"坑",
	"壳",
	"妔",
	"巩",
	"帆",
	"廄",
	"役",
	"忛",
	"忼",
	"悫",
	"投",
	"抗",
	"抭",
	"拠",
	"杋",
	"杭",
	"杸",
	"梵",
	"棾",
	"橩",
	"櫈",
	"殁",
	"殴",
	"殶",
	"殷",
	"殸",
	"殹",
	"殺",
	"殻",
	"殽",
	"殾",
	"殿",
	"毀",
	"毁",
	"毂",
	"毃",
	"毄",
	"毅",
	"毆",
	"毇",
	"汎",
	"沆",
	"沉",
	"没",
	"洬",
	"湸",
	"炈",
	"炕",
	"煷",
	"牨",
	"犺",
	"珟",
	"疫",
	"痜",
	"癹",
	"矾",
	"砊",
	"砓",
	"祋",
	"秔",
	"穨",
	"竐",
	"竼",
	"笐",
	"粇",
	"羖",
	"股",
	"肮",
	"舤",
	"航",
	"般",
	"芃",
	"芟",
	"苀",
	"處",
	"蚢",
	"訉",
	"設",
	"设",
	"豛",
	"貥",
	"軓",
	"軗",
	"迒",
	"邟",
	"酘",
	"釩",
	"鈠",
	"鈧",
	"鋵",
	"钒",
	"钪",
	"閌",
	"闶",
	"阬",
	"頏",
	"頽",
	"颃",
	"颓",
	"骪",
	"骯",
	"骰",
	"髚",
	"魧",
	"鴧",
	"鵚",
	"築",
	"㑉",
	"㓘",
	"㔳",
	"㕨",
	"㕴",
	"㚮",
	"㞩",
	"㠶",
	"㡪",
	"㨌",
	"㱼",
	"㱽",
	"㱾",
	"㱿",
	"㲀",
	"㲁",
	"㲂",
	"㲃",
	"㲄",
	"㲅",
	"㺬",
	"䆇",
	"䋁",
	"䌓",
	"䏎",
	"䒮",
	"䖠",
	"䘕",
	"䛢",
	"䝂",
	"䝘",
	"䟘",
	"䟝",
	"䡉",
	"䢆",
	"䤟",
	"䩔",
	"䬦",
	"䭵",
	"䭺",
	"䯴",
	"䲳",
	"䴚",
	"䴟",
	"䶳",
	"𠆩",
	"𠋨",
	"𠌩",
	"𠍃",
	"𠔮",
	"𠕵",
	"𠖒",
	"𠘲",
	"𠘲",
	"𠘻",
	"𠘻",
	"𠙜",
	"𠙦",
	"𠙩",
	"𠙭",
	"𠙮",
	"𠙰",
	"𠙱",
	"𠚹",
	"𠝪",
	"𠥝",
	"𠥷",
	"𠦐",
	"𠦐",
	"𠨻",
	"𠫠",
	"𠫠",
	"𠫨",
	"𠰽",
	"𠰾",
	"𠶳",
	"𠹢",
	"𠿕",
	"𡇀",
	"𡇩",
	"𡊫",
	"𡒼",
	"𡔟",
	"𡔧",
	"𡖢",
	"𡚾",
	"𡢔",
	"𡧔",
	"𡨍",
	"𡮎",
	"𡴉",
	"𡵷",
	"𡵷",
	"𡵹",
	"𡵹",
	"𡵻",
	"𡿚",
	"𢀈",
	"𢂨",
	"𢂨",
	"𢑿",
	"𢔫",
	"𢖾",
	"𢗎",
	"𢗑",
	"𢜄",
	"𢞸",
	"𢟥",
	"𢢢",
	"𢦕",
	"𢪨",
	"𢼀",
	"𢼐",
	"𢼸",
	"𢽈",
	"𣃚",
	"𣄯",
	"𣋰",
	"𣌯",
	"𣍥",
	"𣎆",
	"𣏆",
	"𣔗",
	"𣕡",
	"𣖫",
	"𣚯",
	"𣝝",
	"𣝝",
	"𣪂",
	"𣪃",
	"𣪄",
	"𣪅",
	"𣪆",
	"𣪇",
	"𣪈",
	"𣪉",
	"𣪋",
	"𣪌",
	"𣪍",
	"𣪎",
	"𣪏",
	"𣪐",
	"𣪑",
	"𣪒",
	"𣪓",
	"𣪔",
	"𣪕",
	"𣪖",
	"𣪗",
	"𣪘",
	"𣪙",
	"𣪛",
	"𣪜",
	"𣪝",
	"𣪞",
	"𣪠",
	"𣪡",
	"𣪢",
	"𣪣",
	"𣪦",
	"𣪧",
	"𣪨",
	"𣪩",
	"𣪪",
	"𣪫",
	"𣪬",
	"𣪭",
	"𣪮",
	"𣪯",
	"𣪰",
	"𣪱",
	"𣪲",
	"𣪴",
	"𣪵",
	"𣪶",
	"𣪷",
	"𣪸",
	"𣪺",
	"𣪻",
	"𣪼",
	"𣪽",
	"𣪾",
	"𣪿",
	"𣫀",
	"𣫁",
	"𣫂",
	"𣫃",
	"𣫄",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫋",
	"𣫍",
	"𣫏",
	"𣫐",
	"𣫑",
	"𣫖",
	"𣫗",
	"𣫚",
	"𣫛",
	"𣫞",
	"𣫟",
	"𣫠",
	"𣫡",
	"𣫢",
	"𣫧",
	"𣫩",
	"𣰜",
	"𣲻",
	"𣲽",
	"𣴂",
	"𣺲",
	"𣾚",
	"𣾮",
	"𣿆",
	"𤆘",
	"𤆤",
	"𤈺",
	"𤊳",
	"𤐘",
	"𤒀",
	"𤓅",
	"𤖫",
	"𤖬",
	"𤘷",
	"𤘷",
	"𤘺",
	"𤚲",
	"𤛖",
	"𤜦",
	"𤝈",
	"𤡘",
	"𤤄",
	"𤤌",
	"𤥔",
	"𤧧",
	"𤩑",
	"𤩮",
	"𤩯",
	"𤬨",
	"𤰑",
	"𤻊",
	"𤼺",
	"𤾒",
	"𥃵",
	"𥃶",
	"𥄦",
	"𥍟",
	"𥏐",
	"𥐥",
	"𥐱",
	"𥐲",
	"𥒳",
	"𥖗",
	"𥝻",
	"𥟉",
	"𥟌",
	"𥟹",
	"𥨃",
	"𥫺",
	"𥬶",
	"𥬾",
	"𥰺",
	"𥱞",
	"𥲏",
	"𥳨",
	"𥵠",
	"𥸃",
	"𥸇",
	"𥸏",
	"𥸫",
	"𥸱",
	"𥺵",
	"𥽦",
	"𥽿",
	"𥿒",
	"𦇍",
	"𦊵",
	"𦍶",
	"𦐄",
	"𦒫",
	"𦕍",
	"𦡻",
	"𦢗",
	"𦢱",
	"𦣔",
	"𦤂",
	"𦦹",
	"𦭀",
	"𦲗",
	"𦴎",
	"𦷊",
	"𦺺",
	"𦻻",
	"𦽏",
	"𦽛",
	"𦿅",
	"𧆉",
	"𧇠",
	"𧈌",
	"𧈻",
	"𧊃",
	"𧎅",
	"𧏌",
	"𧕺",
	"𧗬",
	"𧘣",
	"𧙇",
	"𧞒",
	"𧞹",
	"𧞺",
	"𧢛",
	"𧢛",
	"𧢛",
	"𧣇",
	"𧣍",
	"𧤧",
	"𧥬",
	"𧦑",
	"𧫫",
	"𧯸",
	"𧰵",
	"𧲪",
	"𧷙",
	"𧺢",
	"𨀫",
	"𨆱",
	"𨈔",
	"𨈢",
	"𨊶",
	"𨋠",
	"𨐅",
	"𨑈",
	"𨑙",
	"𨒁",
	"𨒁",
	"𨒆",
	"𨕮",
	"𨕵",
	"𨖏",
	"𨗋",
	"𨙀",
	"𨙮",
	"𨚂",
	"𨝻",
	"𨟱",
	"𨟼",
	"𨠁",
	"𨢋",
	"𨥵",
	"𨩂",
	"𨩷",
	"𨬫",
	"𨭷",
	"𨯳",
	"𨰢",
	"𨱁",
	"𨱚",
	"𨱤",
	"𨳻",
	"𨸜",
	"𨼘",
	"𨼘",
	"𨾒",
	"𩀠",
	"𩈌",
	"𩌊",
	"𩌥",
	"𩍊",
	"𩎂",
	"𩏻",
	"𩑜",
	"𩖛",
	"𩚑",
	"𩚗",
	"𩜆",
	"𩣤",
	"𩪔",
	"𩪔",
	"𩫼",
	"𩲋",
	"𩳇",
	"𩵉",
	"𩵤",
	"𩵨",
	"𩶞",
	"𩸡",
	"𩹗",
	"𩾨",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪇃",
	"𪉍",
	"𪉘",
	"𪉛",
	"𪌓",
	"𪌡",
	"𪍠",
	"𪍢",
	"𪎵",
	"𪎸",
	"𪏙",
	"𪐦",
	"𪐨",
	"𪐮",
	"𪕁",
	"𪕂",
	"𪕇",
	"𪕎",
	"𪕷",
	"𪕸",
	"𪕿",
	"𪖃",
	"𪖃",
	"𪗜",
	"𪚆",
	"𪛒",
	"𪜎",
	"𪜠",
	"𪞖",
	"𪞱",
	"𪢵",
	"𪥹",
	"𪧩",
	"𪱧",
	"𪳃",
	"𪳄",
	"𪳴",
	"𪵈",
	"𪵉",
	"𪵋",
	"𪵌",
	"𪵍",
	"𪵎",
	"𪵏",
	"𪵐",
	"𪵒",
	"𪵓",
	"𪵬",
	"𪸎",
	"𪹉",
	"𪻑",
	"𫆥",
	"𫎣",
	"𫐁",
	"𫗑",
	"𫘈",
	"𫘻",
	"𫚲",
	"𫜥",
	"𫥠",
	"𫥣",
	"𫩓",
	"𫮌",
	"𫰉",
	"𫱍",
	"𫲓",
	"𫶿",
	"𫷵",
	"𫼕",
	"𫽑",
	"𬂢",
	"𬆞",
	"𬆟",
	"𬆠",
	"𬆡",
	"𬆢",
	"𬆣",
	"𬆤",
	"𬆥",
	"𬆦",
	"𬆧",
	"𬆨",
	"𬆩",
	"𬆪",
	"𬆫",
	"𬆬",
	"𬆭",
	"𬆮",
	"𬆯",
	"𬆰",
	"𬆱",
	"𬆲",
	"𬆳",
	"𬆴",
	"𬉑",
	"𬉫",
	"𬊠",
	"𬊷",
	"𬋤",
	"𬐛",
	"𬓼",
	"𬖊",
	"𬖫",
	"𬗄",
	"𬗿",
	"𬜕",
	"𬟵",
	"𬬘",
	"𬬜",
	"𬯹",
	"𬲵",
	"𬷥",
	"𬹐",
	"𬹽",
	"𬽶",
	"𬾒",
	"𬾻",
	"𭀴",
	"𭂫",
	"𭂮",
	"𭂳",
	"𭃓",
	"𭆔",
	"𭈤",
	"𭉥",
	"𭒺",
	"𭙔",
	"𭚧",
	"𭞲",
	"𭡒",
	"𭥙",
	"𭦾",
	"𭧓",
	"𭨾",
	"𭬢",
	"𭭆",
	"𭮨",
	"𭮩",
	"𭮪",
	"𭮫",
	"𭮬",
	"𭮮",
	"𭮯",
	"𭮲",
	"𭮳",
	"𭮴",
	"𭮵",
	"𭮷",
	"𭮸",
	"𭮹",
	"𭮽",
	"𭮿",
	"𭯁",
	"𭯄",
	"𭴄",
	"𭷻",
	"𭿏",
	"𭿐",
	"𭿧",
	"𮂷",
	"𮇩",
	"𮊵",
	"𮍉",
	"𮎃",
	"𮐰",
	"𮖞",
	"𮙧",
	"𮙩",
	"𮚝",
	"𮛽",
	"𮪛",
	"𮭰",
	"𰁠",
	"𰆢",
	"𰆭",
	"𰈩",
	"𰉬",
	"𰌁",
	"𰎭",
	"𰏔",
	"𰐽",
	"𰒍",
	"𰕶",
	"𰕾",
	"𰚃",
	"𰚄",
	"𰚅",
	"𰚆",
	"𰚇",
	"𰚈",
	"𰚉",
	"𰚊",
	"𰠎",
	"𰣇",
	"𰨆",
	"𰨴",
	"𰨵",
	"𰪎",
	"𰫯",
	"𰮋",
	"𰮏",
	"𰮐",
	"𰯯",
	"𰹴",
	"𱁲",
	"𱄗",
	"𱆨",
	"𱇘",
	"𱊮",
	"𱋞",
	"匓",
	"垼",
	"墼",
	"壂",
	"媺",
	"媻",
	"嫛",
	"嬴",
	"幋",
	"廏",
	"恐",
	"慇",
	"搫",
	"搬",
	"摋",
	"撀",
	"撃",
	"擊",
	"榝",
	"槃",
	"檓",
	"檕",
	"殻",
	"毉",
	"毊",
	"溦",
	"溵",
	"滼",
	"漀",
	"澱",
	"瀩",
	"燬",
	"瑿",
	"瘢",
	"癜",
	"盕",
	"盤",
	"瞖",
	"磐",
	"磤",
	"磬",
	"礊",
	"筑",
	"糳",
	"縏",
	"繄",
	"繋",
	"繫",
	"罄",
	"罊",
	"羸",
	"翳",
	"聓",
	"聲",
	"臋",
	"臝",
	"舧",
	"茿",
	"莈",
	"蒆",
	"蒑",
	"蒰",
	"蔎",
	"蔱",
	"藙",
	"蘈",
	"蛩",
	"螌",
	"蟿",
	"蠃",
	"褩",
	"謦",
	"譭",
	"贀",
	"贏",
	"赢",
	"跫",
	"轚",
	"醫",
	"銎",
	"鎜",
	"鎩",
	"鏧",
	"鑿",
	"鞏",
	"鞶",
	"韾",
	"馨",
	"驘",
	"鷖",
	"鸁",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㠫",
	"㧬",
	"㨿",
	"㩓",
	"㩔",
	"㬾",
	"㮽",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㸿",
	"㺸",
	"㼦",
	"㿄",
	"㿦",
	"䂬",
	"䃑",
	"䃜",
	"䅃",
	"䅽",
	"䇔",
	"䈲",
	"䉨",
	"䊄",
	"䊛",
	"䓈",
	"䗟",
	"䡗",
	"䡰",
	"䥣",
	"䰉",
	"𠌝",
	"𠔣",
	"𠖊",
	"𠙛",
	"𠣿",
	"𠦘",
	"𠦦",
	"𠪘",
	"𠲴",
	"𠳗",
	"𠵉",
	"𠷑",
	"𠺽",
	"𠽁",
	"𠿉",
	"𠿊",
	"𠿍",
	"𡁒",
	"𡃀",
	"𡄈",
	"𡄒",
	"𡊼",
	"𡋋",
	"𡋼",
	"𡍰",
	"𡎷",
	"𡐊",
	"𡑴",
	"𡒂",
	"𡔿",
	"𡢕",
	"𡢖",
	"𡢶",
	"𡬶",
	"𡳴",
	"𡷠",
	"𡷲",
	"𡼆",
	"𢄌",
	"𢅝",
	"𢊘",
	"𢐙",
	"𢔾",
	"𢞒",
	"𢟁",
	"𢟌",
	"𢟝",
	"𢡯",
	"𢢞",
	"𢭜",
	"𢭾",
	"𢯸",
	"𢶙",
	"𢹉",
	"𢹋",
	"𢺧",
	"𣉜",
	"𣉥",
	"𣊑",
	"𣋙",
	"𣍆",
	"𣑃",
	"𣑦",
	"𣒃",
	"𣒆",
	"𣒾",
	"𣓒",
	"𣘦",
	"𣜄",
	"𣤖",
	"𣤢",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫕",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫥",
	"𣫦",
	"𣫦",
	"𣫨",
	"𣫫",
	"𣻑",
	"𤃔",
	"𤄞",
	"𤈧",
	"𤍁",
	"𤐢",
	"𤓤",
	"𤓤",
	"𤛓",
	"𤛗",
	"𤠍",
	"𤠼",
	"𤥞",
	"𤩚",
	"𤩱",
	"𤩴",
	"𤪢",
	"𤮈",
	"𤮛",
	"𤯒",
	"𤳚",
	"𤶣",
	"𤹥",
	"𤻏",
	"𥃟",
	"𥆛",
	"𥈼",
	"𥉟",
	"𥊧",
	"𥖳",
	"𥗚",
	"𥗩",
	"𥢵",
	"𥦆",
	"𥭂",
	"𥮕",
	"𥱍",
	"𥱿",
	"𥳴",
	"𥴫",
	"𥵓",
	"𥶵",
	"𥷶",
	"𥷽",
	"𥸋",
	"𥻦",
	"𥼆",
	"𥼹",
	"𥽂",
	"𦃏",
	"𦆁",
	"𦋲",
	"𦎼",
	"𦒇",
	"𦒯",
	"𦜴",
	"𦣄",
	"𦣉",
	"𦣖",
	"𦪹",
	"𦳠",
	"𦶢",
	"𦺔",
	"𦼷",
	"𦽄",
	"𦽐",
	"𦿓",
	"𧄘",
	"𧇡",
	"𧇤",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧋶",
	"𧏘",
	"𧐜",
	"𧐡",
	"𧒼",
	"𧓇",
	"𧜁",
	"𧝷",
	"𧝹",
	"𧤔",
	"𧤴",
	"𧱕",
	"𧷥",
	"𧹷",
	"𨂩",
	"𨃞",
	"𨃟",
	"𨍪",
	"𨏩",
	"𨕴",
	"𨕶",
	"𨡩",
	"𨢤",
	"𨣗",
	"𨦯",
	"𨨻",
	"𨭞",
	"𨵐",
	"𨶞",
	"𨷕",
	"𨿒",
	"𩂸",
	"𩂹",
	"𩋐",
	"𩌲",
	"𩎶",
	"𩏜",
	"𩛳",
	"𩪔",
	"𩪡",
	"𩮫",
	"𩴇",
	"𩴘",
	"𩷍",
	"𩷠",
	"𩸿",
	"𩺓",
	"𩺪",
	"𩼊",
	"𪁛",
	"𪄀",
	"𪄅",
	"𪅏",
	"𪎒",
	"𪐕",
	"𪒀",
	"𪒋",
	"𪒮",
	"𪝛",
	"𪠔",
	"𪡹",
	"𪤈",
	"𪨍",
	"𪲊",
	"𪲊",
	"𪳈",
	"𪵑",
	"𪶟",
	"𪷔",
	"𪹙",
	"𪹤",
	"𪹻",
	"𪾄",
	"𫁼",
	"𫇼",
	"𫉽",
	"𫌤",
	"𫍉",
	"𫏭",
	"𫏯",
	"𫐺",
	"𫒸",
	"𫖋",
	"𫖡",
	"𫙤",
	"𫚟",
	"𫢃",
	"𫢄",
	"𫨕",
	"𫩽",
	"𫪌",
	"𫱥",
	"𫳪",
	"𫳷",
	"𫴈",
	"𫶲",
	"𫻗",
	"𫽌",
	"𫽟",
	"𫿚",
	"𬃕",
	"𬆍",
	"𬆵",
	"𬇮",
	"𬉏",
	"𬉐",
	"𬎀",
	"𬏱",
	"𬖯",
	"𬥍",
	"𬥨",
	"𬨆",
	"𬩞",
	"𬰝",
	"𬸉",
	"𬹜",
	"𬺝",
	"𬿆",
	"𭁿",
	"𭊃",
	"𭏜",
	"𭙠",
	"𭙩",
	"𭝸",
	"𭞚",
	"𭞠",
	"𭠚",
	"𭥂",
	"𭮾",
	"𭯀",
	"𭯂",
	"𭯃",
	"𭯅",
	"𭳮",
	"𭴱",
	"𭷮",
	"𭹰",
	"𭺰",
	"𭿩",
	"𮂎",
	"𮂐",
	"𮃝",
	"𮅑",
	"𮋺",
	"𮌶",
	"𮏷",
	"𮐱",
	"𮑬",
	"𮔓",
	"𮕗",
	"𮖙",
	"𮜋",
	"𮝤",
	"𮝥",
	"𮠽",
	"𮡆",
	"𮡑",
	"𮡞",
	"𮡠",
	"𮢶",
	"𮢹",
	"𮧗",
	"𮧣",
	"𮭑",
	"𰆤",
	"𰈙",
	"𰊙",
	"𰋊",
	"𰍂",
	"𰍈",
	"𰍙",
	"𰎤",
	"𰏾",
	"𰒘",
	"𰒛",
	"𰓘",
	"𰔙",
	"𰞠",
	"𰢳",
	"𰥃",
	"𰥦",
	"𰧖",
	"𰩝",
	"𰩩",
	"𰰺",
	"𰱓",
	"𰱧",
	"𰲁",
	"𰶟",
	"𰷎",
	"𰺘",
	"𰺟",
	"𰻷",
	"𰿽",
	"𱄬",
	"𱈿",
	"𱉷",
	"攍",
	"瀊",
	"瀛",
	"灜",
	"築",
	"篫",
	"籝",
	"籯",
	"蘙",
	"蘻",
	"蠮",
	"鿀",
	"㜲",
	"㬯",
	"㮪",
	"㱻",
	"䃲",
	"䃷",
	"䌱",
	"䌴",
	"䑉",
	"䕦",
	"䯁",
	"䰔",
	"𠋕",
	"𠌖",
	"𠺱",
	"𡂑",
	"𡃫",
	"𡄇",
	"𡄔",
	"𡏷",
	"𡤖",
	"𡰠",
	"𢟈",
	"𢸔",
	"𢺆",
	"𢺑",
	"𣟅",
	"𣠾",
	"𣽆",
	"𤛓",
	"𤠼",
	"𤻧",
	"𤻷",
	"𤼘",
	"𥃚",
	"𥃛",
	"𥕨",
	"𥯹",
	"𥰺",
	"𥳎",
	"𦃵",
	"𦅛",
	"𦎼",
	"𦵶",
	"𦶐",
	"𦼻",
	"𦽮",
	"𦾡",
	"𧄿",
	"𧅥",
	"𧏤",
	"𧐜",
	"𧓙",
	"𧕪",
	"𧕳",
	"𧮒",
	"𨯤",
	"𨰊",
	"𨰠",
	"𩇤",
	"𪅏",
	"𪼪",
	"𫂯",
	"𫓠",
	"𫨁",
	"𫻐",
	"𫼈",
	"𬬛",
	"𭌏",
	"𭣈",
	"𮆮",
	"𮣡",
	"𰊙",
	"𰒛",
	"𰔧",
	"𰖶",
	"𰝐",
	"𰪣",
	"𰿊",
	"𱇆",
	"𥸂"
],
	"父": [
	"交",
	"斧",
	"爷",
	"爸",
	"爹",
	"爺",
	"蚥",
	"㕮",
	"㳇",
	"㸖",
	"㸗",
	"㸘",
	"㸙",
	"䭸",
	"𠀱",
	"𠇑",
	"𠚁",
	"𠜡",
	"𡵛",
	"𢚌",
	"𢨰",
	"𣺑",
	"𤕎",
	"𤕏",
	"𤕑",
	"𤕒",
	"𤕓",
	"𤕔",
	"𤕕",
	"𤕖",
	"𤕗",
	"𤕘",
	"𤕙",
	"𤕚",
	"𤕛",
	"𤱀",
	"𤱇",
	"𧉊",
	"𧒦",
	"𨊽",
	"𨗾",
	"𨥏",
	"𨾝",
	"𩂎",
	"𩳬",
	"𩵹",
	"𩽻",
	"𩾿",
	"𪅷",
	"𪺛",
	"𪺜",
	"𫇫",
	"𫙉",
	"𫷁",
	"𬋻",
	"𬋼",
	"𬥐",
	"𭶺",
	"𭶻",
	"𭶼",
	"𭷕",
	"𮮕",
	"𰠋",
	"𰠌",
	"𰠍",
	"𰭶",
	"𰼢",
	"佼",
	"効",
	"咬",
	"嗲",
	"姣",
	"峧",
	"恔",
	"挍",
	"效",
	"晈",
	"校",
	"洨",
	"烄",
	"狡",
	"珓",
	"皎",
	"窔",
	"筊",
	"絞",
	"绞",
	"胶",
	"茭",
	"虠",
	"蛟",
	"詨",
	"賋",
	"跤",
	"較",
	"较",
	"郊",
	"鉸",
	"铰",
	"頝",
	"餃",
	"饺",
	"駮",
	"骹",
	"鮫",
	"鲛",
	"鵁",
	"齩",
	"㝔",
	"㬵",
	"㼎",
	"㿰",
	"䂭",
	"䍊",
	"䗄",
	"䘨",
	"䢒",
	"䴔",
	"𠜅",
	"𠸀",
	"𡋟",
	"𡥡",
	"𢯋",
	"𤟞",
	"𤶀",
	"𥅟",
	"𥹜",
	"𦺏",
	"𧠭",
	"𧠷",
	"𧣦",
	"𧯺",
	"𧻨",
	"𨨞",
	"𪂀",
	"𪂥",
	"𪦕",
	"𪮟",
	"𪿫",
	"𫏒",
	"𫘔",
	"𫜪",
	"𫡽",
	"𫢜",
	"𫥿",
	"𫻱",
	"𫿿",
	"𬇍",
	"𬨫",
	"𬽟",
	"𬿇",
	"𭃠",
	"𭉁",
	"𭏔",
	"𭗟",
	"𭭉",
	"𭶽",
	"𭷑",
	"𭺡",
	"𮋂",
	"𮜄",
	"𰂴",
	"𰎜",
	"𰚄",
	"𰞙",
	"𰟍",
	"𰩤",
	"𰳛",
	"𰵦",
	"𱅐",
	"俲",
	"傚",
	"滧",
	"礮",
	"纐",
	"㘐",
	"䉰",
	"䕧",
	"𠙟",
	"𢲷",
	"𤟋",
	"𥇟",
	"𥰹",
	"𦽨",
	"𫹨",
	"𭉯",
	"𭉲",
	"𭏇",
	"𭞆",
	"𰝱",
	"𰭫",
	"𱃭"
],
	"人": [
	"亥",
	"亾",
	"仄",
	"仌",
	"仌",
	"从",
	"从",
	"仧",
	"众",
	"伡",
	"倝",
	"僰",
	"勽",
	"囚",
	"庂",
	"朲",
	"汄",
	"畒",
	"秂",
	"臥",
	"臾",
	"认",
	"閃",
	"閄",
	"闪",
	"队",
	"飤",
	"魜",
	"齿",
	"龪",
	"鿗",
	"內",
	"仌",
	"仌",
	"刻",
	"㛮",
	"𤎫",
	"㐈",
	"㕥",
	"㞤",
	"㫃",
	"㽗",
	"䖋",
	"𠀔",
	"𠀬",
	"𠁥",
	"𠁮",
	"𠁮",
	"𠁮",
	"𠆣",
	"𠆥",
	"𠆦",
	"𠆧",
	"𠆴",
	"𠇌",
	"𠇠",
	"𠇿",
	"𠈏",
	"𠈕",
	"𠈣",
	"𠈽",
	"𠉁",
	"𠉅",
	"𠉭",
	"𠊛",
	"𠊤",
	"𠌺",
	"𠌺",
	"𠍓",
	"𠏏",
	"𠐱",
	"𠔿",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤈",
	"𠤭",
	"𠥗",
	"𠫙",
	"𠭡",
	"𠭲",
	"𡉇",
	"𡉡",
	"𡍑",
	"𡔡",
	"𡗗",
	"𡘈",
	"𡘖",
	"𡘖",
	"𡤿",
	"𡦼",
	"𡨳",
	"𡨷",
	"𡯈",
	"𡰦",
	"𡻏",
	"𡻏",
	"𢀊",
	"𢀐",
	"𢄮",
	"𢆑",
	"𢆑",
	"𢆑",
	"𢎢",
	"𢎶",
	"𢐜",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢐴",
	"𢑲",
	"𢒜",
	"𢙥",
	"𢝑",
	"𢨨",
	"𢬛",
	"𢰘",
	"𢴞",
	"𢴞",
	"𣅁",
	"𣍞",
	"𣏻",
	"𣣕",
	"𣦸",
	"𣦹",
	"𤇄",
	"𤇟",
	"𤎏",
	"𤎏",
	"𤘻",
	"𤛺",
	"𤦠",
	"𤦣",
	"𤧰",
	"𤧲",
	"𤨝",
	"𤪴",
	"𤱫",
	"𥃱",
	"𥏀",
	"𥏀",
	"𥏀",
	"𥔆",
	"𥔆",
	"𥔆",
	"𥙻",
	"𥦥",
	"𥮹",
	"𥯺",
	"𥱩",
	"𥲩",
	"𥸪",
	"𦃚",
	"𦄳",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦅪",
	"𦍏",
	"𦎅",
	"𦎙",
	"𦕦",
	"𦖴",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦠗",
	"𦢡",
	"𦢢",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦣹",
	"𦦦",
	"𦦭",
	"𦨈",
	"𦫸",
	"𦭗",
	"𦮟",
	"𦯴",
	"𦳸",
	"𦵃",
	"𦶗",
	"𧆩",
	"𧈁",
	"𧈎",
	"𧌭",
	"𧔭",
	"𧗟",
	"𧩐",
	"𧮀",
	"𧮀",
	"𧼥",
	"𨀇",
	"𨂑",
	"𨉇",
	"𨊤",
	"𨜪",
	"𨜪",
	"𨤿",
	"𨥀",
	"𨱗",
	"𨸤",
	"𩅏",
	"𩇰",
	"𩌔",
	"𩌔",
	"𩡮",
	"𩧁",
	"𩧁",
	"𩧁",
	"𩲹",
	"𩳰",
	"𩻎",
	"𩿌",
	"𪆍",
	"𪆍",
	"𪜬",
	"𪜱",
	"𪜽",
	"𪠶",
	"𪦛",
	"𪧗",
	"𪪕",
	"𪪜",
	"𪸖",
	"𪺳",
	"𫁴",
	"𫇧",
	"𫇹",
	"𫎀",
	"𫝄",
	"𫝅",
	"𫢍",
	"𫶾",
	"𬀟",
	"𬊓",
	"𬖌",
	"𬛱",
	"𬮘",
	"𬲦",
	"𬶁",
	"𬼇",
	"𬽤",
	"𬽽",
	"𬾇",
	"𬾕",
	"𬾽",
	"𬾾",
	"𭀟",
	"𭄞",
	"𭆤",
	"𭇥",
	"𭉽",
	"𭋅",
	"𭋸",
	"𭌔",
	"𭍞",
	"𭎕",
	"𭕡",
	"𭖏",
	"𭟸",
	"𭠜",
	"𭤏",
	"𭤤",
	"𭤹",
	"𭧔",
	"𭩎",
	"𭰅",
	"𭱮",
	"𭲲",
	"𮇬",
	"𮇵",
	"𮋀",
	"𮑹",
	"𮔈",
	"𮚃",
	"𮞃",
	"𮡉",
	"𮫛",
	"𮯉",
	"𰀘",
	"𰁤",
	"𰁩",
	"𰁮",
	"𰁯",
	"𰁰",
	"𰁺",
	"𰁻",
	"𰂄",
	"𰂕",
	"𰂧",
	"𰋙",
	"𰍩",
	"𰎈",
	"𰐼",
	"𰒨",
	"𰖃",
	"𰙓",
	"𰲚",
	"𰶐",
	"丛",
	"丛",
	"众",
	"众",
	"侅",
	"俎",
	"俎",
	"僉",
	"僉",
	"刻",
	"劾",
	"匃",
	"咳",
	"啮",
	"坐",
	"坐",
	"坠",
	"垓",
	"奉",
	"奏",
	"奒",
	"姟",
	"孩",
	"峐",
	"庻",
	"庻",
	"庾",
	"怂",
	"怂",
	"惥",
	"斔",
	"斞",
	"昃",
	"春",
	"晐",
	"枞",
	"枞",
	"核",
	"楰",
	"欬",
	"氦",
	"泅",
	"泰",
	"烗",
	"熌",
	"畡",
	"疭",
	"疭",
	"痎",
	"瘐",
	"硋",
	"秦",
	"箆",
	"絯",
	"纵",
	"纵",
	"耸",
	"耸",
	"胲",
	"腴",
	"舂",
	"苁",
	"苁",
	"苬",
	"荄",
	"萞",
	"萸",
	"該",
	"諛",
	"该",
	"谀",
	"豥",
	"賅",
	"賌",
	"赅",
	"輆",
	"郂",
	"閡",
	"閦",
	"閷",
	"阂",
	"陔",
	"頦",
	"颏",
	"餩",
	"駭",
	"骇",
	"骸",
	"鮂",
	"龀",
	"龁",
	"龂",
	"龃",
	"龄",
	"龅",
	"龆",
	"龇",
	"龈",
	"龉",
	"龊",
	"龋",
	"龌",
	"𣢧",
	"瓊",
	"閷",
	"㐺",
	"㒷",
	"㒺",
	"㔱",
	"㚊",
	"㠩",
	"㤀",
	"㤥",
	"㥚",
	"㦰",
	"㦰",
	"㧡",
	"㨛",
	"㫅",
	"㫆",
	"㱾",
	"㳁",
	"㳛",
	"㴸",
	"䀭",
	"䁡",
	"䝿",
	"䠹",
	"䠾",
	"䤤",
	"䬵",
	"䶾",
	"𠂹",
	"𠂹",
	"𠂹",
	"𠂹",
	"𠅃",
	"𠅃",
	"𠈌",
	"𠈌",
	"𠈌",
	"𠈌",
	"𠉁",
	"𠉦",
	"𠉭",
	"𠉭",
	"𠉭",
	"𠉭",
	"𠋟",
	"𠌈",
	"𠌈",
	"𠍸",
	"𠍸",
	"𠏾",
	"𠐄",
	"𠑞",
	"𠕈",
	"𠕎",
	"𠕎",
	"𠚄",
	"𠚄",
	"𠚕",
	"𠚕",
	"𠚕",
	"𠚕",
	"𠛳",
	"𠜨",
	"𠝉",
	"𠝴",
	"𠝴",
	"𠠃",
	"𠠃",
	"𠥸",
	"𠦍",
	"𠦍",
	"𠦏",
	"𠦏",
	"𠧚",
	"𠨁",
	"𠩣",
	"𠭡",
	"𠭡",
	"𠼄",
	"𠼄",
	"𠼜",
	"𠼜",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡒀",
	"𡔡",
	"𡔡",
	"𡗇",
	"𡘔",
	"𡚶",
	"𡢔",
	"𡢺",
	"𡧬",
	"𡩟",
	"𡫙",
	"𡫙",
	"𡫜",
	"𡫜",
	"𡫬",
	"𡫮",
	"𡫮",
	"𡫾",
	"𡫾",
	"𡭹",
	"𡱍",
	"𡱲",
	"𡱲",
	"𡲜",
	"𡲜",
	"𡲡",
	"𡲼",
	"𡵝",
	"𡵝",
	"𡵠",
	"𡶍",
	"𡹽",
	"𡹽",
	"𡹽",
	"𡹽",
	"𡺛",
	"𡺛",
	"𡺛",
	"𡺛",
	"𡼙",
	"𡼙",
	"𡼙",
	"𡼙",
	"𡿬",
	"𡿸",
	"𢀂",
	"𢀅",
	"𢂯",
	"𢂯",
	"𢅶",
	"𢊐",
	"𢊻",
	"𢊿",
	"𢊿",
	"𢋌",
	"𢋌",
	"𢋦",
	"𢋦",
	"𢌺",
	"𢍩",
	"𢍩",
	"𢍩",
	"𢍩",
	"𢎂",
	"𢎂",
	"𢐏",
	"𢒑",
	"𢒑",
	"𢓅",
	"𢓅",
	"𢓙",
	"𢗅",
	"𢘄",
	"𢘧",
	"𢤳",
	"𢦜",
	"𢦜",
	"𢦺",
	"𢦺",
	"𢪽",
	"𢪽",
	"𢫹",
	"𢫹",
	"𢬕",
	"𢬕",
	"𢴫",
	"𢺦",
	"𢺦",
	"𢻉",
	"𢻲",
	"𢼱",
	"𢼱",
	"𢼵",
	"𢿝",
	"𣃘",
	"𣃢",
	"𣃨",
	"𣃨",
	"𣃴",
	"𣅦",
	"𣈩",
	"𣈩",
	"𣈵",
	"𣊂",
	"𣊂",
	"𣊜",
	"𣊜",
	"𣌣",
	"𣌩",
	"𣍢",
	"𣎎",
	"𣎎",
	"𣎐",
	"𣎐",
	"𣐮",
	"𣐶",
	"𣐷",
	"𣗊",
	"𣗊",
	"𣟨",
	"𣥐",
	"𣥐",
	"𣥙",
	"𣦁",
	"𣦁",
	"𣦊",
	"𣦊",
	"𣦊",
	"𣦊",
	"𣧝",
	"𣬌",
	"𣬱",
	"𣬱",
	"𣭃",
	"𣮵",
	"𣯁",
	"𣲝",
	"𣲝",
	"𣴃",
	"𣴭",
	"𤃚",
	"𤋋",
	"𤋋",
	"𤌹",
	"𤍡",
	"𤍡",
	"𤍡",
	"𤍡",
	"𤎞",
	"𤑇",
	"𤑼",
	"𤑼",
	"𤑼",
	"𤑼",
	"𤗝",
	"𤠛",
	"𤢪",
	"𤣈",
	"𤣈",
	"𤦴",
	"𤦴",
	"𤧙",
	"𤧯",
	"𤨜",
	"𤨜",
	"𤩃",
	"𤩞",
	"𤮩",
	"𤮩",
	"𤰵",
	"𤳋",
	"𤳋",
	"𤳋",
	"𤳋",
	"𤻠",
	"𤻠",
	"𤻣",
	"𤻣",
	"𤻣",
	"𤻣",
	"𤽬",
	"𤽬",
	"𥁕",
	"𥂬",
	"𥇮",
	"𥇮",
	"𥈚",
	"𥊃",
	"𥊃",
	"𥎇",
	"𥏂",
	"𥏂",
	"𥒴",
	"𥓠",
	"𥔢",
	"𥚼",
	"𥛕",
	"𥞙",
	"𥞨",
	"𥠸",
	"𥡕",
	"𥡺",
	"𥦻",
	"𥨷",
	"𥩁",
	"𥩓",
	"𥩲",
	"𥪐",
	"𥪐",
	"𥬈",
	"𥬈",
	"𥭷",
	"𥯣",
	"𥯮",
	"𥰒",
	"𥰽",
	"𥱅",
	"𥱅",
	"𥱣",
	"𥱣",
	"𥾺",
	"𥾺",
	"𥿪",
	"𦁒",
	"𦃚",
	"𦃚",
	"𦃚",
	"𦃚",
	"𦄚",
	"𦄚",
	"𦆰",
	"𦆰",
	"𦇣",
	"𦇶",
	"𦈲",
	"𦉺",
	"𦉺",
	"𦊀",
	"𦊦",
	"𦊨",
	"𦊭",
	"𦊰",
	"𦊱",
	"𦊹",
	"𦋀",
	"𦋃",
	"𦋔",
	"𦋟",
	"𦋩",
	"𦌌",
	"𦌍",
	"𦌎",
	"𦌘",
	"𦌤",
	"𦌤",
	"𦌯",
	"𦏶",
	"𦐤",
	"𦕦",
	"𦕦",
	"𦖏",
	"𦖏",
	"𦖏",
	"𦖏",
	"𦖴",
	"𦖴",
	"𦘕",
	"𦘚",
	"𦙐",
	"𦡳",
	"𦢡",
	"𦢡",
	"𦢢",
	"𦢢",
	"𦢻",
	"𦢻",
	"𦤈",
	"𦤈",
	"𦥳",
	"𦦚",
	"𦦚",
	"𦪴",
	"𦬆",
	"𦯌",
	"𦯛",
	"𦱟",
	"𦱽",
	"𦺅",
	"𦺅",
	"𦾐",
	"𦿦",
	"𧂗",
	"𧂗",
	"𧇬",
	"𧊏",
	"𧋚",
	"𧋚",
	"𧍳",
	"𧏕",
	"𧗄",
	"𧠓",
	"𧣕",
	"𧤫",
	"𧧴",
	"𧨭",
	"𧩄",
	"𧩄",
	"𧫪",
	"𧭁",
	"𧭁",
	"𧰇",
	"𧲓",
	"𧲓",
	"𧲓",
	"𧲓",
	"𧺣",
	"𧺣",
	"𧿛",
	"𧿛",
	"𨀖",
	"𨈦",
	"𨈦",
	"𨍁",
	"𨍁",
	"𨑟",
	"𨑢",
	"𨑢",
	"𨑹",
	"𨑹",
	"𨒊",
	"𨒨",
	"𨖽",
	"𨗭",
	"𨝒",
	"𨝥",
	"𨠳",
	"𨥎",
	"𨥎",
	"𨥱",
	"𨪾",
	"𨮷",
	"𨮷",
	"𨮷",
	"𨮷",
	"𨹊",
	"𨺫",
	"𨺺",
	"𨽯",
	"𨽯",
	"𨽷",
	"𩀑",
	"𩁰",
	"𩁰",
	"𩐰",
	"𩠚",
	"𩤺",
	"𩥒",
	"𩥾",
	"𩥾",
	"𩦻",
	"𩮊",
	"𩮓",
	"𩮻",
	"𩯓",
	"𩯻",
	"𩯿",
	"𩰶",
	"𩺠",
	"𩻲",
	"𩾸",
	"𩿕",
	"𩿕",
	"𪃪",
	"𪈓",
	"𪒣",
	"𪓙",
	"𪚏",
	"𪚐",
	"𪟔",
	"𪟔",
	"𪠠",
	"𪢓",
	"𪥌",
	"𪥏",
	"𪥐",
	"𪨊",
	"𪨊",
	"𪩫",
	"𪬖",
	"𪭠",
	"𪭢",
	"𪭢",
	"𪭮",
	"𪵻",
	"𪶓",
	"𪸜",
	"𪻐",
	"𪻐",
	"𪻞",
	"𪼖",
	"𫁝",
	"𫂌",
	"𫇉",
	"𫈦",
	"𫋫",
	"𫎆",
	"𫎆",
	"𫏦",
	"𫐯",
	"𫓩",
	"𫓩",
	"𫕚",
	"𫕚",
	"𫜨",
	"𫜩",
	"𫜪",
	"𫜫",
	"𫜬",
	"𫜭",
	"𫜮",
	"𫜯",
	"𫜰",
	"𫝸",
	"𫞄",
	"𫞄",
	"𫟺",
	"𫠄",
	"𫠜",
	"𫡑",
	"𫡑",
	"𫧏",
	"𫧏",
	"𫨎",
	"𫩛",
	"𫩛",
	"𫭌",
	"𫮇",
	"𫮇",
	"𫯠",
	"𫯪",
	"𫰱",
	"𫰱",
	"𫱿",
	"𫷃",
	"𫷃",
	"𫻰",
	"𫻰",
	"𫿷",
	"𬀁",
	"𬁚",
	"𬆹",
	"𬌾",
	"𬎧",
	"𬎧",
	"𬐗",
	"𬑋",
	"𬓋",
	"𬔩",
	"𬘇",
	"𬜓",
	"𬜻",
	"𬜻",
	"𬞿",
	"𬟺",
	"𬟺",
	"𬨇",
	"𬫶",
	"𬭔",
	"𬮥",
	"𬲪",
	"𬲪",
	"𬷿",
	"𬷿",
	"𬸿",
	"𬸿",
	"𬹺",
	"𬹻",
	"𬹼",
	"𬹽",
	"𬹾",
	"𬹿",
	"𬺀",
	"𬺁",
	"𬺂",
	"𬺃",
	"𬺄",
	"𬺅",
	"𬺆",
	"𬺇",
	"𬺈",
	"𬺉",
	"𬺊",
	"𬺋",
	"𬺌",
	"𬺍",
	"𬺎",
	"𬺏",
	"𬺐",
	"𬺑",
	"𬺒",
	"𬺓",
	"𬺔",
	"𬺕",
	"𬺖",
	"𬽋",
	"𬽋",
	"𬽑",
	"𬾀",
	"𬿂",
	"𭈌",
	"𭈬",
	"𭈯",
	"𭎂",
	"𭎂",
	"𭒎",
	"𭘆",
	"𭘆",
	"𭘼",
	"𭙟",
	"𭙟",
	"𭚉",
	"𭛢",
	"𭜔",
	"𭝰",
	"𭟈",
	"𭟲",
	"𭟲",
	"𭢐",
	"𭦺",
	"𭧀",
	"𭩄",
	"𭫥",
	"𭫦",
	"𭬗",
	"𭯰",
	"𭱽",
	"𭱽",
	"𭻰",
	"𭻰",
	"𭼽",
	"𭼾",
	"𮁷",
	"𮂄",
	"𮅒",
	"𮆍",
	"𮆢",
	"𮊁",
	"𮊇",
	"𮊊",
	"𮊞",
	"𮌑",
	"𮌩",
	"𮏳",
	"𮏳",
	"𮏵",
	"𮏸",
	"𮏻",
	"𮑽",
	"𮑽",
	"𮒚",
	"𮒚",
	"𮖀",
	"𮖚",
	"𮖚",
	"𮖜",
	"𮘯",
	"𮘯",
	"𮘹",
	"𮘹",
	"𮙯",
	"𮜉",
	"𮜉",
	"𮜕",
	"𮜕",
	"𮝠",
	"𮟾",
	"𮟾",
	"𮢂",
	"𮢂",
	"𮣨",
	"𮧙",
	"𮨃",
	"𮨫",
	"𮫿",
	"𮭟",
	"𮭟",
	"𮭟",
	"𮭟",
	"𮭟",
	"𮭟",
	"𮯙",
	"𮯜",
	"𰁘",
	"𰁧",
	"𰁧",
	"𰁬",
	"𰅴",
	"𰆿",
	"𰆿",
	"𰋠",
	"𰎌",
	"𰎌",
	"𰏤",
	"𰏤",
	"𰑅",
	"𰑅",
	"𰑌",
	"𰒬",
	"𰒬",
	"𰓔",
	"𰓺",
	"𰕔",
	"𰕔",
	"𰖃",
	"𰖃",
	"𰖋",
	"𰖋",
	"𰛏",
	"𰛏",
	"𰛛",
	"𰠱",
	"𰢁",
	"𰢁",
	"𰢾",
	"𰤗",
	"𰤹",
	"𰥒",
	"𰥒",
	"𰥖",
	"𰨑",
	"𰬓",
	"𰭊",
	"𰭍",
	"𰭏",
	"𰭕",
	"𰭘",
	"𰮵",
	"𰮻",
	"𰲯",
	"𰲯",
	"𰳆",
	"𰹎",
	"𰺪",
	"𰿳",
	"𱂍",
	"𱃶",
	"𱃽",
	"𱄤",
	"𱇠",
	"𱌎",
	"𱌩",
	"𱌪",
	"𱌫",
	"𱌬",
	"𱌭",
	"𱌮",
	"𱌯",
	"𱌰",
	"𱌱",
	"𱌲",
	"𱌳",
	"𱌴",
	"𱌵",
	"𱌶",
	"𱌷",
	"𱌸",
	"𱌹",
	"𱌺",
	"𱌻",
	"𱌼",
	"𱌽",
	"侳",
	"侳",
	"俸",
	"偆",
	"傣",
	"儉",
	"儉",
	"凑",
	"剉",
	"剉",
	"劍",
	"劍",
	"劎",
	"劎",
	"劒",
	"劒",
	"劔",
	"劔",
	"匳",
	"匳",
	"卒",
	"卒",
	"厱",
	"厱",
	"唑",
	"唑",
	"唪",
	"嗪",
	"噞",
	"噞",
	"埲",
	"堾",
	"夎",
	"夎",
	"媋",
	"媼",
	"嫀",
	"嬐",
	"嬐",
	"嶮",
	"嶮",
	"座",
	"座",
	"惷",
	"慍",
	"憃",
	"憸",
	"憸",
	"挫",
	"挫",
	"捧",
	"揍",
	"搵",
	"搸",
	"摏",
	"撿",
	"撿",
	"斂",
	"斂",
	"暙",
	"曷",
	"桽",
	"桽",
	"棒",
	"椿",
	"楱",
	"榛",
	"榲",
	"樁",
	"檢",
	"檢",
	"歛",
	"歛",
	"殝",
	"殮",
	"殮",
	"氳",
	"淎",
	"湊",
	"湷",
	"溙",
	"溫",
	"溱",
	"澰",
	"澰",
	"熅",
	"獉",
	"獫",
	"獫",
	"琫",
	"瑃",
	"瑧",
	"痤",
	"痤",
	"睉",
	"睉",
	"睶",
	"瞼",
	"瞼",
	"矬",
	"矬",
	"礆",
	"礆",
	"箺",
	"簽",
	"簽",
	"縕",
	"縥",
	"羷",
	"羷",
	"脞",
	"脞",
	"腠",
	"膃",
	"臉",
	"臉",
	"臻",
	"莝",
	"莝",
	"菶",
	"萶",
	"葅",
	"葅",
	"蒕",
	"蓁",
	"薟",
	"薟",
	"蜯",
	"蝽",
	"螓",
	"蠢",
	"襝",
	"襝",
	"詤",
	"譣",
	"譣",
	"賰",
	"趖",
	"趖",
	"踳",
	"蹖",
	"輳",
	"轀",
	"轃",
	"辏",
	"醞",
	"醶",
	"醶",
	"銼",
	"銼",
	"鐱",
	"鐱",
	"锉",
	"锉",
	"閦",
	"閦",
	"險",
	"險",
	"韱",
	"韱",
	"顩",
	"顩",
	"驗",
	"驗",
	"髽",
	"髽",
	"鬊",
	"鰆",
	"鰮",
	"鹼",
	"鹼",
	"齒",
	"齒",
	"齒",
	"齒",
	"㬈",
	"𨵷",
	"㖺",
	"㛗",
	"㛗",
	"㝧",
	"㝧",
	"㟇",
	"㟇",
	"㡃",
	"㢛",
	"㢛",
	"㥭",
	"㦼",
	"㫺",
	"㫺",
	"㫺",
	"㫺",
	"㭫",
	"㭫",
	"㷯",
	"㷿",
	"㷿",
	"㿌",
	"㿌",
	"㿤",
	"䁞",
	"䁞",
	"䁞",
	"䁞",
	"䂳",
	"䂳",
	"䄝",
	"䆐",
	"䆐",
	"䆐",
	"䌞",
	"䌞",
	"䏾",
	"䐏",
	"䔢",
	"䔢",
	"䔢",
	"䔢",
	"䚎",
	"䞐",
	"䟶",
	"䟶",
	"䦟",
	"䦟",
	"䦮",
	"䦷",
	"䦷",
	"䩎",
	"䩎",
	"䩬",
	"䭰",
	"䮞",
	"䲓",
	"䲓",
	"䲠",
	"䳞",
	"䶨",
	"䶨",
	"𠃀",
	"𠃀",
	"𠃀",
	"𠃀",
	"𠌴",
	"𠌶",
	"𠌶",
	"𠌶",
	"𠌶",
	"𠎃",
	"𠎃",
	"𠎃",
	"𠎃",
	"𠑲",
	"𠑲",
	"𠑲",
	"𠑲",
	"𠙠",
	"𠙠",
	"𠙠",
	"𠙠",
	"𠙲",
	"𠛧",
	"𠛧",
	"𠝩",
	"𠣣",
	"𠦬",
	"𠦬",
	"𠦬",
	"𠦬",
	"𠧯",
	"𠧵",
	"𠨉",
	"𠨉",
	"𠨉",
	"𠨉",
	"𠩜",
	"𠩜",
	"𠭕",
	"𠭕",
	"𠷜",
	"𠷜",
	"𠸫",
	"𠹽",
	"𠺡",
	"𡀓",
	"𡀓",
	"𡀲",
	"𡂭",
	"𡂭",
	"𡃪",
	"𡈍",
	"𡈍",
	"𡈍",
	"𡈍",
	"𡌓",
	"𡌚",
	"𡌚",
	"𡍂",
	"𡍂",
	"𡍮",
	"𡍮",
	"𡍮",
	"𡍮",
	"𡎢",
	"𡎢",
	"𡎥",
	"𡎥",
	"𡎦",
	"𡎦",
	"𡎬",
	"𡎬",
	"𡏑",
	"𡏩",
	"𡏩",
	"𡐟",
	"𡐟",
	"𡐟",
	"𡐟",
	"𡑯",
	"𡑯",
	"𡒪",
	"𡒪",
	"𡓆",
	"𡓆",
	"𡓢",
	"𡓢",
	"𡓤",
	"𡓨",
	"𡓨",
	"𡓨",
	"𡓨",
	"𡓮",
	"𡓮",
	"𡓵",
	"𡓵",
	"𡔗",
	"𡔗",
	"𡔗",
	"𡔗",
	"𡔿",
	"𡘅",
	"𡘫",
	"𡘫",
	"𡙁",
	"𡙁",
	"𡙁",
	"𡙁",
	"𡜃",
	"𡜃",
	"𡣼",
	"𡣼",
	"𡨠",
	"𡨠",
	"𡯨",
	"𡯨",
	"𡲵",
	"𡲵",
	"𡲵",
	"𡲵",
	"𡴤",
	"𡴤",
	"𡴤",
	"𡴤",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡸄",
	"𡸄",
	"𡻈",
	"𡽗",
	"𡽗",
	"𡽥",
	"𡽥",
	"𡾀",
	"𡾀",
	"𡾀",
	"𡾀",
	"𢀩",
	"𢀩",
	"𢀩",
	"𢀩",
	"𢅐",
	"𢅐",
	"𢏬",
	"𢏬",
	"𢒐",
	"𢒐",
	"𢕈",
	"𢕈",
	"𢚂",
	"𢚂",
	"𢜗",
	"𢝣",
	"𢟸",
	"𢠅",
	"𢣴",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢨔",
	"𢨔",
	"𢮰",
	"𢰦",
	"𢱙",
	"𢲧",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣃷",
	"𣄝",
	"𣄝",
	"𣉅",
	"𣊦",
	"𣊦",
	"𣊦",
	"𣊦",
	"𣋓",
	"𣋓",
	"𣋓",
	"𣋓",
	"𣋕",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𣗘",
	"𣘃",
	"𣚲",
	"𣜟",
	"𣜟",
	"𣝳",
	"𣞘",
	"𣞘",
	"𣟷",
	"𣟷",
	"𣟷",
	"𣟷",
	"𣡎",
	"𣤬",
	"𣤬",
	"𣤬",
	"𣤬",
	"𣦗",
	"𣦗",
	"𣦗",
	"𣦗",
	"𣨎",
	"𣨎",
	"𣨞",
	"𣨦",
	"𣨦",
	"𣫍",
	"𣫍",
	"𣬓",
	"𣬓",
	"𣬓",
	"𣬓",
	"𣯎",
	"𣴳",
	"𣴳",
	"𣴶",
	"𣴶",
	"𣶟",
	"𣻛",
	"𤀋",
	"𤃘",
	"𤉛",
	"𤉛",
	"𤊡",
	"𤋷",
	"𤍺",
	"𤍺",
	"𤍺",
	"𤍺",
	"𤏀",
	"𤏀",
	"𤏀",
	"𤏀",
	"𤚩",
	"𤡡",
	"𤬒",
	"𤸺",
	"𤼊",
	"𤼞",
	"𥃡",
	"𥃡",
	"𥉚",
	"𥉚",
	"𥉚",
	"𥉚",
	"𥉜",
	"𥋰",
	"𥌶",
	"𥖴",
	"𥖴",
	"𥖴",
	"𥖴",
	"𥛩",
	"𥜋",
	"𥜋",
	"𥠬",
	"𥠺",
	"𥡟",
	"𥣂",
	"𥣂",
	"𥤒",
	"𥦊",
	"𥦊",
	"𥧚",
	"𥧚",
	"𥭭",
	"𥭭",
	"𥯪",
	"𥱧",
	"𥲽",
	"𥲽",
	"𥽋",
	"𥽋",
	"𦃃",
	"𦃃",
	"𦃃",
	"𦃃",
	"𦃮",
	"𦅽",
	"𦅽",
	"𦅽",
	"𦅽",
	"𦆧",
	"𦆧",
	"𦆧",
	"𦆧",
	"𦉈",
	"𦉈",
	"𦉈",
	"𦉈",
	"𦒰",
	"𦗹",
	"𦗹",
	"𦗼",
	"𦗼",
	"𦘋",
	"𦝈",
	"𦟍",
	"𦟝",
	"𦟝",
	"𦟝",
	"𦟝",
	"𦠡",
	"𦠡",
	"𦠡",
	"𦠡",
	"𦢕",
	"𦢕",
	"𦢕",
	"𦢕",
	"𦥇",
	"𦦅",
	"𦦱",
	"𦦺",
	"𦧁",
	"𦪮",
	"𦪮",
	"𦪮",
	"𦪮",
	"𦰪",
	"𦴺",
	"𦷷",
	"𦺮",
	"𦻏",
	"𦻏",
	"𦻏",
	"𦻏",
	"𦽥",
	"𧂟",
	"𧇶",
	"𧍑",
	"𧎌",
	"𧎝",
	"𧐍",
	"𧜧",
	"𧠬",
	"𧡲",
	"𧢆",
	"𧢲",
	"𧢲",
	"𧤛",
	"𧨀",
	"𧨀",
	"𧩻",
	"𧬑",
	"𧬑",
	"𧬑",
	"𧬑",
	"𧭨",
	"𧭨",
	"𧭨",
	"𧭨",
	"𧭯",
	"𧭯",
	"𧭯",
	"𧭯",
	"𧭾",
	"𧱪",
	"𧸋",
	"𧸘",
	"𧸘",
	"𧽕",
	"𧾏",
	"𧾏",
	"𨂡",
	"𨆘",
	"𨆘",
	"𨇋",
	"𨇋",
	"𨇋",
	"𨇋",
	"𨇚",
	"𨉩",
	"𨌻",
	"𨌻",
	"𨎯",
	"𨎯",
	"𨎯",
	"𨎯",
	"𨎽",
	"𨏇",
	"𨏇",
	"𨏇",
	"𨏇",
	"𨏜",
	"𨏜",
	"𨏜",
	"𨏜",
	"𨐮",
	"𨔐",
	"𨕌",
	"𨗦",
	"𨗦",
	"𨘤",
	"𨘰",
	"𨘰",
	"𨛏",
	"𨛏",
	"𨜁",
	"𨜁",
	"𨜵",
	"𨢟",
	"𨣣",
	"𨣣",
	"𨣣",
	"𨣣",
	"𨣩",
	"𨣩",
	"𨣩",
	"𨣩",
	"𨤫",
	"𨤫",
	"𨦵",
	"𨨯",
	"𨪦",
	"𨪼",
	"𨪼",
	"𨪼",
	"𨪼",
	"𨲻",
	"𨲻",
	"𨲻",
	"𨲻",
	"𨷪",
	"𨹊",
	"𨹊",
	"𨹫",
	"𨹫",
	"𨻌",
	"𨻌",
	"𨻌",
	"𨻌",
	"𨽠",
	"𩃔",
	"𩃔",
	"𩃳",
	"𩄄",
	"𩅼",
	"𩅼",
	"𩉓",
	"𩌉",
	"𩌘",
	"𩍾",
	"𩏩",
	"𩏩",
	"𩕿",
	"𩕿",
	"𩖄",
	"𩖄",
	"𩖆",
	"𩖆",
	"𩗴",
	"𩘢",
	"𩛠",
	"𩛠",
	"𩟅",
	"𩟅",
	"𩟤",
	"𩟱",
	"𩢯",
	"𩣈",
	"𩥈",
	"𩥗",
	"𩥗",
	"𩥗",
	"𩥗",
	"𩥚",
	"𩥨",
	"𩥨",
	"𩥨",
	"𩥨",
	"𩥫",
	"𩦁",
	"𩦁",
	"𩦁",
	"𩦁",
	"𩨁",
	"𩪹",
	"𩮱",
	"𩯥",
	"𩳽",
	"𩶡",
	"𩸮",
	"𩹀",
	"𩻢",
	"𩻢",
	"𩻢",
	"𩻢",
	"𩼿",
	"𩼿",
	"𩼿",
	"𩼿",
	"𪂹",
	"𪃆",
	"𪃣",
	"𪄈",
	"𪄻",
	"𪅈",
	"𪅈",
	"𪅈",
	"𪅈",
	"𪅖",
	"𪆊",
	"𪇇",
	"𪇇",
	"𪈣",
	"𪈣",
	"𪈪",
	"𪈪",
	"𪈪",
	"𪈪",
	"𪉪",
	"𪉮",
	"𪉸",
	"𪊁",
	"𪊁",
	"𪊁",
	"𪊁",
	"𪌴",
	"𪌴",
	"𪍝",
	"𪐃",
	"𪒆",
	"𪒫",
	"𪒫",
	"𪙼",
	"𪙼",
	"𪙼",
	"𪙼",
	"𪜇",
	"𪜇",
	"𪜞",
	"𪣫",
	"𪨙",
	"𪨙",
	"𪩛",
	"𪭮",
	"𪭮",
	"𪰞",
	"𪰞",
	"𪰞",
	"𪰞",
	"𪰦",
	"𪰦",
	"𪻀",
	"𪻀",
	"𪼃",
	"𪼽",
	"𪼽",
	"𪼽",
	"𪼽",
	"𪽃",
	"𪽙",
	"𪽚",
	"𪽚",
	"𫀜",
	"𫂐",
	"𫅽",
	"𫈺",
	"𫋉",
	"𫐝",
	"𫐩",
	"𫐩",
	"𫒩",
	"𫔧",
	"𫔧",
	"𫔧",
	"𫔧",
	"𫗉",
	"𫙴",
	"𫙴",
	"𫝃",
	"𫝃",
	"𫝃",
	"𫝃",
	"𫦆",
	"𫦆",
	"𫦡",
	"𫦡",
	"𫫂",
	"𫭿",
	"𫭿",
	"𫮋",
	"𫮋",
	"𫮔",
	"𫮣",
	"𫮣",
	"𫱸",
	"𫴛",
	"𫵧",
	"𬃄",
	"𬃄",
	"𬌸",
	"𬍴",
	"𬓉",
	"𬕏",
	"𬛌",
	"𬛍",
	"𬛴",
	"𬜐",
	"𬜐",
	"𬞈",
	"𬞈",
	"𬡢",
	"𬥆",
	"𬥗",
	"𬥗",
	"𬪅",
	"𬫳",
	"𬭟",
	"𬮥",
	"𬮥",
	"𬯌",
	"𬸥",
	"𬸷",
	"𬾀",
	"𬾀",
	"𬾵",
	"𬾵",
	"𬾵",
	"𬾵",
	"𭀕",
	"𭀕",
	"𭄉",
	"𭄉",
	"𭅏",
	"𭅨",
	"𭅨",
	"𭊙",
	"𭊮",
	"𭊮",
	"𭍴",
	"𭍴",
	"𭏞",
	"𭏞",
	"𭏯",
	"𭏯",
	"𭏿",
	"𭏿",
	"𭑡",
	"𭑡",
	"𭑡",
	"𭑡",
	"𭔀",
	"𭕻",
	"𭕻",
	"𭝾",
	"𭠝",
	"𭧮",
	"𭧮",
	"𭧮",
	"𭧮",
	"𭨀",
	"𭩋",
	"𭪢",
	"𭪢",
	"𭫈",
	"𭫈",
	"𭫈",
	"𭫈",
	"𭫘",
	"𭫘",
	"𭫘",
	"𭫘",
	"𭫿",
	"𭫿",
	"𭬡",
	"𭬡",
	"𭬡",
	"𭬡",
	"𭭶",
	"𭭶",
	"𭯆",
	"𭯆",
	"𭳛",
	"𭶂",
	"𭶂",
	"𭺷",
	"𭺷",
	"𭽁",
	"𭽂",
	"𭾇",
	"𮁨",
	"𮃉",
	"𮄵",
	"𮇓",
	"𮉴",
	"𮉴",
	"𮌍",
	"𮌎",
	"𮍣",
	"𮔇",
	"𮖉",
	"𮖉",
	"𮘗",
	"𮚥",
	"𮜼",
	"𮜼",
	"𮞳",
	"𮠤",
	"𮠮",
	"𮠮",
	"𮡌",
	"𮡌",
	"𮦆",
	"𮦆",
	"𮦆",
	"𮦆",
	"𮧬",
	"𮮽",
	"𮮽",
	"𮮽",
	"𮮽",
	"𰅩",
	"𰉰",
	"𰏹",
	"𰑝",
	"𰖫",
	"𰖲",
	"𰖲",
	"𰗣",
	"𰗣",
	"𰛬",
	"𰟩",
	"𰟩",
	"𰢔",
	"𰣏",
	"𰤤",
	"𰤤",
	"𰨃",
	"𰨃",
	"𰪾",
	"𰫐",
	"𰭿",
	"𰭿",
	"𰮧",
	"𰮧",
	"𰲍",
	"𰺖",
	"𰾂",
	"𱂪",
	"𱄶",
	"𱄺",
	"𱄺",
	"𱄺",
	"𱄺",
	"倅",
	"倅",
	"偈",
	"啐",
	"啐",
	"喝",
	"嚙",
	"嚙",
	"嚙",
	"嚙",
	"埣",
	"埣",
	"堨",
	"孅",
	"孅",
	"崒",
	"崒",
	"崪",
	"崪",
	"嵑",
	"幆",
	"悴",
	"悴",
	"愒",
	"懺",
	"懺",
	"捽",
	"捽",
	"揭",
	"攕",
	"攕",
	"晬",
	"晬",
	"暍",
	"朅",
	"椊",
	"椊",
	"楬",
	"櫼",
	"櫼",
	"歇",
	"殲",
	"殲",
	"毼",
	"淬",
	"淬",
	"渴",
	"瀲",
	"瀲",
	"瀸",
	"瀸",
	"焠",
	"焠",
	"猝",
	"猝",
	"猲",
	"琗",
	"琗",
	"瘁",
	"瘁",
	"睟",
	"睟",
	"碎",
	"碎",
	"碣",
	"祽",
	"祽",
	"稡",
	"稡",
	"窣",
	"窣",
	"竭",
	"箤",
	"箤",
	"籡",
	"籡",
	"籢",
	"籢",
	"籤",
	"籤",
	"籨",
	"籨",
	"粹",
	"粹",
	"綷",
	"綷",
	"纖",
	"纖",
	"羯",
	"翠",
	"翠",
	"脺",
	"脺",
	"萃",
	"萃",
	"葛",
	"蓌",
	"蓌",
	"蓙",
	"蓙",
	"薀",
	"蘊",
	"蘝",
	"蘝",
	"蘞",
	"蘞",
	"蜶",
	"蜶",
	"蝎",
	"褐",
	"襳",
	"襳",
	"誶",
	"誶",
	"謁",
	"讖",
	"讖",
	"谇",
	"谇",
	"谒",
	"谶",
	"谶",
	"賥",
	"賥",
	"踤",
	"踤",
	"輵",
	"遏",
	"遳",
	"遳",
	"醉",
	"醉",
	"錊",
	"錊",
	"鍻",
	"鑡",
	"鑡",
	"鑡",
	"鑡",
	"鑯",
	"鑯",
	"雜",
	"雜",
	"鞨",
	"顇",
	"顇",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"齓",
	"齓",
	"齓",
	"齓",
	"齔",
	"齔",
	"齔",
	"齔",
	"齕",
	"齕",
	"齕",
	"齕",
	"齖",
	"齖",
	"齖",
	"齖",
	"齗",
	"齗",
	"齗",
	"齗",
	"齘",
	"齘",
	"齘",
	"齘",
	"齙",
	"齙",
	"齙",
	"齙",
	"齚",
	"齚",
	"齚",
	"齚",
	"齛",
	"齛",
	"齛",
	"齛",
	"齜",
	"齜",
	"齜",
	"齜",
	"齝",
	"齝",
	"齝",
	"齝",
	"齞",
	"齞",
	"齞",
	"齞",
	"齟",
	"齟",
	"齟",
	"齟",
	"齠",
	"齠",
	"齠",
	"齠",
	"齡",
	"齡",
	"齡",
	"齡",
	"齣",
	"齣",
	"齣",
	"齣",
	"齤",
	"齤",
	"齤",
	"齤",
	"齥",
	"齥",
	"齥",
	"齥",
	"齦",
	"齦",
	"齦",
	"齦",
	"齧",
	"齧",
	"齧",
	"齧",
	"齨",
	"齨",
	"齨",
	"齨",
	"齩",
	"齩",
	"齩",
	"齩",
	"齪",
	"齪",
	"齪",
	"齪",
	"齫",
	"齫",
	"齫",
	"齫",
	"齬",
	"齬",
	"齬",
	"齬",
	"齭",
	"齭",
	"齭",
	"齭",
	"齮",
	"齮",
	"齮",
	"齮",
	"齯",
	"齯",
	"齯",
	"齯",
	"齰",
	"齰",
	"齰",
	"齰",
	"齱",
	"齱",
	"齱",
	"齱",
	"齲",
	"齲",
	"齲",
	"齲",
	"齳",
	"齳",
	"齳",
	"齳",
	"齴",
	"齴",
	"齴",
	"齴",
	"齵",
	"齵",
	"齵",
	"齵",
	"齶",
	"齶",
	"齶",
	"齶",
	"齷",
	"齷",
	"齷",
	"齷",
	"齸",
	"齸",
	"齸",
	"齸",
	"齹",
	"齹",
	"齹",
	"齹",
	"齺",
	"齺",
	"齺",
	"齺",
	"齻",
	"齻",
	"齻",
	"齻",
	"齼",
	"齼",
	"齼",
	"齼",
	"齽",
	"齽",
	"齽",
	"齽",
	"齾",
	"齾",
	"齾",
	"齾",
	"𪘀",
	"𪘀",
	"𪘀",
	"𪘀",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡨",
	"㡨",
	"㡫",
	"㬞",
	"㰉",
	"㰵",
	"㰵",
	"㱖",
	"㱖",
	"㲞",
	"㲞",
	"㶑",
	"㶑",
	"㷎",
	"㹇",
	"㺤",
	"㺤",
	"㿣",
	"䃸",
	"䃸",
	"䅥",
	"䆎",
	"䆎",
	"䈓",
	"䊱",
	"䊱",
	"䊴",
	"䊴",
	"䋵",
	"䑎",
	"䑎",
	"䔪",
	"䔪",
	"䔪",
	"䔪",
	"䘋",
	"䘋",
	"䘹",
	"䘹",
	"䚝",
	"䚝",
	"䤘",
	"䤘",
	"䥘",
	"䥘",
	"䥘",
	"䥘",
	"䥹",
	"䥹",
	"䥹",
	"䥹",
	"䦪",
	"䨠",
	"䫘",
	"䯿",
	"䯿",
	"䱣",
	"䱣",
	"䶔",
	"䶔",
	"䶔",
	"䶔",
	"䶕",
	"䶕",
	"䶕",
	"䶕",
	"䶖",
	"䶖",
	"䶖",
	"䶖",
	"䶗",
	"䶗",
	"䶗",
	"䶗",
	"䶘",
	"䶘",
	"䶘",
	"䶘",
	"䶙",
	"䶙",
	"䶙",
	"䶙",
	"䶚",
	"䶚",
	"䶚",
	"䶚",
	"䶛",
	"䶛",
	"䶛",
	"䶛",
	"䶜",
	"䶜",
	"䶜",
	"䶜",
	"䶝",
	"䶝",
	"䶝",
	"䶝",
	"䶞",
	"䶞",
	"䶞",
	"䶞",
	"䶟",
	"䶟",
	"䶟",
	"䶟",
	"䶠",
	"䶠",
	"䶠",
	"䶠",
	"䶡",
	"䶡",
	"䶡",
	"䶡",
	"䶢",
	"䶢",
	"䶢",
	"䶢",
	"䶣",
	"䶣",
	"䶣",
	"䶣",
	"䶤",
	"䶤",
	"䶤",
	"䶤",
	"䶥",
	"䶥",
	"䶥",
	"䶥",
	"䶦",
	"䶦",
	"䶦",
	"䶦",
	"䶧",
	"䶧",
	"䶧",
	"䶧",
	"䶨",
	"䶨",
	"䶨",
	"䶨",
	"䶩",
	"䶩",
	"䶩",
	"䶩",
	"䶪",
	"䶪",
	"䶪",
	"䶪",
	"䶫",
	"䶫",
	"䶫",
	"䶫",
	"𠁸",
	"𠁸",
	"𠂄",
	"𠍮",
	"𠍮",
	"𠍮",
	"𠍮",
	"𠎥",
	"𠎥",
	"𠎥",
	"𠎥",
	"𠐘",
	"𠐘",
	"𠑁",
	"𠑁",
	"𠓵",
	"𠓵",
	"𠓵",
	"𠓵",
	"𠗚",
	"𠗚",
	"𠟏",
	"𠟏",
	"𠟏",
	"𠟏",
	"𠠚",
	"𠠚",
	"𠠚",
	"𠠚",
	"𠠬",
	"𠠬",
	"𠧆",
	"𠧆",
	"𠪞",
	"𠪞",
	"𠪞",
	"𠪞",
	"𠪪",
	"𠪪",
	"𠪪",
	"𠪪",
	"𠫏",
	"𠫏",
	"𠹐",
	"𠹐",
	"𠺭",
	"𠾊",
	"𠾊",
	"𠾊",
	"𠾊",
	"𠾩",
	"𠾴",
	"𠾹",
	"𠾹",
	"𡃍",
	"𡃍",
	"𡄑",
	"𡄑",
	"𡄥",
	"𡄥",
	"𡄰",
	"𡄰",
	"𡆂",
	"𡆟",
	"𡆟",
	"𡆟",
	"𡆟",
	"𡇻",
	"𡇻",
	"𡇼",
	"𡎻",
	"𡎻",
	"𡑊",
	"𡑊",
	"𡑊",
	"𡑊",
	"𡚆",
	"𡚆",
	"𡚆",
	"𡚆",
	"𡝵",
	"𡝵",
	"𡤪",
	"𡤪",
	"𡤫",
	"𡤫",
	"𡤫",
	"𡤫",
	"𡤷",
	"𡤷",
	"𡦧",
	"𡦧",
	"𡨧",
	"𡨧",
	"𡮇",
	"𡮇",
	"𡳑",
	"𡳑",
	"𡳑",
	"𡳑",
	"𡳝",
	"𡳝",
	"𡾐",
	"𡾐",
	"𡾐",
	"𡾐",
	"𡾑",
	"𡾑",
	"𡾑",
	"𡾑",
	"𡾴",
	"𡾴",
	"𡾺",
	"𡾺",
	"𢀪",
	"𢀪",
	"𢀪",
	"𢀪",
	"𢃒",
	"𢃒",
	"𢅸",
	"𢅸",
	"𢆜",
	"𢇋",
	"𢈼",
	"𢈼",
	"𢉥",
	"𢋳",
	"𢋳",
	"𢋻",
	"𢋻",
	"𢌃",
	"𢌃",
	"𢎔",
	"𢎕",
	"𢎕",
	"𢎕",
	"𢎕",
	"𢔙",
	"𢔙",
	"𢖝",
	"𢖝",
	"𢡽",
	"𢡽",
	"𢡽",
	"𢡽",
	"𢢫",
	"𢨈",
	"𢨈",
	"𢨈",
	"𢨈",
	"𢴹",
	"𢴹",
	"𢴹",
	"𢴹",
	"𢵄",
	"𢵄",
	"𢵄",
	"𢵄",
	"𢷼",
	"𢷼",
	"𢷼",
	"𢷼",
	"𢸟",
	"𢸟",
	"𢸡",
	"𢸡",
	"𢸡",
	"𢸡",
	"𢸩",
	"𢹦",
	"𢹦",
	"𢺅",
	"𢺅",
	"𢺨",
	"𣂰",
	"𣃀",
	"𣃀",
	"𣃀",
	"𣃀",
	"𣋌",
	"𣋌",
	"𣋌",
	"𣋌",
	"𣋽",
	"𣋽",
	"𣌋",
	"𣌋",
	"𣍊",
	"𣎅",
	"𣖛",
	"𣖛",
	"𣖢",
	"𣖢",
	"𣖵",
	"𣖵",
	"𣜚",
	"𣝾",
	"𣞚",
	"𣞚",
	"𣞚",
	"𣞚",
	"𣞝",
	"𣟺",
	"𣟺",
	"𣠇",
	"𣠇",
	"𣠺",
	"𣠺",
	"𣡁",
	"𣡁",
	"𣡁",
	"𣡁",
	"𣡢",
	"𣦮",
	"𣦮",
	"𣨛",
	"𣨛",
	"𣨵",
	"𣫢",
	"𣫢",
	"𣮷",
	"𣰷",
	"𣰷",
	"𣱰",
	"𣱰",
	"𣹶",
	"𣹶",
	"𣻈",
	"𤁧",
	"𤁧",
	"𤁧",
	"𤁧",
	"𤁺",
	"𤁺",
	"𤁺",
	"𤁺",
	"𤂝",
	"𤂝",
	"𤂝",
	"𤂝",
	"𤂭",
	"𤂭",
	"𤅧",
	"𤉯",
	"𤉯",
	"𤎳",
	"𤎳",
	"𤎳",
	"𤎳",
	"𤑯",
	"𤑯",
	"𤒡",
	"𤒡",
	"𤒥",
	"𤒥",
	"𤒦",
	"𤒦",
	"𤒫",
	"𤒫",
	"𤒫",
	"𤒫",
	"𤒯",
	"𤒯",
	"𤒷",
	"𤒷",
	"𤜗",
	"𤢾",
	"𤢾",
	"𤣨",
	"𤪛",
	"𤪛",
	"𤪩",
	"𤪩",
	"𤪩",
	"𤪩",
	"𤪷",
	"𤪷",
	"𤪷",
	"𤪷",
	"𤭢",
	"𤭢",
	"𤲠",
	"𤲠",
	"𤳶",
	"𤳶",
	"𤳶",
	"𤳶",
	"𤸎",
	"𤻸",
	"𤻸",
	"𤻸",
	"𤻸",
	"𤻽",
	"𤻽",
	"𤻽",
	"𤻽",
	"𤼋",
	"𤼋",
	"𤼏",
	"𤼏",
	"𤼻",
	"𤼻",
	"𤼻",
	"𤼻",
	"𤾼",
	"𤾼",
	"𤾼",
	"𤾼",
	"𥀏",
	"𥀏",
	"𥀟",
	"𥀟",
	"𥀟",
	"𥀟",
	"𥃞",
	"𥈎",
	"𥋍",
	"𥋍",
	"𥋍",
	"𥋍",
	"𥍀",
	"𥍀",
	"𥎏",
	"𥎏",
	"𥎏",
	"𥎏",
	"𥖌",
	"𥖌",
	"𥖌",
	"𥖌",
	"𥗊",
	"𥗊",
	"𥗊",
	"𥗊",
	"𥛾",
	"𥛾",
	"𥛾",
	"𥛾",
	"𥢤",
	"𥢤",
	"𥢤",
	"𥢤",
	"𥪶",
	"𥪶",
	"𥪶",
	"𥪶",
	"𥲶",
	"𥴇",
	"𥴓",
	"𥴓",
	"𥴓",
	"𥴓",
	"𥷡",
	"𥷡",
	"𥸞",
	"𥸞",
	"𥸞",
	"𥸞",
	"𥸟",
	"𥸟",
	"𥸟",
	"𥸟",
	"𥻉",
	"𥼪",
	"𥼪",
	"𥼪",
	"𥼪",
	"𦅊",
	"𦅊",
	"𦅊",
	"𦅊",
	"𦆗",
	"𦆗",
	"𦆗",
	"𦆗",
	"𦇈",
	"𦇈",
	"𦇈",
	"𦇈",
	"𦇻",
	"𦇻",
	"𦇻",
	"𦇻",
	"𦈀",
	"𦈀",
	"𦈀",
	"𦈀",
	"𦈁",
	"𦈁",
	"𦈁",
	"𦈁",
	"𦉖",
	"𦉖",
	"𦉖",
	"𦉖",
	"𦉟",
	"𦉟",
	"𦉟",
	"𦉟",
	"𦑋",
	"𦑋",
	"𦔡",
	"𦔡",
	"𦔡",
	"𦔡",
	"𦖒",
	"𦖒",
	"𦝲",
	"𦠪",
	"𦠪",
	"𦠪",
	"𦠪",
	"𦢠",
	"𦢠",
	"𦢠",
	"𦢠",
	"𦤖",
	"𦤖",
	"𦤦",
	"𦤪",
	"𦩥",
	"𦷞",
	"𦷞",
	"𦹇",
	"𦹇",
	"𦾓",
	"𦾓",
	"𦾓",
	"𦾓",
	"𦿒",
	"𦿘",
	"𦿘",
	"𧀤",
	"𧀤",
	"𧀤",
	"𧀤",
	"𧁴",
	"𧁴",
	"𧂆",
	"𧂆",
	"𧂹",
	"𧂹",
	"𧃖",
	"𧃖",
	"𧇷",
	"𧑑",
	"𧕷",
	"𧕹",
	"𧢟",
	"𧢟",
	"𧢟",
	"𧢟",
	"𧬡",
	"𧬡",
	"𧬡",
	"𧬡",
	"𧬢",
	"𧬢",
	"𧬢",
	"𧬢",
	"𧮉",
	"𧮉",
	"𧮉",
	"𧮉",
	"𧳚",
	"𧳚",
	"𧼨",
	"𧾀",
	"𧾀",
	"𧾀",
	"𧾀",
	"𧾉",
	"𧾉",
	"𨃃",
	"𨅦",
	"𨅦",
	"𨅦",
	"𨅦",
	"𨇏",
	"𨇏",
	"𨇏",
	"𨇏",
	"𨇓",
	"𨇓",
	"𨇦",
	"𨇦",
	"𨈄",
	"𨈄",
	"𨈄",
	"𨈄",
	"𨉪",
	"𨏪",
	"𨏪",
	"𨔊",
	"𨔊",
	"𨗀",
	"𨗀",
	"𨗀",
	"𨗀",
	"𨙥",
	"𨙦",
	"𨙦",
	"𨙦",
	"𨙦",
	"𨞄",
	"𨞄",
	"𨞄",
	"𨞄",
	"𨢅",
	"𨢅",
	"𨣋",
	"𨣋",
	"𨣋",
	"𨣋",
	"𨣻",
	"𨣻",
	"𨫈",
	"𨫈",
	"𨭇",
	"𨭇",
	"𨭇",
	"𨭇",
	"𨯘",
	"𨯘",
	"𨰇",
	"𨰇",
	"𨰒",
	"𨰒",
	"𨰒",
	"𨰒",
	"𨰢",
	"𨰢",
	"𨰢",
	"𨰢",
	"𨲲",
	"𨷇",
	"𨷐",
	"𨻾",
	"𨻾",
	"𨻾",
	"𨻾",
	"𨼦",
	"𨼦",
	"𨼦",
	"𨼦",
	"𨿼",
	"𨿼",
	"𩁅",
	"𩁅",
	"𩁅",
	"𩁅",
	"𩁆",
	"𩁆",
	"𩁆",
	"𩁆",
	"𩃣",
	"𩃣",
	"𩄴",
	"𩆯",
	"𩆯",
	"𩆷",
	"𩆷",
	"𩉔",
	"𩉔",
	"𩎁",
	"𩎁",
	"𩎁",
	"𩎁",
	"𩏌",
	"𩏬",
	"𩏬",
	"𩏬",
	"𩏬",
	"𩖁",
	"𩖁",
	"𩖁",
	"𩖁",
	"𩗶",
	"𩗶",
	"𩜘",
	"𩜘",
	"𩟶",
	"𩟶",
	"𩤏",
	"𩤏",
	"𩦏",
	"𩦛",
	"𩦛",
	"𩦛",
	"𩦛",
	"𩦰",
	"𩦰",
	"𩦰",
	"𩦰",
	"𩨀",
	"𩩠",
	"𩩠",
	"𩩲",
	"𩪲",
	"𩪲",
	"𩪲",
	"𩪲",
	"𩪳",
	"𩪳",
	"𩪳",
	"𩪳",
	"𩫛",
	"𩫛",
	"𩮂",
	"𩯲",
	"𩯸",
	"𩯸",
	"𩯸",
	"𩯸",
	"𩰁",
	"𩰁",
	"𩹄",
	"𩺨",
	"𩻶",
	"𩻶",
	"𩻶",
	"𩻶",
	"𪁽",
	"𪁽",
	"𪊈",
	"𪊈",
	"𪊈",
	"𪊈",
	"𪋌",
	"𪋌",
	"𪎀",
	"𪎀",
	"𪎀",
	"𪎀",
	"𪑦",
	"𪓌",
	"𪓌",
	"𪓮",
	"𪕭",
	"𪖎",
	"𪖎",
	"𪗔",
	"𪗔",
	"𪗔",
	"𪗔",
	"𪗕",
	"𪗕",
	"𪗕",
	"𪗕",
	"𪗖",
	"𪗖",
	"𪗖",
	"𪗖",
	"𪗗",
	"𪗗",
	"𪗗",
	"𪗗",
	"𪗘",
	"𪗘",
	"𪗘",
	"𪗘",
	"𪗙",
	"𪗙",
	"𪗙",
	"𪗙",
	"𪗚",
	"𪗚",
	"𪗚",
	"𪗚",
	"𪗛",
	"𪗛",
	"𪗛",
	"𪗛",
	"𪗜",
	"𪗜",
	"𪗜",
	"𪗜",
	"𪗝",
	"𪗝",
	"𪗝",
	"𪗝",
	"𪗞",
	"𪗞",
	"𪗞",
	"𪗞",
	"𪗟",
	"𪗟",
	"𪗟",
	"𪗟",
	"𪗠",
	"𪗠",
	"𪗠",
	"𪗠",
	"𪗡",
	"𪗡",
	"𪗡",
	"𪗡",
	"𪗢",
	"𪗢",
	"𪗢",
	"𪗢",
	"𪗣",
	"𪗣",
	"𪗣",
	"𪗣",
	"𪗤",
	"𪗤",
	"𪗤",
	"𪗤",
	"𪗥",
	"𪗥",
	"𪗥",
	"𪗥",
	"𪗦",
	"𪗦",
	"𪗦",
	"𪗦",
	"𪗧",
	"𪗧",
	"𪗧",
	"𪗧",
	"𪗨",
	"𪗨",
	"𪗨",
	"𪗨",
	"𪗩",
	"𪗩",
	"𪗩",
	"𪗩",
	"𪗪",
	"𪗪",
	"𪗪",
	"𪗪",
	"𪗫",
	"𪗫",
	"𪗫",
	"𪗫",
	"𪗬",
	"𪗬",
	"𪗬",
	"𪗬",
	"𪗭",
	"𪗭",
	"𪗭",
	"𪗭",
	"𪗮",
	"𪗮",
	"𪗮",
	"𪗮",
	"𪗯",
	"𪗯",
	"𪗯",
	"𪗯",
	"𪗰",
	"𪗰",
	"𪗰",
	"𪗰",
	"𪗳",
	"𪗳",
	"𪗳",
	"𪗳",
	"𪗴",
	"𪗴",
	"𪗴",
	"𪗴",
	"𪗵",
	"𪗵",
	"𪗵",
	"𪗵",
	"𪗶",
	"𪗶",
	"𪗶",
	"𪗶",
	"𪗷",
	"𪗷",
	"𪗷",
	"𪗷",
	"𪗸",
	"𪗸",
	"𪗸",
	"𪗸",
	"𪗹",
	"𪗹",
	"𪗹",
	"𪗹",
	"𪗺",
	"𪗺",
	"𪗺",
	"𪗺",
	"𪗻",
	"𪗻",
	"𪗻",
	"𪗻",
	"𪗼",
	"𪗼",
	"𪗼",
	"𪗼",
	"𪗽",
	"𪗽",
	"𪗽",
	"𪗽",
	"𪗾",
	"𪗾",
	"𪗾",
	"𪗾",
	"𪗿",
	"𪗿",
	"𪗿",
	"𪗿",
	"𪘀",
	"𪘀",
	"𪘀",
	"𪘀",
	"𪘁",
	"𪘁",
	"𪘁",
	"𪘁",
	"𪘃",
	"𪘃",
	"𪘃",
	"𪘃",
	"𪘄",
	"𪘄",
	"𪘄",
	"𪘄",
	"𪘅",
	"𪘅",
	"𪘅",
	"𪘅",
	"𪘆",
	"𪘆",
	"𪘆",
	"𪘆",
	"𪘇",
	"𪘇",
	"𪘇",
	"𪘇",
	"𪘈",
	"𪘈",
	"𪘈",
	"𪘈",
	"𪘉",
	"𪘉",
	"𪘉",
	"𪘉",
	"𪘊",
	"𪘊",
	"𪘊",
	"𪘊",
	"𪘋",
	"𪘋",
	"𪘋",
	"𪘋",
	"𪘌",
	"𪘌",
	"𪘌",
	"𪘌",
	"𪘍",
	"𪘍",
	"𪘍",
	"𪘍",
	"𪘎",
	"𪘎",
	"𪘎",
	"𪘎",
	"𪘐",
	"𪘐",
	"𪘐",
	"𪘐",
	"𪘒",
	"𪘒",
	"𪘒",
	"𪘒",
	"𪘓",
	"𪘓",
	"𪘓",
	"𪘓",
	"𪘔",
	"𪘔",
	"𪘔",
	"𪘔",
	"𪘕",
	"𪘕",
	"𪘕",
	"𪘕",
	"𪘖",
	"𪘖",
	"𪘖",
	"𪘖",
	"𪘗",
	"𪘗",
	"𪘗",
	"𪘗",
	"𪘘",
	"𪘘",
	"𪘘",
	"𪘘",
	"𪘙",
	"𪘙",
	"𪘙",
	"𪘙",
	"𪘚",
	"𪘚",
	"𪘚",
	"𪘚",
	"𪘛",
	"𪘛",
	"𪘛",
	"𪘛",
	"𪘜",
	"𪘜",
	"𪘜",
	"𪘜",
	"𪘝",
	"𪘝",
	"𪘝",
	"𪘝",
	"𪘞",
	"𪘞",
	"𪘞",
	"𪘞",
	"𪘟",
	"𪘟",
	"𪘟",
	"𪘟",
	"𪘠",
	"𪘠",
	"𪘠",
	"𪘠",
	"𪘡",
	"𪘡",
	"𪘡",
	"𪘡",
	"𪘢",
	"𪘢",
	"𪘢",
	"𪘢",
	"𪘣",
	"𪘣",
	"𪘣",
	"𪘣",
	"𪘤",
	"𪘤",
	"𪘤",
	"𪘤",
	"𪘥",
	"𪘥",
	"𪘥",
	"𪘥",
	"𪘦",
	"𪘦",
	"𪘦",
	"𪘦",
	"𪘧",
	"𪘧",
	"𪘧",
	"𪘧",
	"𪘧",
	"𪘧",
	"𪘨",
	"𪘨",
	"𪘨",
	"𪘨",
	"𪘩",
	"𪘩",
	"𪘩",
	"𪘩",
	"𪘪",
	"𪘪",
	"𪘪",
	"𪘪",
	"𪘫",
	"𪘫",
	"𪘫",
	"𪘫",
	"𪘬",
	"𪘬",
	"𪘬",
	"𪘬",
	"𪘭",
	"𪘭",
	"𪘭",
	"𪘭",
	"𪘮",
	"𪘮",
	"𪘮",
	"𪘮",
	"𪘯",
	"𪘯",
	"𪘯",
	"𪘯",
	"𪘰",
	"𪘰",
	"𪘰",
	"𪘰",
	"𪘱",
	"𪘱",
	"𪘱",
	"𪘱",
	"𪘲",
	"𪘲",
	"𪘲",
	"𪘲",
	"𪘳",
	"𪘳",
	"𪘳",
	"𪘳",
	"𪘴",
	"𪘴",
	"𪘴",
	"𪘴",
	"𪘵",
	"𪘵",
	"𪘵",
	"𪘵",
	"𪘶",
	"𪘶",
	"𪘶",
	"𪘶",
	"𪘷",
	"𪘷",
	"𪘷",
	"𪘷",
	"𪘸",
	"𪘸",
	"𪘸",
	"𪘸",
	"𪘹",
	"𪘹",
	"𪘹",
	"𪘹",
	"𪘹",
	"𪘺",
	"𪘺",
	"𪘺",
	"𪘺",
	"𪘻",
	"𪘻",
	"𪘻",
	"𪘻",
	"𪘼",
	"𪘼",
	"𪘼",
	"𪘼",
	"𪘽",
	"𪘽",
	"𪘽",
	"𪘽",
	"𪘾",
	"𪘾",
	"𪘾",
	"𪘾",
	"𪘿",
	"𪘿",
	"𪘿",
	"𪘿",
	"𪙀",
	"𪙀",
	"𪙀",
	"𪙀",
	"𪙁",
	"𪙁",
	"𪙁",
	"𪙁",
	"𪙂",
	"𪙂",
	"𪙂",
	"𪙂",
	"𪙃",
	"𪙃",
	"𪙃",
	"𪙃",
	"𪙄",
	"𪙄",
	"𪙄",
	"𪙄",
	"𪙅",
	"𪙅",
	"𪙅",
	"𪙅",
	"𪙆",
	"𪙆",
	"𪙆",
	"𪙆",
	"𪙇",
	"𪙇",
	"𪙇",
	"𪙇",
	"𪙈",
	"𪙈",
	"𪙈",
	"𪙈",
	"𪙉",
	"𪙉",
	"𪙉",
	"𪙉",
	"𪙊",
	"𪙊",
	"𪙊",
	"𪙊",
	"𪙋",
	"𪙋",
	"𪙋",
	"𪙋",
	"𪙌",
	"𪙌",
	"𪙌",
	"𪙌",
	"𪙍",
	"𪙍",
	"𪙍",
	"𪙍",
	"𪙎",
	"𪙎",
	"𪙎",
	"𪙎",
	"𪙏",
	"𪙏",
	"𪙏",
	"𪙏",
	"𪙐",
	"𪙐",
	"𪙐",
	"𪙐",
	"𪙑",
	"𪙑",
	"𪙑",
	"𪙑",
	"𪙓",
	"𪙓",
	"𪙓",
	"𪙓",
	"𪙕",
	"𪙕",
	"𪙕",
	"𪙕",
	"𪙖",
	"𪙖",
	"𪙖",
	"𪙖",
	"𪙗",
	"𪙗",
	"𪙗",
	"𪙗",
	"𪙘",
	"𪙘",
	"𪙘",
	"𪙘",
	"𪙙",
	"𪙙",
	"𪙙",
	"𪙙",
	"𪙚",
	"𪙚",
	"𪙚",
	"𪙚",
	"𪙜",
	"𪙜",
	"𪙜",
	"𪙜",
	"𪙝",
	"𪙝",
	"𪙝",
	"𪙝",
	"𪙞",
	"𪙞",
	"𪙞",
	"𪙞",
	"𪙟",
	"𪙟",
	"𪙟",
	"𪙟",
	"𪙠",
	"𪙠",
	"𪙠",
	"𪙠",
	"𪙡",
	"𪙡",
	"𪙡",
	"𪙡",
	"𪙢",
	"𪙢",
	"𪙢",
	"𪙢",
	"𪙣",
	"𪙣",
	"𪙣",
	"𪙣",
	"𪙤",
	"𪙤",
	"𪙤",
	"𪙤",
	"𪙥",
	"𪙥",
	"𪙥",
	"𪙥",
	"𪙧",
	"𪙧",
	"𪙧",
	"𪙧",
	"𪙨",
	"𪙨",
	"𪙨",
	"𪙨",
	"𪙩",
	"𪙩",
	"𪙩",
	"𪙩",
	"𪙪",
	"𪙪",
	"𪙪",
	"𪙪",
	"𪙫",
	"𪙫",
	"𪙫",
	"𪙫",
	"𪙬",
	"𪙬",
	"𪙬",
	"𪙬",
	"𪙭",
	"𪙭",
	"𪙭",
	"𪙭",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙮",
	"𪙯",
	"𪙯",
	"𪙯",
	"𪙯",
	"𪙰",
	"𪙰",
	"𪙰",
	"𪙰",
	"𪙱",
	"𪙱",
	"𪙱",
	"𪙱",
	"𪙲",
	"𪙲",
	"𪙲",
	"𪙲",
	"𪙳",
	"𪙳",
	"𪙳",
	"𪙳",
	"𪙴",
	"𪙴",
	"𪙴",
	"𪙴",
	"𪙵",
	"𪙵",
	"𪙵",
	"𪙵",
	"𪙶",
	"𪙶",
	"𪙶",
	"𪙶",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙺",
	"𪙺",
	"𪙺",
	"𪙻",
	"𪙻",
	"𪙻",
	"𪙻",
	"𪙼",
	"𪙼",
	"𪙼",
	"𪙼",
	"𪙽",
	"𪙽",
	"𪙽",
	"𪙽",
	"𪙾",
	"𪙾",
	"𪙾",
	"𪙾",
	"𪙿",
	"𪙿",
	"𪙿",
	"𪙿",
	"𪚀",
	"𪚀",
	"𪚀",
	"𪚀",
	"𪚁",
	"𪚁",
	"𪚁",
	"𪚁",
	"𪚂",
	"𪚂",
	"𪚂",
	"𪚂",
	"𪚃",
	"𪚃",
	"𪚃",
	"𪚃",
	"𪚄",
	"𪚄",
	"𪚄",
	"𪚄",
	"𪚅",
	"𪚅",
	"𪚅",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚇",
	"𪚇",
	"𪚇",
	"𪚈",
	"𪚈",
	"𪚈",
	"𪚈",
	"𪚉",
	"𪚉",
	"𪚉",
	"𪚉",
	"𪚊",
	"𪚊",
	"𪚊",
	"𪚊",
	"𪚋",
	"𪚋",
	"𪚋",
	"𪚋",
	"𪚌",
	"𪚌",
	"𪚌",
	"𪚌",
	"𪝾",
	"𪟼",
	"𪟼",
	"𪤭",
	"𪤭",
	"𪤭",
	"𪤭",
	"𪩪",
	"𪩪",
	"𪫊",
	"𪶶",
	"𪶶",
	"𪺨",
	"𪺨",
	"𫇈",
	"𫇈",
	"𫇑",
	"𫕈",
	"𫕰",
	"𫜥",
	"𫜥",
	"𫜥",
	"𫜥",
	"𫜦",
	"𫜦",
	"𫜦",
	"𫜦",
	"𫜧",
	"𫜧",
	"𫜧",
	"𫜧",
	"𫠛",
	"𫠛",
	"𫠛",
	"𫠛",
	"𫠷",
	"𫤐",
	"𫤐",
	"𫥜",
	"𫥜",
	"𫦈",
	"𫦈",
	"𫦟",
	"𫦟",
	"𫩅",
	"𫩅",
	"𫫑",
	"𫫑",
	"𫱊",
	"𫹁",
	"𫹁",
	"𫹁",
	"𫹁",
	"𫻣",
	"𫻣",
	"𫾛",
	"𫾛",
	"𬉔",
	"𬐎",
	"𬐎",
	"𬑮",
	"𬑮",
	"𬒫",
	"𬒫",
	"𬙼",
	"𬙼",
	"𬜈",
	"𬜈",
	"𬨍",
	"𬩦",
	"𬩦",
	"𬬞",
	"𬰵",
	"𬹵",
	"𬹵",
	"𬹵",
	"𬹵",
	"𬹶",
	"𬹶",
	"𬹶",
	"𬹶",
	"𬹷",
	"𬹷",
	"𬹷",
	"𬹷",
	"𬹸",
	"𬹸",
	"𬹸",
	"𬹸",
	"𬹹",
	"𬹹",
	"𬹹",
	"𬹹",
	"𬺋",
	"𬺋",
	"𭉣",
	"𭋿",
	"𭋿",
	"𭋿",
	"𭋿",
	"𭌝",
	"𭌝",
	"𭕽",
	"𭕽",
	"𭛐",
	"𭛐",
	"𭟠",
	"𭟠",
	"𭢂",
	"𭢂",
	"𭣠",
	"𭣠",
	"𭦹",
	"𭧑",
	"𭳓",
	"𭳓",
	"𭳓",
	"𭳓",
	"𭳤",
	"𭳤",
	"𭳮",
	"𭳮",
	"𭶈",
	"𭶈",
	"𭹨",
	"𭺣",
	"𭺣",
	"𭾓",
	"𮉕",
	"𮉕",
	"𮉕",
	"𮉕",
	"𮉬",
	"𮉬",
	"𮍻",
	"𮗳",
	"𮝱",
	"𮝱",
	"𮝱",
	"𮝱",
	"𮩝",
	"𮭻",
	"𮭻",
	"𮭻",
	"𮭻",
	"𮮿",
	"𮮿",
	"𮮿",
	"𮮿",
	"𮯀",
	"𮯀",
	"𮯀",
	"𮯀",
	"𮯁",
	"𮯁",
	"𮯁",
	"𮯁",
	"𮯂",
	"𮯂",
	"𮯂",
	"𮯂",
	"𮯄",
	"𮯄",
	"𮯄",
	"𮯄",
	"𮯉",
	"𮯉",
	"𮯉",
	"𮯉",
	"𮯊",
	"𮯊",
	"𮯊",
	"𮯊",
	"𮯍",
	"𮯍",
	"𮯍",
	"𮯍",
	"𮯏",
	"𮯏",
	"𮯏",
	"𮯏",
	"𮯐",
	"𮯐",
	"𮯐",
	"𮯐",
	"𮯑",
	"𮯑",
	"𮯑",
	"𮯑",
	"𮯒",
	"𮯒",
	"𮯒",
	"𮯒",
	"𮯓",
	"𮯓",
	"𮯓",
	"𮯓",
	"𮯔",
	"𮯔",
	"𮯔",
	"𮯔",
	"𮯕",
	"𮯕",
	"𮯕",
	"𮯕",
	"𮯘",
	"𮯘",
	"𮯘",
	"𮯘",
	"𰁙",
	"𰁙",
	"𰁙",
	"𰁙",
	"𰐒",
	"𰐒",
	"𰐒",
	"𰐒",
	"𰖾",
	"𰚡",
	"𰚡",
	"𰝇",
	"𰝇",
	"𰝇",
	"𰝇",
	"𰟸",
	"𰟸",
	"𰠄",
	"𰠄",
	"𰤄",
	"𰤄",
	"𰤄",
	"𰤄",
	"𰧦",
	"𰧦",
	"𰧦",
	"𰧦",
	"𰯥",
	"𰯥",
	"𰷤",
	"𰷤",
	"𰸶",
	"𰸶",
	"𰿈",
	"𰿈",
	"𰿴",
	"𱂯",
	"𱂯",
	"𱌚",
	"𱌚",
	"𱌚",
	"𱌚",
	"𱌛",
	"𱌛",
	"𱌛",
	"𱌛",
	"𱌜",
	"𱌜",
	"𱌜",
	"𱌜",
	"𱌝",
	"𱌝",
	"𱌝",
	"𱌝",
	"𱌞",
	"𱌞",
	"𱌞",
	"𱌞",
	"𱌟",
	"𱌟",
	"𱌟",
	"𱌟",
	"𱌠",
	"𱌠",
	"𱌠",
	"𱌠",
	"𱌡",
	"𱌡",
	"𱌡",
	"𱌡",
	"𱌢",
	"𱌢",
	"𱌢",
	"𱌢",
	"𱌣",
	"𱌣",
	"𱌣",
	"𱌣",
	"𱌤",
	"𱌤",
	"𱌤",
	"𱌤",
	"𱌥",
	"𱌥",
	"𱌥",
	"𱌥",
	"𱌦",
	"𱌦",
	"𱌦",
	"𱌦",
	"𱌧",
	"𱌧",
	"𱌧",
	"𱌧",
	"𱌨",
	"𱌨",
	"𱌨",
	"𱌨",
	"噶",
	"噿",
	"噿",
	"囃",
	"囃",
	"囓",
	"囓",
	"囓",
	"囓",
	"嶱",
	"擖",
	"濢",
	"濢",
	"獦",
	"璻",
	"璻",
	"礍",
	"膵",
	"膵",
	"臈",
	"臎",
	"臎",
	"蔼",
	"藒",
	"藹",
	"虃",
	"虃",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㯜",
	"㯜",
	"㵏",
	"㵏",
	"㵣",
	"㵧",
	"䔽",
	"䔾",
	"䕜",
	"䕜",
	"䕣",
	"䕹",
	"䕹",
	"䗶",
	"䥟",
	"𠥜",
	"𠿒",
	"𡀬",
	"𡀬",
	"𡑪",
	"𡔐",
	"𡔐",
	"𡔐",
	"𡔐",
	"𡣝",
	"𡣝",
	"𡳥",
	"𡳥",
	"𡽙",
	"𡿖",
	"𡿖",
	"𡿖",
	"𡿖",
	"𢢒",
	"𢢒",
	"𢢖",
	"𢢚",
	"𢣃",
	"𢣃",
	"𢶆",
	"𢷒",
	"𢹼",
	"𢹼",
	"𢺝",
	"𣜶",
	"𣝦",
	"𣝦",
	"𣠛",
	"𣠛",
	"𣠥",
	"𣠥",
	"𣩸",
	"𣩸",
	"𣰌",
	"𣿈",
	"𣿈",
	"𣿌",
	"𤄖",
	"𤄖",
	"𤢔",
	"𤩲",
	"𤺐",
	"𤻒",
	"𤻒",
	"𥀥",
	"𥖮",
	"𥖮",
	"𥗭",
	"𥗭",
	"𥗱",
	"𥗱",
	"𥢸",
	"𥴭",
	"𥶪",
	"𥶪",
	"𥶪",
	"𥶪",
	"𥷩",
	"𥷩",
	"𥷳",
	"𥷳",
	"𥷳",
	"𥷳",
	"𥷸",
	"𥷸",
	"𥷸",
	"𥷸",
	"𥸛",
	"𥸛",
	"𥸛",
	"𥸛",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧝶",
	"𧝽",
	"𧫒",
	"𧫒",
	"𧬵",
	"𧬵",
	"𨅇",
	"𨅇",
	"𩅳",
	"𩇏",
	"𩇏",
	"𩦗",
	"𩦗",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪗀",
	"𪙰",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪚍",
	"𪝬",
	"𪝬",
	"𪨃",
	"𪨃",
	"𪩟",
	"𪩟",
	"𪩟",
	"𪩟",
	"𪮹",
	"𪯞",
	"𪯞",
	"𪺀",
	"𪺀",
	"𫄆",
	"𫄆",
	"𫉡",
	"𫉡",
	"𫓚",
	"𫓚",
	"𫕴",
	"𫦢",
	"𫦢",
	"𫬮",
	"𫬮",
	"𫾒",
	"𫾒",
	"𬆜",
	"𬆜",
	"𬋏",
	"𬞚",
	"𬞚",
	"𬟞",
	"𬡳",
	"𬡳",
	"𬸭",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭌿",
	"𭌿",
	"𭌿",
	"𭌿",
	"𭍃",
	"𭍃",
	"𭍐",
	"𭍐",
	"𭍐",
	"𭍐",
	"𭟦",
	"𭟦",
	"𭥅",
	"𭧩",
	"𭧩",
	"𭧸",
	"𭫚",
	"𭫚",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰝯",
	"𰾿"
],
	"亣": [
	"亦",
	"𣵉",
	"亪",
	"变",
	"変",
	"奕",
	"娈",
	"孪",
	"峦",
	"帟",
	"弈",
	"弯",
	"恋",
	"挛",
	"栾",
	"洂",
	"硛",
	"脔",
	"蛮",
	"跡",
	"迹",
	"銮",
	"鵉",
	"㑊",
	"𠅯",
	"𠅯",
	"𠪌",
	"𠲔",
	"𠸠",
	"𡍣",
	"𡙩",
	"𢙕",
	"𢼜",
	"𣖞",
	"𣚪",
	"𣷖",
	"𤥂",
	"𥿹",
	"𦮰",
	"𧊤",
	"𧙡",
	"𧧩",
	"𨀶",
	"𨏅",
	"𩎭",
	"𩷉",
	"𪁂",
	"𪊳",
	"𪬜",
	"𪮊",
	"𪶺",
	"𫒚",
	"𫔱",
	"𫼬",
	"𫿳",
	"𬀳",
	"𬁢",
	"𬒵",
	"𬖛",
	"𭐦",
	"𭥼",
	"𭰺",
	"𭴢",
	"𰚳",
	"𰛪",
	"𰥠",
	"塆",
	"湙",
	"湾",
	"滦",
	"㴒",
	"㷜",
	"𠋈",
	"𢣫",
	"𣷷",
	"𤊰",
	"𦃳",
	"𧅬",
	"𧏅",
	"𨂺",
	"𨄄",
	"𨩌",
	"𪢮",
	"𪣼",
	"𪮠",
	"𪮳",
	"𪲱",
	"𪶧",
	"𪼁",
	"𫑆",
	"𫣢",
	"𫶄",
	"𫽕",
	"𬉁",
	"𬑢",
	"𬓍",
	"𬠱",
	"𬡯",
	"𬤗",
	"𬶥",
	"𭉎",
	"𭡬",
	"𭱝",
	"𭺯",
	"𮍽",
	"𰐡",
	"𰐢",
	"𰠅",
	"𰣽",
	"𰯛",
	"𰰚"
],
	"八": [
	"亦",
	"仈",
	"公",
	"兮",
	"兲",
	"分",
	"叭",
	"巺",
	"弿",
	"恱",
	"扒",
	"朳",
	"汃",
	"洕",
	"玐",
	"穴",
	"趴",
	"釟",
	"具",
	"𠔜",
	"異",
	"真",
	"縂",
	"䕫",
	"𨗭",
	"益",
	"益",
	"㒵",
	"㒶",
	"㒷",
	"㕣",
	"㝙",
	"㞕",
	"㢲",
	"㣞",
	"㻥",
	"䏋",
	"䒔",
	"䖫",
	"䗙",
	"䞿",
	"䦇",
	"𠀒",
	"𠀮",
	"𠀹",
	"𠁵",
	"𠄫",
	"𠆌",
	"𠈂",
	"𠈖",
	"𠈝",
	"𠍩",
	"𠔀",
	"𠔁",
	"𠔁",
	"𠔂",
	"𠔅",
	"𠔆",
	"𠔈",
	"𠔊",
	"𠔋",
	"𠔌",
	"𠔍",
	"𠔏",
	"𠔐",
	"𠔒",
	"𠔝",
	"𠔟",
	"𠔪",
	"𠔭",
	"𠔯",
	"𠕉",
	"𠖋",
	"𠛶",
	"𠦎",
	"𠭦",
	"𠮈",
	"𠱕",
	"𠶁",
	"𠹟",
	"𠼟",
	"𠿬",
	"𡆦",
	"𡇕",
	"𡇣",
	"𡈌",
	"𡉀",
	"𡉊",
	"𡌙",
	"𡍴",
	"𡎱",
	"𡐑",
	"𡒇",
	"𡒚",
	"𡒠",
	"𡔌",
	"𡕡",
	"𡕦",
	"𡕫",
	"𡚭",
	"𡜎",
	"𡡨",
	"𡡼",
	"𡥀",
	"𡧆",
	"𡧼",
	"𡨄",
	"𡭩",
	"𡮧",
	"𡯂",
	"𡯔",
	"𡳦",
	"𡴟",
	"𡶣",
	"𢁌",
	"𢃹",
	"𢆆",
	"𢇃",
	"𢇃",
	"𢈏",
	"𢈮",
	"𢉲",
	"𢊋",
	"𢋪",
	"𢎬",
	"𢎲",
	"𢑞",
	"𢝏",
	"𢦶",
	"𢩡",
	"𢫜",
	"𢰐",
	"𢷇",
	"𢼠",
	"𣁃",
	"𣅆",
	"𣅝",
	"𣅭",
	"𣉩",
	"𣊂",
	"𣊨",
	"𣌼",
	"𣍡",
	"𣑼",
	"𣑼",
	"𣕋",
	"𣘿",
	"𣙺",
	"𣞹",
	"𣢲",
	"𣦄",
	"𣦋",
	"𣫇",
	"𣱑",
	"𣱺",
	"𣴸",
	"𣸂",
	"𣺓",
	"𣼂",
	"𣼪",
	"𣽃",
	"𤁫",
	"𤊪",
	"𤎑",
	"𤑥",
	"𤒭",
	"𤓹",
	"𤕶",
	"𤖈",
	"𤜞",
	"𤧯",
	"𤨜",
	"𤪀",
	"𤭍",
	"𤯶",
	"𤲁",
	"𤴭",
	"𤵏",
	"𤺂",
	"𥄘",
	"𥅎",
	"𥅵",
	"𥊊",
	"𥊙",
	"𥋂",
	"𥋜",
	"𥌗",
	"𥐙",
	"𥠠",
	"𥢄",
	"𥦕",
	"𥦴",
	"𥪢",
	"𥬧",
	"𥬺",
	"𥭣",
	"𥯗",
	"𥵼",
	"𥶉",
	"𥷞",
	"𥺎",
	"𥻋",
	"𥻪",
	"𥾈",
	"𦁃",
	"𦄪",
	"𦅽",
	"𦉵",
	"𦌋",
	"𦍰",
	"𦓧",
	"𦔯",
	"𦕞",
	"𦗯",
	"𦘩",
	"𦙕",
	"𦙝",
	"𦜱",
	"𦡎",
	"𦣶",
	"𦦂",
	"𦦋",
	"𦦡",
	"𦦫",
	"𦦲",
	"𦧕",
	"𦭇",
	"𦮀",
	"𦴄",
	"𦴅",
	"𦴓",
	"𦸧",
	"𦸨",
	"𦸬",
	"𦹰",
	"𦺌",
	"𧁡",
	"𧁶",
	"𧃍",
	"𧃜",
	"𧆖",
	"𧈢",
	"𧌤",
	"𧌶",
	"𧘋",
	"𧙦",
	"𧙰",
	"𧞌",
	"𧟿",
	"𧥽",
	"𧦻",
	"𧧡",
	"𧨦",
	"𧯚",
	"𧯣",
	"𧱈",
	"𧲁",
	"𧴩",
	"𧶌",
	"𧷁",
	"𧷫",
	"𧺍",
	"𧻾",
	"𧼜",
	"𨅧",
	"𨈲",
	"𨉓",
	"𨏐",
	"𨑷",
	"𨔎",
	"𨕚",
	"𨕦",
	"𨗮",
	"𨘞",
	"𨘠",
	"𨜪",
	"𨥟",
	"𨦣",
	"𨨉",
	"𨨿",
	"𨩻",
	"𨪭",
	"𨫂",
	"𨬳",
	"𨬴",
	"𨱘",
	"𨱹",
	"𨲥",
	"𨷅",
	"𨷭",
	"𨻞",
	"𨼧",
	"𨽫",
	"𨽫",
	"𨽫",
	"𩁢",
	"𩁬",
	"𩁲",
	"𩂪",
	"𩒭",
	"𩜯",
	"𩝯",
	"𩞝",
	"𩞳",
	"𩡩",
	"𩤰",
	"𩦪",
	"𩦸",
	"𩨪",
	"𩩏",
	"𩫊",
	"𩫵",
	"𩮃",
	"𩯣",
	"𩰕",
	"𩱀",
	"𩱁",
	"𩵒",
	"𩷲",
	"𩻐",
	"𩼕",
	"𪂸",
	"𪇼",
	"𪉢",
	"𪊻",
	"𪏍",
	"𪒧",
	"𪖜",
	"𪗔",
	"𪙄",
	"𪙆",
	"𪙇",
	"𪞈",
	"𪞊",
	"𪡽",
	"𪥆",
	"𪦾",
	"𪩾",
	"𪭚",
	"𪾝",
	"𫁏",
	"𫁽",
	"𫐴",
	"𫑀",
	"𫓥",
	"𫔸",
	"𫙈",
	"𫚃",
	"𫝌",
	"𫟋",
	"𫣎",
	"𫤫",
	"𫤮",
	"𫤯",
	"𫤲",
	"𫥪",
	"𫥮",
	"𫬯",
	"𫭒",
	"𫭗",
	"𫯆",
	"𫳤",
	"𫷛",
	"𫹆",
	"𫺅",
	"𫺙",
	"𫼦",
	"𫽛",
	"𫽻",
	"𫾜",
	"𫾝",
	"𫿵",
	"𬁧",
	"𬂍",
	"𬈐",
	"𬈑",
	"𬌙",
	"𬐧",
	"𬖍",
	"𬟡",
	"𬢝",
	"𬥟",
	"𬪐",
	"𬮷",
	"𬲈",
	"𬲖",
	"𭁆",
	"𭁊",
	"𭁏",
	"𭁒",
	"𭁗",
	"𭂾",
	"𭃲",
	"𭎎",
	"𭑨",
	"𭔿",
	"𭜙",
	"𭦈",
	"𭦚",
	"𭧬",
	"𭨯",
	"𭩺",
	"𭪚",
	"𭬭",
	"𭲑",
	"𭲯",
	"𭲾",
	"𭴑",
	"𭵒",
	"𭾉",
	"𭾘",
	"𮍪",
	"𮐪",
	"𮓼",
	"𮖋",
	"𮘐",
	"𮙹",
	"𮛎",
	"𮟚",
	"𮢼",
	"𮣉",
	"𮤔",
	"𮦄",
	"𮩂",
	"𰃟",
	"𰃡",
	"𰄙",
	"𰅛",
	"𰅭",
	"𰌞",
	"𰏘",
	"𰭂",
	"𰮀",
	"𰮡",
	"𰰍",
	"𰼎",
	"𱀤",
	"𱁅",
	"𱁗",
	"𱆣",
	"𱆶",
	"𱉆",
	"𱊸",
	"亪",
	"份",
	"伀",
	"倶",
	"兊",
	"兌",
	"兝",
	"兺",
	"变",
	"吩",
	"哛",
	"囶",
	"坋",
	"坌",
	"坹",
	"塞",
	"変",
	"奕",
	"妐",
	"妢",
	"娈",
	"孪",
	"寋",
	"寨",
	"屄",
	"岎",
	"岔",
	"岤",
	"峦",
	"帉",
	"帘",
	"帟",
	"弅",
	"弈",
	"弯",
	"彸",
	"忩",
	"忪",
	"忿",
	"恋",
	"扮",
	"挛",
	"掰",
	"搴",
	"攨",
	"攽",
	"昐",
	"昖",
	"朌",
	"松",
	"枀",
	"枌",
	"枍",
	"枩",
	"柗",
	"柼",
	"栾",
	"梤",
	"梥",
	"棼",
	"椕",
	"氛",
	"汾",
	"泬",
	"洂",
	"炂",
	"炃",
	"狖",
	"玜",
	"玢",
	"瓫",
	"瓮",
	"瓰",
	"盆",
	"盻",
	"盼",
	"矈",
	"砏",
	"硛",
	"秎",
	"穵",
	"究",
	"穷",
	"穸",
	"穹",
	"空",
	"穻",
	"穼",
	"穽",
	"穾",
	"穿",
	"窀",
	"突",
	"窂",
	"窃",
	"窄",
	"窅",
	"窆",
	"窇",
	"窈",
	"窉",
	"窊",
	"窋",
	"窌",
	"窍",
	"窎",
	"窏",
	"窐",
	"窑",
	"窒",
	"窓",
	"窔",
	"窕",
	"窖",
	"窗",
	"窘",
	"窙",
	"窚",
	"窛",
	"窜",
	"窝",
	"窞",
	"窟",
	"窠",
	"窡",
	"窢",
	"窣",
	"窤",
	"窥",
	"窦",
	"窧",
	"窨",
	"窩",
	"窪",
	"窫",
	"窬",
	"窭",
	"窮",
	"窯",
	"窰",
	"窱",
	"窲",
	"窳",
	"窴",
	"窵",
	"窶",
	"窷",
	"窸",
	"窺",
	"窻",
	"窼",
	"窽",
	"窾",
	"窿",
	"竀",
	"竁",
	"竂",
	"竃",
	"竄",
	"竅",
	"竆",
	"竇",
	"竈",
	"竉",
	"竊",
	"竕",
	"簭",
	"粉",
	"紛",
	"纷",
	"羒",
	"翁",
	"翂",
	"聁",
	"肦",
	"肸",
	"肹",
	"脔",
	"臱",
	"舩",
	"芬",
	"茓",
	"蚠",
	"蚡",
	"蚣",
	"蛮",
	"衮",
	"衯",
	"衳",
	"袕",
	"袞",
	"褰",
	"訜",
	"訟",
	"謇",
	"讼",
	"貁",
	"貧",
	"賽",
	"贫",
	"赛",
	"跡",
	"蹇",
	"躮",
	"迹",
	"邃",
	"邉",
	"邠",
	"酚",
	"釁",
	"鈆",
	"鈖",
	"銮",
	"雰",
	"頌",
	"頒",
	"颁",
	"颂",
	"馚",
	"騫",
	"骞",
	"魵",
	"鳻",
	"鴥",
	"鴪",
	"鵉",
	"鶱",
	"麄",
	"黺",
	"鼢",
	"㛮",
	"𣚣",
	"磌",
	"𥪧",
	"鬒",
	"突",
	"㑊",
	"㔯",
	"㕬",
	"㝐",
	"㞣",
	"㟗",
	"㟗",
	"㤋",
	"㥶",
	"㧒",
	"㫟",
	"㳂",
	"㴅",
	"㴏",
	"㴱",
	"㸮",
	"㿽",
	"䆑",
	"䆓",
	"䆔",
	"䆕",
	"䆖",
	"䆗",
	"䆘",
	"䆙",
	"䆚",
	"䆛",
	"䆜",
	"䆝",
	"䆞",
	"䆟",
	"䆠",
	"䆡",
	"䆢",
	"䆣",
	"䆤",
	"䆥",
	"䆦",
	"䆧",
	"䆨",
	"䆩",
	"䆫",
	"䆬",
	"䆭",
	"䆮",
	"䆯",
	"䆰",
	"䆱",
	"䆲",
	"䆳",
	"䆴",
	"䆵",
	"䆶",
	"䆷",
	"䆸",
	"䆹",
	"䆺",
	"䆻",
	"䆼",
	"䆽",
	"䆾",
	"䆿",
	"䇀",
	"䇁",
	"䇗",
	"䋉",
	"䒊",
	"䚗",
	"䚷",
	"䛇",
	"䛎",
	"䡆",
	"䢇",
	"䭻",
	"䯳",
	"䰸",
	"䲲",
	"䴳",
	"𠀩",
	"𠂞",
	"𠅯",
	"𠅯",
	"𠆵",
	"𠈀",
	"𠊨",
	"𠋹",
	"𠔑",
	"𠔑",
	"𠔕",
	"𠔘",
	"𠔠",
	"𠔡",
	"𠔢",
	"𠔲",
	"𠕜",
	"𠕺",
	"𠖲",
	"𠚅",
	"𠚼",
	"𠛀",
	"𠛸",
	"𠝂",
	"𠣤",
	"𠤦",
	"𠤰",
	"𠥁",
	"𠧯",
	"𠪌",
	"𠪺",
	"𠬰",
	"𠭱",
	"𠯋",
	"𠯨",
	"𠰗",
	"𠱇",
	"𠲔",
	"𠳽",
	"𠸃",
	"𠸠",
	"𠺍",
	"𠾘",
	"𠾞",
	"𠾮",
	"𠾯",
	"𡆽",
	"𡆾",
	"𡇇",
	"𡇛",
	"𡍣",
	"𡓌",
	"𡔍",
	"𡔴",
	"𡕵",
	"𡗯",
	"𡗳",
	"𡙩",
	"𡛑",
	"𡞛",
	"𡞶",
	"𡟸",
	"𡡨",
	"𡡪",
	"𡢌",
	"𡢠",
	"𡦿",
	"𡧋",
	"𡩞",
	"𡩱",
	"𡪮",
	"𡫪",
	"𡭅",
	"𡯕",
	"𡯜",
	"𡯬",
	"𡴚",
	"𡵳",
	"𡵴",
	"𡷋",
	"𡷬",
	"𡸐",
	"𡹀",
	"𡺜",
	"𡺶",
	"𢁥",
	"𢁷",
	"𢄏",
	"𢇱",
	"𢈑",
	"𢕊",
	"𢗴",
	"𢙕",
	"𢚔",
	"𢜾",
	"𢞝",
	"𢞢",
	"𢥼",
	"𢨱",
	"𢪆",
	"𢪌",
	"𢪘",
	"𢬁",
	"𢭔",
	"𢮭",
	"𢰅",
	"𢱇",
	"𢱑",
	"𢲁",
	"𢲘",
	"𢳤",
	"𢳦",
	"𢵙",
	"𢶊",
	"𢹑",
	"𢺹",
	"𢺺",
	"𢼜",
	"𣁺",
	"𣊅",
	"𣊆",
	"𣊱",
	"𣌥",
	"𣌶",
	"𣍬",
	"𣏰",
	"𣓚",
	"𣔛",
	"𣕆",
	"𣖉",
	"𣖞",
	"𣗰",
	"𣙚",
	"𣚪",
	"𣛊",
	"𣡐",
	"𣢍",
	"𣢏",
	"𣥝",
	"𣬄",
	"𣬩",
	"𣴼",
	"𣵆",
	"𣷁",
	"𣷖",
	"𣹁",
	"𣹎",
	"𣽸",
	"𣾊",
	"𣾋",
	"𣿵",
	"𤁙",
	"𤄘",
	"𤅽",
	"𤆶",
	"𤓼",
	"𤓽",
	"𤖭",
	"𤘝",
	"𤙀",
	"𤝅",
	"𤞮",
	"𤟳",
	"𤠨",
	"𤢱",
	"𤣛",
	"𤥂",
	"𤦚",
	"𤦱",
	"𤧪",
	"𤩷",
	"𤫗",
	"𤫫",
	"𤮤",
	"𤰪",
	"𤲋",
	"𤵇",
	"𤵕",
	"𤷥",
	"𤽉",
	"𥁝",
	"𥁣",
	"𥄖",
	"𥄟",
	"𥄴",
	"𥈕",
	"𥈽",
	"𥊉",
	"𥋜",
	"𥌂",
	"𥍠",
	"𥑫",
	"𥕅",
	"𥘶",
	"𥝶",
	"𥣍",
	"𥤍",
	"𥤣",
	"𥤤",
	"𥤥",
	"𥤦",
	"𥤧",
	"𥤨",
	"𥤩",
	"𥤪",
	"𥤫",
	"𥤬",
	"𥤮",
	"𥤯",
	"𥤰",
	"𥤱",
	"𥤲",
	"𥤳",
	"𥤴",
	"𥤵",
	"𥤶",
	"𥤷",
	"𥤸",
	"𥤹",
	"𥤺",
	"𥤻",
	"𥤼",
	"𥤽",
	"𥤾",
	"𥥀",
	"𥥁",
	"𥥂",
	"𥥃",
	"𥥄",
	"𥥄",
	"𥥅",
	"𥥆",
	"𥥈",
	"𥥉",
	"𥥊",
	"𥥋",
	"𥥌",
	"𥥍",
	"𥥎",
	"𥥐",
	"𥥑",
	"𥥒",
	"𥥓",
	"𥥔",
	"𥥕",
	"𥥖",
	"𥥗",
	"𥥘",
	"𥥙",
	"𥥚",
	"𥥛",
	"𥥜",
	"𥥝",
	"𥥞",
	"𥥟",
	"𥥠",
	"𥥡",
	"𥥣",
	"𥥤",
	"𥥥",
	"𥥦",
	"𥥩",
	"𥥪",
	"𥥫",
	"𥥬",
	"𥥭",
	"𥥮",
	"𥥯",
	"𥥰",
	"𥥱",
	"𥥳",
	"𥥴",
	"𥥵",
	"𥥶",
	"𥥷",
	"𥥸",
	"𥥺",
	"𥥻",
	"𥥽",
	"𥥾",
	"𥥿",
	"𥦀",
	"𥦁",
	"𥦂",
	"𥦄",
	"𥦅",
	"𥦆",
	"𥦈",
	"𥦉",
	"𥦊",
	"𥦋",
	"𥦋",
	"𥦌",
	"𥦍",
	"𥦎",
	"𥦏",
	"𥦒",
	"𥦓",
	"𥦔",
	"𥦕",
	"𥦖",
	"𥦗",
	"𥦘",
	"𥦙",
	"𥦛",
	"𥦜",
	"𥦝",
	"𥦞",
	"𥦟",
	"𥦠",
	"𥦡",
	"𥦢",
	"𥦤",
	"𥦥",
	"𥦦",
	"𥦧",
	"𥦨",
	"𥦩",
	"𥦫",
	"𥦬",
	"𥦭",
	"𥦮",
	"𥦯",
	"𥦰",
	"𥦱",
	"𥦳",
	"𥦴",
	"𥦵",
	"𥦶",
	"𥦷",
	"𥦸",
	"𥦹",
	"𥦻",
	"𥦼",
	"𥦽",
	"𥦾",
	"𥦿",
	"𥧁",
	"𥧂",
	"𥧃",
	"𥧆",
	"𥧇",
	"𥧉",
	"𥧊",
	"𥧋",
	"𥧌",
	"𥧍",
	"𥧎",
	"𥧏",
	"𥧐",
	"𥧑",
	"𥧒",
	"𥧓",
	"𥧔",
	"𥧕",
	"𥧗",
	"𥧘",
	"𥧙",
	"𥧚",
	"𥧛",
	"𥧜",
	"𥧝",
	"𥧞",
	"𥧟",
	"𥧠",
	"𥧡",
	"𥧢",
	"𥧣",
	"𥧤",
	"𥧥",
	"𥧦",
	"𥧧",
	"𥧨",
	"𥧪",
	"𥧫",
	"𥧬",
	"𥧭",
	"𥧮",
	"𥧯",
	"𥧰",
	"𥧱",
	"𥧲",
	"𥧳",
	"𥧴",
	"𥧵",
	"𥧶",
	"𥧷",
	"𥧸",
	"𥧹",
	"𥧺",
	"𥧻",
	"𥧼",
	"𥧽",
	"𥧾",
	"𥧿",
	"𥨀",
	"𥨁",
	"𥨂",
	"𥨃",
	"𥨄",
	"𥨅",
	"𥨆",
	"𥨇",
	"𥨈",
	"𥨉",
	"𥨊",
	"𥨌",
	"𥨍",
	"𥨎",
	"𥨏",
	"𥨐",
	"𥨑",
	"𥨒",
	"𥨓",
	"𥨔",
	"𥨕",
	"𥨖",
	"𥨗",
	"𥨘",
	"𥨙",
	"𥨚",
	"𥨛",
	"𥨝",
	"𥨞",
	"𥨟",
	"𥨠",
	"𥨡",
	"𥨡",
	"𥨢",
	"𥨣",
	"𥨤",
	"𥨥",
	"𥨦",
	"𥨧",
	"𥨨",
	"𥨩",
	"𥨫",
	"𥨭",
	"𥨮",
	"𥨯",
	"𥨰",
	"𥨱",
	"𥨲",
	"𥨳",
	"𥨴",
	"𥨵",
	"𥨷",
	"𥨸",
	"𥨹",
	"𥨺",
	"𥨻",
	"𥨼",
	"𥨽",
	"𥨾",
	"𥨿",
	"𥩀",
	"𥩁",
	"𥩂",
	"𥩃",
	"𥩄",
	"𥩅",
	"𥩆",
	"𥩇",
	"𥩈",
	"𥩊",
	"𥩋",
	"𥩎",
	"𥩏",
	"𥩐",
	"𥩑",
	"𥩒",
	"𥩓",
	"𥩔",
	"𥬋",
	"𥰴",
	"𥲡",
	"𥶧",
	"𥺯",
	"𥽡",
	"𥿹",
	"𦀇",
	"𦇭",
	"𦋭",
	"𦏡",
	"𦐈",
	"𦕎",
	"𦖓",
	"𦖬",
	"𦙮",
	"𦛤",
	"𦜒",
	"𦜒",
	"𦞫",
	"𦣡",
	"𦤉",
	"𦤝",
	"𦥨",
	"𦥴",
	"𦦑",
	"𦦟",
	"𦨆",
	"𦪥",
	"𦬘",
	"𦭃",
	"𦭅",
	"𦭅",
	"𦮰",
	"𦰠",
	"𦳪",
	"𦳾",
	"𦴯",
	"𦶞",
	"𦸧",
	"𦼑",
	"𦽙",
	"𦽜",
	"𧅉",
	"𧅓",
	"𧆪",
	"𧆷",
	"𧇾",
	"𧉢",
	"𧉴",
	"𧊤",
	"𧊻",
	"𧏏",
	"𧑲",
	"𧘒",
	"𧘙",
	"𧘠",
	"𧘳",
	"𧘳",
	"𧙡",
	"𧛠",
	"𧛴",
	"𧟯",
	"𧠚",
	"𧦱",
	"𧧡",
	"𧧩",
	"𧨠",
	"𧩰",
	"𧩿",
	"𧪖",
	"𧭇",
	"𧭮",
	"𧮱",
	"𧳖",
	"𧷐",
	"𧷟",
	"𧸎",
	"𧸨",
	"𧺭",
	"𧺮",
	"𧾠",
	"𧾫",
	"𧿚",
	"𧿝",
	"𨀶",
	"𨂳",
	"𨆭",
	"𨉍",
	"𨋂",
	"𨌓",
	"𨎣",
	"𨏅",
	"𨐂",
	"𨐯",
	"𨐰",
	"𨐳",
	"𨑪",
	"𨒄",
	"𨕖",
	"𨗉",
	"𨘢",
	"𨚂",
	"𨚇",
	"𨝁",
	"𨢧",
	"𨥃",
	"𨨁",
	"𨩵",
	"𨩸",
	"𨰆",
	"𨱛",
	"𨳅",
	"𨳗",
	"𨳚",
	"𨳣",
	"𨴶",
	"𨸣",
	"𨸮",
	"𩇴",
	"𩉭",
	"𩉵",
	"𩎅",
	"𩎭",
	"𩒬",
	"𩔌",
	"𩔫",
	"𩕤",
	"𩕥",
	"𩕰",
	"𩜹",
	"𩟒",
	"𩨦",
	"𩬉",
	"𩮇",
	"𩯠",
	"𩰏",
	"𩲝",
	"𩷉",
	"𩿈",
	"𩿉",
	"𪁂",
	"𪄏",
	"𪄑",
	"𪊳",
	"𪋨",
	"𪌥",
	"𪎕",
	"𪏱",
	"𪐭",
	"𪕏",
	"𪖝",
	"𪙅",
	"𪚨",
	"𪜣",
	"𪞇",
	"𪟇",
	"𪟊",
	"𪟐",
	"𪟑",
	"𪤫",
	"𪦛",
	"𪧔",
	"𪧗",
	"𪧦",
	"𪧼",
	"𪩶",
	"𪪳",
	"𪬜",
	"𪮊",
	"𪯗",
	"𪶷",
	"𪶺",
	"𪼍",
	"𫁊",
	"𫁋",
	"𫁌",
	"𫁍",
	"𫁏",
	"𫁐",
	"𫁑",
	"𫁒",
	"𫁓",
	"𫁕",
	"𫁖",
	"𫁗",
	"𫁘",
	"𫁙",
	"𫁚",
	"𫁝",
	"𫅈",
	"𫆒",
	"𫇍",
	"𫊿",
	"𫍛",
	"𫒚",
	"𫓪",
	"𫓫",
	"𫔱",
	"𫖻",
	"𫙕",
	"𫚍",
	"𫛙",
	"𫛣",
	"𫜜",
	"𫟴",
	"𫡇",
	"𫤵",
	"𫤶",
	"𫦇",
	"𫲄",
	"𫶫",
	"𫺏",
	"𫼬",
	"𫽂",
	"𫾮",
	"𫿳",
	"𬀳",
	"𬁢",
	"𬈡",
	"𬏔",
	"𬐟",
	"𬒵",
	"𬔅",
	"𬔆",
	"𬔇",
	"𬔈",
	"𬔉",
	"𬔊",
	"𬔍",
	"𬔎",
	"𬔏",
	"𬔐",
	"𬔑",
	"𬔒",
	"𬔓",
	"𬖛",
	"𬛉",
	"𬜀",
	"𬥏",
	"𬥕",
	"𬦁",
	"𬨟",
	"𬱲",
	"𬲍",
	"𬲟",
	"𬸣",
	"𭁅",
	"𭁋",
	"𭁍",
	"𭁎",
	"𭁓",
	"𭁜",
	"𭂭",
	"𭃈",
	"𭃓",
	"𭃹",
	"𭃿",
	"𭄃",
	"𭇱",
	"𭉽",
	"𭐎",
	"𭐦",
	"𭑉",
	"𭑿",
	"𭔊",
	"𭗩",
	"𭠓",
	"𭥼",
	"𭦿",
	"𭰺",
	"𭱬",
	"𭴢",
	"𭵡",
	"𭹽",
	"𭺖",
	"𭻃",
	"𭼋",
	"𮀎",
	"𮂾",
	"𮃸",
	"𮃹",
	"𮃺",
	"𮃼",
	"𮃽",
	"𮃿",
	"𮄀",
	"𮄁",
	"𮄂",
	"𮄄",
	"𮄆",
	"𮄇",
	"𮄈",
	"𮄉",
	"𮄊",
	"𮄋",
	"𮄌",
	"𮄍",
	"𮄎",
	"𮄒",
	"𮄓",
	"𮄔",
	"𮄕",
	"𮄖",
	"𮄗",
	"𮄘",
	"𮄙",
	"𮄚",
	"𮄛",
	"𮄜",
	"𮄝",
	"𮄞",
	"𮄟",
	"𮄠",
	"𮄡",
	"𮄢",
	"𮄣",
	"𮄤",
	"𮄥",
	"𮄦",
	"𮊺",
	"𮋐",
	"𮋤",
	"𮍔",
	"𮍛",
	"𮍲",
	"𮏉",
	"𮏫",
	"𮓬",
	"𮕮",
	"𮘐",
	"𮘛",
	"𮚭",
	"𮛌",
	"𮛍",
	"𮟭",
	"𮟲",
	"𮣨",
	"𮦱",
	"𮮊",
	"𮮔",
	"𰂐",
	"𰂹",
	"𰃠",
	"𰃢",
	"𰄱",
	"𰅃",
	"𰆈",
	"𰍉",
	"𰍐",
	"𰔏",
	"𰗷",
	"𰙶",
	"𰚊",
	"𰚑",
	"𰚳",
	"𰛪",
	"𰝈",
	"𰠿",
	"𰥠",
	"𰩄",
	"𰩅",
	"𰩆",
	"𰩇",
	"𰩈",
	"𰩉",
	"𰩊",
	"𰩋",
	"𰩎",
	"𰩏",
	"𰩐",
	"𰩑",
	"𰩒",
	"𰩓",
	"𰩔",
	"𰩖",
	"𰩗",
	"𰩘",
	"𰩙",
	"𰩛",
	"𰩜",
	"𰩝",
	"𰪇",
	"𰮋",
	"𰻝",
	"𰻞",
	"𰼡",
	"𰿌",
	"𰿪",
	"𱀄",
	"𱂞",
	"𱃈",
	"𱉑",
	"𱋎",
	"𱌜",
	"倊",
	"倥",
	"倯",
	"傟",
	"僒",
	"僿",
	"兗",
	"凇",
	"勜",
	"哾",
	"啌",
	"嗡",
	"噻",
	"噾",
	"埪",
	"堗",
	"塆",
	"塕",
	"寡",
	"崆",
	"崧",
	"嵡",
	"庺",
	"彜",
	"悅",
	"悾",
	"慃",
	"挖",
	"挩",
	"捴",
	"控",
	"揬",
	"搲",
	"搾",
	"撺",
	"攐",
	"攓",
	"攛",
	"敓",
	"暡",
	"曌",
	"梲",
	"棇",
	"棻",
	"椌",
	"榨",
	"櫋",
	"涗",
	"涳",
	"淞",
	"湓",
	"湙",
	"湥",
	"湾",
	"溛",
	"滃",
	"滚",
	"滦",
	"滾",
	"漥",
	"潌",
	"瀽",
	"焢",
	"焧",
	"焪",
	"瑏",
	"瞈",
	"瞾",
	"矏",
	"硹",
	"硿",
	"磙",
	"稅",
	"箜",
	"簺",
	"総",
	"羫",
	"聜",
	"聡",
	"聬",
	"脫",
	"腔",
	"膣",
	"菘",
	"葐",
	"葖",
	"蒶",
	"蓊",
	"蓘",
	"蔉",
	"藆",
	"藭",
	"虋",
	"蛻",
	"蜙",
	"螉",
	"螲",
	"說",
	"諡",
	"谾",
	"蹿",
	"躥",
	"躻",
	"邊",
	"醡",
	"銳",
	"鎓",
	"鑳",
	"鑹",
	"镩",
	"閱",
	"鞚",
	"鬆",
	"鵼",
	"鶟",
	"鶲",
	"鹟",
	"鼵",
	"㖹",
	"㗧",
	"㘔",
	"㙀",
	"㙥",
	"㟣",
	"㟮",
	"㡧",
	"㥖",
	"㥹",
	"㧳",
	"㨓",
	"㨣",
	"㨰",
	"㩈",
	"㩙",
	"㩟",
	"㩷",
	"㮬",
	"㲁",
	"㴒",
	"㴭",
	"㵠",
	"㷜",
	"㷝",
	"㸜",
	"㺋",
	"㺠",
	"㻠",
	"㾤",
	"䃐",
	"䅝",
	"䆪",
	"䈵",
	"䏄",
	"䐋",
	"䐥",
	"䓖",
	"䓗",
	"䘴",
	"䙂",
	"䙛",
	"䙭",
	"䛪",
	"䜇",
	"䠚",
	"䠻",
	"䡻",
	"䤈",
	"䩺",
	"䫵",
	"䮿",
	"䰓",
	"䱵",
	"䶼",
	"𠃽",
	"𠊠",
	"𠊢",
	"𠊲",
	"𠊻",
	"𠋈",
	"𠎾",
	"𠏅",
	"𠏨",
	"𠏯",
	"𠐈",
	"𠐻",
	"𠑅",
	"𠓯",
	"𠜑",
	"𠞀",
	"𠞬",
	"𠟶",
	"𠠖",
	"𠤊",
	"𠥣",
	"𠥫",
	"𠮄",
	"𠴛",
	"𠴮",
	"𠷖",
	"𠸂",
	"𠹁",
	"𠻩",
	"𠽓",
	"𠽱",
	"𠿡",
	"𡀙",
	"𡁮",
	"𡃕",
	"𡄓",
	"𡅶",
	"𡋇",
	"𡋉",
	"𡌂",
	"𡍆",
	"𡍻",
	"𡎛",
	"𡑛",
	"𡑣",
	"𡑮",
	"𡒳",
	"𡙢",
	"𡚋",
	"𡝱",
	"𡡃",
	"𡢌",
	"𡢷",
	"𡤐",
	"𡨭",
	"𡩥",
	"𡬉",
	"𡲀",
	"𡸕",
	"𡹗",
	"𡹝",
	"𡹳",
	"𡺴",
	"𡻐",
	"𡻜",
	"𡻨",
	"𡼄",
	"𡼌",
	"𡼿",
	"𡾈",
	"𡾰",
	"𢃐",
	"𢃓",
	"𢃧",
	"𢃪",
	"𢈳",
	"𢈵",
	"𢐢",
	"𢑱",
	"𢔋",
	"𢚅",
	"𢚱",
	"𢛌",
	"𢛒",
	"𢛙",
	"𢝀",
	"𢞂",
	"𢞲",
	"𢟦",
	"𢠈",
	"𢡙",
	"𢢒",
	"𢣔",
	"𢣫",
	"𢤪",
	"𢭕",
	"𢮈",
	"𢮍",
	"𢯌",
	"𢰃",
	"𢰉",
	"𢱔",
	"𢲷",
	"𢲼",
	"𢳙",
	"𢶺",
	"𢷈",
	"𢷘",
	"𢽦",
	"𣄐",
	"𣇬",
	"𣈞",
	"𣋶",
	"𣑄",
	"𣑒",
	"𣒔",
	"𣔄",
	"𣔻",
	"𣕙",
	"𣛱",
	"𣞌",
	"𣟋",
	"𣟗",
	"𣟯",
	"𣫝",
	"𣮆",
	"𣱦",
	"𣴞",
	"𣵇",
	"𣶆",
	"𣶼",
	"𣷆",
	"𣷷",
	"𣸜",
	"𣹧",
	"𣿈",
	"𤀕",
	"𤀢",
	"𤀨",
	"𤁻",
	"𤊰",
	"𤌏",
	"𤔗",
	"𤕃",
	"𤗇",
	"𤗉",
	"𤘊",
	"𤟄",
	"𤟪",
	"𤢶",
	"𤥼",
	"𤦦",
	"𤧒",
	"𤮡",
	"𤲏",
	"𤷿",
	"𤿫",
	"𥁳",
	"𥂾",
	"𥆟",
	"𥈳",
	"𥈹",
	"𥈾",
	"𥉺",
	"𥎣",
	"𥐐",
	"𥓰",
	"𥔞",
	"𥕀",
	"𥕦",
	"𥖚",
	"𥜴",
	"𥡫",
	"𥣰",
	"𥤿",
	"𥦚",
	"𥦲",
	"𥧖",
	"𥨋",
	"𥨜",
	"𥨪",
	"𥨬",
	"𥨶",
	"𥩉",
	"𥩌",
	"𥩌",
	"𥩌",
	"𥩍",
	"𥮨",
	"𥯆",
	"𥯝",
	"𥰾",
	"𥵨",
	"𥸅",
	"𥹲",
	"𦁈",
	"𦂽",
	"𦃳",
	"𦄔",
	"𦄸",
	"𦍇",
	"𦒥",
	"𦔅",
	"𦝅",
	"𦝬",
	"𦞭",
	"𦡆",
	"𦢴",
	"𦦵",
	"𦩤",
	"𦫪",
	"𦫫",
	"𦮪",
	"𦯀",
	"𦯲",
	"𦯳",
	"𦰛",
	"𦱇",
	"𦲄",
	"𦲎",
	"𦲮",
	"𦶚",
	"𦹎",
	"𦽽",
	"𧂜",
	"𧃕",
	"𧅬",
	"𧇓",
	"𧌆",
	"𧌻",
	"𧎛",
	"𧏅",
	"𧏟",
	"𧔚",
	"𧗺",
	"𧚬",
	"𧛗",
	"𧛹",
	"𧝱",
	"𧞼",
	"𧟑",
	"𧣥",
	"𧩟",
	"𧫡",
	"𧬯",
	"𧬵",
	"𧮈",
	"𧮎",
	"𧮡",
	"𧱡",
	"𧷨",
	"𧸫",
	"𧸵",
	"𧸺",
	"𧹅",
	"𨁑",
	"𨂺",
	"𨃍",
	"𨄄",
	"𨅻",
	"𨇥",
	"𨇶",
	"𨉋",
	"𨉳",
	"𨉺",
	"𨌔",
	"𨌪",
	"𨍽",
	"𨎃",
	"𨎊",
	"𨕠",
	"𨙇",
	"𨜺",
	"𨡗",
	"𨢛",
	"𨣭",
	"𨣮",
	"𨣼",
	"𨧼",
	"𨨀",
	"𨨟",
	"𨨷",
	"𨩌",
	"𨩴",
	"𨫐",
	"𨬃",
	"𨭙",
	"𨰬",
	"𨻴",
	"𨼈",
	"𨼭",
	"𩀆",
	"𩃍",
	"𩃭",
	"𩃼",
	"𩄘",
	"𩊭",
	"𩎀",
	"𩎰",
	"𩔚",
	"𩠵",
	"𩡉",
	"𩡓",
	"𩣭",
	"𩣼",
	"𩥛",
	"𩩝",
	"𩭤",
	"𩭴",
	"𩮬",
	"𩸂",
	"𩸝",
	"𩽜",
	"𪁑",
	"𪁿",
	"𪂽",
	"𪆥",
	"𪍂",
	"𪔣",
	"𪙜",
	"𪝕",
	"𪠎",
	"𪢮",
	"𪣞",
	"𪣼",
	"𪥔",
	"𪨄",
	"𪩋",
	"𪪷",
	"𪫱",
	"𪬲",
	"𪬼",
	"𪮠",
	"𪮳",
	"𪲱",
	"𪴱",
	"𪶉",
	"𪶧",
	"𪷚",
	"𪷪",
	"𪷱",
	"𪸋",
	"𪼁",
	"𪽱",
	"𪿜",
	"𪿲",
	"𫁎",
	"𫁔",
	"𫁛",
	"𫁜",
	"𫃄",
	"𫄐",
	"𫉲",
	"𫎙",
	"𫎤",
	"𫑆",
	"𫕂",
	"𫕎",
	"𫕧",
	"𫛕",
	"𫣢",
	"𫦐",
	"𫪝",
	"𫫍",
	"𫫳",
	"𫬐",
	"𫬙",
	"𫮪",
	"𫯸",
	"𫲦",
	"𫶄",
	"𫸣",
	"𫺦",
	"𫺾",
	"𫽕",
	"𫽡",
	"𫽵",
	"𬃠",
	"𬄓",
	"𬄔",
	"𬉁",
	"𬉬",
	"𬊼",
	"𬑢",
	"𬑸",
	"𬓍",
	"𬓕",
	"𬓵",
	"𬔋",
	"𬔌",
	"𬔔",
	"𬔕",
	"𬙺",
	"𬜖",
	"𬝝",
	"𬠱",
	"𬡯",
	"𬢶",
	"𬤗",
	"𬤯",
	"𬥣",
	"𬥬",
	"𬥮",
	"𬥯",
	"𬪟",
	"𬫱",
	"𬭩",
	"𬱇",
	"𬴏",
	"𬶥",
	"𬸔",
	"𬻣",
	"𭁃",
	"𭄲",
	"𭉃",
	"𭉎",
	"𭌀",
	"𭌛",
	"𭌷",
	"𭒄",
	"𭒨",
	"𭔠",
	"𭔺",
	"𭝄",
	"𭝗",
	"𭟃",
	"𭡅",
	"𭡘",
	"𭡬",
	"𭣭",
	"𭦒",
	"𭨀",
	"𭩇",
	"𭬫",
	"𭭌",
	"𭯵",
	"𭱝",
	"𭲩",
	"𭲶",
	"𭷨",
	"𭹸",
	"𭺯",
	"𭽦",
	"𭾶",
	"𮀧",
	"𮁎",
	"𮃐",
	"𮄃",
	"𮄏",
	"𮄐",
	"𮈠",
	"𮈾",
	"𮍽",
	"𮏋",
	"𮐙",
	"𮘜",
	"𮜅",
	"𮟇",
	"𮢰",
	"𮢼",
	"𮣫",
	"𮣽",
	"𮤶",
	"𮥬",
	"𮪠",
	"𮪵",
	"𮪺",
	"𮬢",
	"𰉴",
	"𰉹",
	"𰐡",
	"𰐢",
	"𰐥",
	"𰑩",
	"𰓦",
	"𰔢",
	"𰔨",
	"𰔲",
	"𰘝",
	"𰛃",
	"𰜞",
	"𰜿",
	"𰝈",
	"𰠅",
	"𰣽",
	"𰥯",
	"𰧝",
	"𰩌",
	"𰩍",
	"𰩕",
	"𰩚",
	"𰩞",
	"𰩟",
	"𰫌",
	"𰬥",
	"𰭉",
	"𰯛",
	"𰰚",
	"𰱍",
	"𰶋",
	"𰷕",
	"𰷕",
	"𰺤",
	"𰼇",
	"𰿢",
	"𰿶",
	"𱀞",
	"𱄰",
	"𱆳",
	"𱆻",
	"𱈳",
	"𱊊",
	"𱊖",
	"彛",
	"渷",
	"籩",
	"㯣",
	"𠏶",
	"𠑟",
	"𡁺",
	"𡁾",
	"𢯻",
	"𢷙",
	"𣚜",
	"𣝃",
	"𣽫",
	"𤄺",
	"𤓋",
	"𥤓",
	"𦳆",
	"𦸍",
	"𧀲",
	"𨇱",
	"𨭏",
	"𨭒",
	"𨺥",
	"𩏈",
	"𩘍",
	"𩽲",
	"𪢥",
	"𫪶",
	"𬞦",
	"𬿸",
	"𭄖",
	"𭊕",
	"𮆬",
	"𮉝",
	"𮑏",
	"𮕙",
	"𮜚",
	"𮥩",
	"𰯢",
	"𰱭"
],
	"口": [
	"亨",
	"享",
	"京",
	"亭",
	"亮",
	"亯",
	"亳",
	"亴",
	"侃",
	"兄",
	"冋",
	"凾",
	"加",
	"卟",
	"古",
	"句",
	"另",
	"叧",
	"叨",
	"叩",
	"叫",
	"召",
	"叭",
	"叮",
	"台",
	"叱",
	"右",
	"叴",
	"叵",
	"叶",
	"号",
	"叹",
	"叺",
	"叻",
	"叼",
	"叽",
	"叾",
	"叿",
	"吀",
	"吁",
	"吂",
	"吃",
	"各",
	"吅",
	"吅",
	"吆",
	"吇",
	"吉",
	"吊",
	"吋",
	"同",
	"名",
	"后",
	"吐",
	"向",
	"吒",
	"吓",
	"吔",
	"吕",
	"吕",
	"吖",
	"吗",
	"吘",
	"吙",
	"吚",
	"君",
	"吜",
	"吝",
	"吞",
	"吟",
	"吠",
	"吡",
	"吢",
	"吣",
	"吤",
	"吥",
	"否",
	"吧",
	"吨",
	"吩",
	"吪",
	"含",
	"听",
	"吭",
	"吮",
	"启",
	"吰",
	"吱",
	"吲",
	"吳",
	"吴",
	"吵",
	"吶",
	"吷",
	"吸",
	"吹",
	"吺",
	"吻",
	"吼",
	"吽",
	"吾",
	"吿",
	"呀",
	"呁",
	"呂",
	"呂",
	"呃",
	"呅",
	"呆",
	"呇",
	"呈",
	"呉",
	"告",
	"呋",
	"呌",
	"呍",
	"呎",
	"呏",
	"呐",
	"呑",
	"呒",
	"呓",
	"呔",
	"呕",
	"呖",
	"呗",
	"员",
	"呙",
	"呚",
	"呛",
	"呜",
	"呝",
	"呞",
	"呟",
	"呠",
	"呡",
	"呢",
	"呣",
	"呤",
	"呥",
	"呦",
	"呧",
	"呩",
	"呪",
	"呫",
	"呬",
	"呭",
	"呮",
	"呯",
	"呰",
	"呱",
	"呲",
	"味",
	"呴",
	"呵",
	"呶",
	"呷",
	"呸",
	"呹",
	"呺",
	"呻",
	"呼",
	"命",
	"呾",
	"呿",
	"咀",
	"咁",
	"咂",
	"咃",
	"咄",
	"咅",
	"咆",
	"咇",
	"咈",
	"咉",
	"咊",
	"咋",
	"和",
	"咍",
	"咎",
	"咏",
	"咐",
	"咑",
	"咓",
	"咔",
	"咕",
	"咖",
	"咗",
	"咘",
	"咙",
	"咚",
	"咛",
	"咜",
	"咝",
	"咞",
	"咟",
	"咠",
	"咡",
	"咣",
	"咤",
	"咥",
	"咦",
	"咧",
	"咨",
	"咩",
	"咪",
	"咬",
	"咭",
	"咮",
	"咯",
	"咰",
	"咱",
	"咲",
	"咳",
	"咴",
	"咵",
	"咶",
	"咷",
	"咸",
	"咹",
	"咺",
	"咻",
	"咼",
	"咽",
	"咾",
	"咿",
	"哀",
	"品",
	"哂",
	"哃",
	"哄",
	"哅",
	"哆",
	"哇",
	"哈",
	"哉",
	"哊",
	"哋",
	"哌",
	"响",
	"哎",
	"哏",
	"哐",
	"哑",
	"哒",
	"哓",
	"哔",
	"哕",
	"哖",
	"哗",
	"哘",
	"哙",
	"哚",
	"哜",
	"哝",
	"哞",
	"哟",
	"哠",
	"員",
	"哢",
	"哣",
	"哤",
	"哦",
	"哧",
	"哨",
	"哩",
	"哪",
	"哫",
	"哬",
	"哮",
	"哯",
	"哰",
	"哱",
	"哲",
	"哳",
	"哴",
	"哵",
	"哶",
	"哷",
	"哸",
	"哹",
	"哺",
	"哻",
	"哼",
	"哽",
	"哾",
	"唀",
	"唁",
	"唂",
	"唃",
	"唄",
	"唅",
	"唆",
	"唇",
	"唈",
	"唉",
	"唊",
	"唋",
	"唌",
	"唍",
	"唎",
	"唏",
	"唑",
	"唒",
	"唓",
	"唔",
	"唕",
	"唖",
	"唗",
	"唘",
	"唙",
	"唚",
	"唛",
	"唝",
	"唞",
	"唠",
	"唡",
	"唢",
	"唣",
	"唤",
	"唥",
	"唦",
	"唧",
	"唨",
	"唩",
	"唪",
	"唫",
	"唬",
	"唭",
	"售",
	"唯",
	"唰",
	"唱",
	"唲",
	"唳",
	"唴",
	"唵",
	"唶",
	"唷",
	"唸",
	"唹",
	"唺",
	"唻",
	"唼",
	"唽",
	"唾",
	"唿",
	"啀",
	"啁",
	"啂",
	"啃",
	"啄",
	"啅",
	"啈",
	"啉",
	"啊",
	"啋",
	"啌",
	"啍",
	"問",
	"啐",
	"啑",
	"啒",
	"啓",
	"啔",
	"啕",
	"啖",
	"啗",
	"啘",
	"啚",
	"啛",
	"啜",
	"啝",
	"啞",
	"啠",
	"啡",
	"啢",
	"啣",
	"啤",
	"啥",
	"啦",
	"啧",
	"啨",
	"啩",
	"啪",
	"啫",
	"啭",
	"啮",
	"啯",
	"啰",
	"啱",
	"啲",
	"啳",
	"啴",
	"啵",
	"啶",
	"啷",
	"啸",
	"啹",
	"啺",
	"啻",
	"啼",
	"啽",
	"啾",
	"啿",
	"喀",
	"喁",
	"喂",
	"喃",
	"善",
	"喅",
	"喇",
	"喈",
	"喉",
	"喊",
	"喋",
	"喍",
	"喎",
	"喏",
	"喐",
	"喑",
	"喒",
	"喓",
	"喔",
	"喕",
	"喖",
	"喗",
	"喘",
	"喙",
	"喚",
	"喛",
	"喜",
	"喝",
	"喞",
	"喟",
	"喠",
	"喡",
	"喢",
	"喤",
	"喥",
	"喧",
	"喨",
	"喩",
	"喫",
	"喬",
	"喭",
	"喯",
	"喰",
	"喱",
	"喲",
	"喳",
	"喴",
	"喵",
	"喷",
	"喹",
	"喺",
	"喻",
	"喼",
	"喽",
	"嗀",
	"嗁",
	"嗂",
	"嗃",
	"嗄",
	"嗅",
	"嗆",
	"嗈",
	"嗉",
	"嗊",
	"嗋",
	"嗌",
	"嗍",
	"嗎",
	"嗏",
	"嗐",
	"嗑",
	"嗒",
	"嗓",
	"嗔",
	"嗕",
	"嗖",
	"嗗",
	"嗘",
	"嗙",
	"嗚",
	"嗛",
	"嗜",
	"嗝",
	"嗞",
	"嗟",
	"嗡",
	"嗢",
	"嗤",
	"嗥",
	"嗦",
	"嗨",
	"嗩",
	"嗪",
	"嗫",
	"嗬",
	"嗮",
	"嗯",
	"嗰",
	"嗱",
	"嗲",
	"嗳",
	"嗴",
	"嗵",
	"嗶",
	"嗷",
	"嗸",
	"嗹",
	"嗺",
	"嗻",
	"嗼",
	"嗽",
	"嗾",
	"嗿",
	"嘀",
	"嘁",
	"嘃",
	"嘄",
	"嘅",
	"嘆",
	"嘇",
	"嘈",
	"嘊",
	"嘋",
	"嘌",
	"嘍",
	"嘎",
	"嘐",
	"嘑",
	"嘒",
	"嘓",
	"嘔",
	"嘕",
	"嘖",
	"嘘",
	"嘙",
	"嘚",
	"嘛",
	"嘜",
	"嘝",
	"嘞",
	"嘟",
	"嘠",
	"嘡",
	"嘢",
	"嘣",
	"嘤",
	"嘥",
	"嘧",
	"嘨",
	"嘩",
	"嘪",
	"嘫",
	"嘬",
	"嘭",
	"嘮",
	"嘯",
	"嘰",
	"嘱",
	"嘲",
	"嘳",
	"嘴",
	"嘵",
	"嘶",
	"嘷",
	"嘸",
	"嘹",
	"嘺",
	"嘻",
	"嘽",
	"嘾",
	"嘿",
	"噀",
	"噁",
	"噂",
	"噃",
	"噄",
	"噅",
	"噆",
	"噇",
	"噈",
	"噉",
	"噊",
	"噋",
	"噌",
	"噍",
	"噎",
	"噏",
	"噑",
	"噒",
	"噓",
	"噔",
	"噕",
	"噖",
	"噗",
	"噘",
	"噙",
	"噚",
	"噛",
	"噜",
	"噝",
	"噞",
	"噟",
	"噠",
	"噡",
	"噢",
	"噣",
	"噤",
	"噥",
	"噦",
	"噧",
	"噪",
	"噫",
	"噬",
	"噭",
	"噮",
	"噯",
	"噰",
	"噱",
	"噲",
	"噳",
	"噴",
	"噵",
	"噶",
	"噷",
	"噸",
	"噹",
	"噺",
	"噻",
	"噼",
	"噾",
	"噿",
	"嚀",
	"嚁",
	"嚂",
	"嚃",
	"嚄",
	"嚅",
	"嚆",
	"嚇",
	"嚈",
	"嚉",
	"嚊",
	"嚋",
	"嚌",
	"嚍",
	"嚎",
	"嚏",
	"嚐",
	"嚑",
	"嚒",
	"嚓",
	"嚔",
	"嚕",
	"嚖",
	"嚗",
	"嚘",
	"嚙",
	"嚛",
	"嚜",
	"嚝",
	"嚟",
	"嚠",
	"嚡",
	"嚤",
	"嚥",
	"嚦",
	"嚧",
	"嚨",
	"嚩",
	"嚪",
	"嚫",
	"嚬",
	"嚯",
	"嚰",
	"嚱",
	"嚵",
	"嚶",
	"嚷",
	"嚸",
	"嚹",
	"嚺",
	"嚼",
	"嚽",
	"嚾",
	"嚿",
	"囀",
	"囁",
	"囃",
	"囄",
	"囆",
	"囇",
	"囈",
	"囉",
	"囋",
	"囌",
	"囎",
	"囐",
	"囑",
	"囒",
	"囓",
	"囔",
	"囕",
	"囖",
	"回",
	"夻",
	"如",
	"害",
	"总",
	"戓",
	"扣",
	"杏",
	"毫",
	"沿",
	"滘",
	"焏",
	"獣",
	"畗",
	"知",
	"稁",
	"耉",
	"船",
	"薧",
	"虽",
	"衞",
	"豪",
	"足",
	"軎",
	"轡",
	"辔",
	"邉",
	"釦",
	"鉛",
	"铅",
	"问",
	"韋",
	"高",
	"高",
	"鳴",
	"鸣",
	"黾",
	"叱",
	"吆",
	"咞",
	"吸",
	"呈",
	"周",
	"哶",
	"唐",
	"啓",
	"啣",
	"善",
	"善",
	"喙",
	"喫",
	"喳",
	"嘆",
	"噑",
	"噴",
	"沿",
	"𣽞",
	"縂",
	"䛇",
	"喝",
	"嘆",
	"㐔",
	"㐰",
	"㑨",
	"㕣",
	"㕤",
	"㕥",
	"㕦",
	"㕧",
	"㕨",
	"㕩",
	"㕪",
	"㕫",
	"㕬",
	"㕭",
	"㕮",
	"㕯",
	"㕰",
	"㕱",
	"㕲",
	"㕳",
	"㕴",
	"㕵",
	"㕶",
	"㕷",
	"㕸",
	"㕹",
	"㕼",
	"㕽",
	"㕿",
	"㖀",
	"㖁",
	"㖂",
	"㖃",
	"㖄",
	"㖅",
	"㖆",
	"㖇",
	"㖈",
	"㖉",
	"㖊",
	"㖏",
	"㖑",
	"㖒",
	"㖓",
	"㖔",
	"㖕",
	"㖖",
	"㖗",
	"㖘",
	"㖞",
	"㖟",
	"㖠",
	"㖡",
	"㖢",
	"㖣",
	"㖤",
	"㖥",
	"㖦",
	"㖧",
	"㖨",
	"㖩",
	"㖪",
	"㖫",
	"㖬",
	"㖭",
	"㖮",
	"㖱",
	"㖴",
	"㖵",
	"㖶",
	"㖷",
	"㖸",
	"㖹",
	"㖺",
	"㖻",
	"㖼",
	"㖽",
	"㖿",
	"㗀",
	"㗁",
	"㗂",
	"㗃",
	"㗄",
	"㗅",
	"㗆",
	"㗇",
	"㗈",
	"㗋",
	"㗌",
	"㗍",
	"㗎",
	"㗏",
	"㗐",
	"㗑",
	"㗒",
	"㗓",
	"㗔",
	"㗕",
	"㗖",
	"㗘",
	"㗙",
	"㗚",
	"㗛",
	"㗜",
	"㗝",
	"㗞",
	"㗢",
	"㗣",
	"㗤",
	"㗥",
	"㗦",
	"㗧",
	"㗨",
	"㗩",
	"㗪",
	"㗫",
	"㗭",
	"㗰",
	"㗱",
	"㗲",
	"㗳",
	"㗴",
	"㗵",
	"㗶",
	"㗷",
	"㗸",
	"㗹",
	"㗺",
	"㗻",
	"㗼",
	"㗽",
	"㗾",
	"㗿",
	"㘀",
	"㘁",
	"㘂",
	"㘃",
	"㘄",
	"㘅",
	"㘆",
	"㘇",
	"㘈",
	"㘉",
	"㘊",
	"㘋",
	"㘌",
	"㘍",
	"㘎",
	"㘐",
	"㘑",
	"㘓",
	"㘔",
	"㘕",
	"㘖",
	"㘗",
	"㘘",
	"㘙",
	"㘚",
	"㘛",
	"㘜",
	"㠬",
	"㲋",
	"㷼",
	"䎛",
	"䞸",
	"䯧",
	"䶷",
	"䶸",
	"𠁈",
	"𠁤",
	"𠃭",
	"𠄸",
	"𠄸",
	"𠅌",
	"𠅏",
	"𠅖",
	"𠅖",
	"𠅝",
	"𠅠",
	"𠅠",
	"𠅡",
	"𠅭",
	"𠅷",
	"𠅷",
	"𠅸",
	"𠅿",
	"𠆀",
	"𠆂",
	"𠆆",
	"𠆆",
	"𠆊",
	"𠆏",
	"𠆒",
	"𠇙",
	"𠇝",
	"𠉖",
	"𠋋",
	"𠋑",
	"𠋜",
	"𠋭",
	"𠌑",
	"𠌜",
	"𠎇",
	"𠏘",
	"𠐂",
	"𠑮",
	"𠑽",
	"𠒠",
	"𠔌",
	"𠕑",
	"𠕛",
	"𠖐",
	"𠖠",
	"𠘀",
	"𠙕",
	"𠙼",
	"𠚃",
	"𠚎",
	"𠚙",
	"𠛽",
	"𠝛",
	"𠝪",
	"𠞌",
	"𠟗",
	"𠤫",
	"𠥅",
	"𠥛",
	"𠥡",
	"𠥡",
	"𠥡",
	"𠥡",
	"𠧏",
	"𠧏",
	"𠧏",
	"𠧏",
	"𠧰",
	"𠧺",
	"𠩰",
	"𠪒",
	"𠫄",
	"𠭀",
	"𠭚",
	"𠮘",
	"𠮙",
	"𠮚",
	"𠮛",
	"𠮜",
	"𠮝",
	"𠮞",
	"𠮟",
	"𠮡",
	"𠮢",
	"𠮣",
	"𠮤",
	"𠮥",
	"𠮦",
	"𠮧",
	"𠮨",
	"𠮩",
	"𠮪",
	"𠮬",
	"𠮭",
	"𠮮",
	"𠮯",
	"𠮰",
	"𠮱",
	"𠮲",
	"𠮳",
	"𠮴",
	"𠮵",
	"𠮶",
	"𠮷",
	"𠮸",
	"𠮹",
	"𠮺",
	"𠮻",
	"𠮽",
	"𠮾",
	"𠮿",
	"𠯀",
	"𠯂",
	"𠯄",
	"𠯅",
	"𠯆",
	"𠯇",
	"𠯈",
	"𠯊",
	"𠯋",
	"𠯍",
	"𠯎",
	"𠯏",
	"𠯐",
	"𠯑",
	"𠯓",
	"𠯔",
	"𠯕",
	"𠯖",
	"𠯗",
	"𠯘",
	"𠯙",
	"𠯜",
	"𠯝",
	"𠯞",
	"𠯟",
	"𠯠",
	"𠯡",
	"𠯢",
	"𠯣",
	"𠯤",
	"𠯥",
	"𠯦",
	"𠯧",
	"𠯨",
	"𠯩",
	"𠯪",
	"𠯫",
	"𠯬",
	"𠯭",
	"𠯮",
	"𠯯",
	"𠯰",
	"𠯱",
	"𠯲",
	"𠯳",
	"𠯴",
	"𠯷",
	"𠯸",
	"𠯹",
	"𠯺",
	"𠯻",
	"𠯼",
	"𠯽",
	"𠯾",
	"𠯿",
	"𠰀",
	"𠰁",
	"𠰂",
	"𠰃",
	"𠰄",
	"𠰅",
	"𠰆",
	"𠰈",
	"𠰉",
	"𠰊",
	"𠰋",
	"𠰌",
	"𠰍",
	"𠰎",
	"𠰏",
	"𠰐",
	"𠰑",
	"𠰒",
	"𠰓",
	"𠰔",
	"𠰕",
	"𠰖",
	"𠰗",
	"𠰘",
	"𠰙",
	"𠰚",
	"𠰝",
	"𠰟",
	"𠰠",
	"𠰡",
	"𠰢",
	"𠰣",
	"𠰤",
	"𠰥",
	"𠰦",
	"𠰧",
	"𠰨",
	"𠰩",
	"𠰪",
	"𠰬",
	"𠰭",
	"𠰮",
	"𠰯",
	"𠰰",
	"𠰱",
	"𠰲",
	"𠰳",
	"𠰴",
	"𠰵",
	"𠰷",
	"𠰸",
	"𠰹",
	"𠰺",
	"𠰻",
	"𠰼",
	"𠰽",
	"𠰾",
	"𠰿",
	"𠱀",
	"𠱁",
	"𠱂",
	"𠱃",
	"𠱄",
	"𠱅",
	"𠱆",
	"𠱇",
	"𠱈",
	"𠱉",
	"𠱊",
	"𠱋",
	"𠱌",
	"𠱍",
	"𠱎",
	"𠱐",
	"𠱑",
	"𠱑",
	"𠱒",
	"𠱓",
	"𠱔",
	"𠱕",
	"𠱖",
	"𠱗",
	"𠱘",
	"𠱙",
	"𠱚",
	"𠱜",
	"𠱝",
	"𠱞",
	"𠱟",
	"𠱠",
	"𠱠",
	"𠱠",
	"𠱡",
	"𠱢",
	"𠱤",
	"𠱥",
	"𠱧",
	"𠱨",
	"𠱪",
	"𠱬",
	"𠱭",
	"𠱮",
	"𠱰",
	"𠱱",
	"𠱲",
	"𠱳",
	"𠱴",
	"𠱶",
	"𠱷",
	"𠱸",
	"𠱹",
	"𠱺",
	"𠱻",
	"𠱼",
	"𠱽",
	"𠱿",
	"𠲀",
	"𠲂",
	"𠲂",
	"𠲃",
	"𠲄",
	"𠲅",
	"𠲆",
	"𠲇",
	"𠲈",
	"𠲉",
	"𠲊",
	"𠲋",
	"𠲌",
	"𠲍",
	"𠲎",
	"𠲏",
	"𠲐",
	"𠲑",
	"𠲒",
	"𠲓",
	"𠲔",
	"𠲕",
	"𠲖",
	"𠲗",
	"𠲘",
	"𠲙",
	"𠲚",
	"𠲛",
	"𠲜",
	"𠲝",
	"𠲞",
	"𠲟",
	"𠲠",
	"𠲡",
	"𠲢",
	"𠲣",
	"𠲤",
	"𠲥",
	"𠲦",
	"𠲧",
	"𠲨",
	"𠲪",
	"𠲫",
	"𠲬",
	"𠲮",
	"𠲯",
	"𠲰",
	"𠲲",
	"𠲳",
	"𠲴",
	"𠲵",
	"𠲶",
	"𠲷",
	"𠲸",
	"𠲹",
	"𠲺",
	"𠲻",
	"𠲼",
	"𠲽",
	"𠲾",
	"𠲿",
	"𠳀",
	"𠳁",
	"𠳂",
	"𠳃",
	"𠳄",
	"𠳅",
	"𠳆",
	"𠳇",
	"𠳈",
	"𠳉",
	"𠳍",
	"𠳎",
	"𠳏",
	"𠳐",
	"𠳑",
	"𠳒",
	"𠳓",
	"𠳔",
	"𠳕",
	"𠳖",
	"𠳗",
	"𠳘",
	"𠳚",
	"𠳛",
	"𠳜",
	"𠳝",
	"𠳞",
	"𠳟",
	"𠳠",
	"𠳡",
	"𠳣",
	"𠳤",
	"𠳥",
	"𠳦",
	"𠳨",
	"𠳩",
	"𠳪",
	"𠳪",
	"𠳭",
	"𠳰",
	"𠳱",
	"𠳲",
	"𠳳",
	"𠳴",
	"𠳶",
	"𠳷",
	"𠳸",
	"𠳹",
	"𠳺",
	"𠳻",
	"𠳼",
	"𠳽",
	"𠳾",
	"𠳿",
	"𠴀",
	"𠴁",
	"𠴂",
	"𠴄",
	"𠴅",
	"𠴆",
	"𠴇",
	"𠴈",
	"𠴉",
	"𠴊",
	"𠴋",
	"𠴍",
	"𠴎",
	"𠴏",
	"𠴐",
	"𠴑",
	"𠴒",
	"𠴓",
	"𠴔",
	"𠴕",
	"𠴖",
	"𠴗",
	"𠴘",
	"𠴙",
	"𠴚",
	"𠴛",
	"𠴜",
	"𠴝",
	"𠴞",
	"𠴟",
	"𠴠",
	"𠴡",
	"𠴢",
	"𠴣",
	"𠴤",
	"𠴥",
	"𠴧",
	"𠴨",
	"𠴩",
	"𠴪",
	"𠴫",
	"𠴬",
	"𠴭",
	"𠴮",
	"𠴯",
	"𠴱",
	"𠴲",
	"𠴳",
	"𠴴",
	"𠴶",
	"𠴷",
	"𠴸",
	"𠴹",
	"𠴺",
	"𠴻",
	"𠴼",
	"𠴽",
	"𠴾",
	"𠴿",
	"𠵁",
	"𠵂",
	"𠵃",
	"𠵄",
	"𠵅",
	"𠵆",
	"𠵇",
	"𠵈",
	"𠵉",
	"𠵋",
	"𠵌",
	"𠵍",
	"𠵎",
	"𠵏",
	"𠵐",
	"𠵒",
	"𠵓",
	"𠵔",
	"𠵕",
	"𠵖",
	"𠵘",
	"𠵙",
	"𠵚",
	"𠵟",
	"𠵠",
	"𠵡",
	"𠵢",
	"𠵣",
	"𠵤",
	"𠵧",
	"𠵨",
	"𠵩",
	"𠵫",
	"𠵭",
	"𠵮",
	"𠵯",
	"𠵰",
	"𠵱",
	"𠵴",
	"𠵶",
	"𠵷",
	"𠵸",
	"𠵹",
	"𠵺",
	"𠵻",
	"𠵼",
	"𠵽",
	"𠵾",
	"𠵿",
	"𠶀",
	"𠶁",
	"𠶂",
	"𠶃",
	"𠶄",
	"𠶅",
	"𠶆",
	"𠶈",
	"𠶉",
	"𠶊",
	"𠶋",
	"𠶌",
	"𠶍",
	"𠶎",
	"𠶏",
	"𠶐",
	"𠶑",
	"𠶒",
	"𠶓",
	"𠶔",
	"𠶕",
	"𠶖",
	"𠶗",
	"𠶙",
	"𠶚",
	"𠶛",
	"𠶜",
	"𠶝",
	"𠶞",
	"𠶟",
	"𠶠",
	"𠶡",
	"𠶢",
	"𠶣",
	"𠶤",
	"𠶥",
	"𠶦",
	"𠶧",
	"𠶨",
	"𠶩",
	"𠶪",
	"𠶫",
	"𠶭",
	"𠶯",
	"𠶲",
	"𠶳",
	"𠶴",
	"𠶵",
	"𠶸",
	"𠶹",
	"𠶺",
	"𠶻",
	"𠶼",
	"𠶽",
	"𠶾",
	"𠶿",
	"𠷀",
	"𠷁",
	"𠷂",
	"𠷃",
	"𠷄",
	"𠷅",
	"𠷆",
	"𠷇",
	"𠷈",
	"𠷉",
	"𠷊",
	"𠷋",
	"𠷌",
	"𠷍",
	"𠷎",
	"𠷐",
	"𠷑",
	"𠷕",
	"𠷖",
	"𠷗",
	"𠷘",
	"𠷚",
	"𠷝",
	"𠷟",
	"𠷠",
	"𠷢",
	"𠷣",
	"𠷥",
	"𠷦",
	"𠷧",
	"𠷨",
	"𠷩",
	"𠷪",
	"𠷬",
	"𠷭",
	"𠷮",
	"𠷯",
	"𠷰",
	"𠷱",
	"𠷲",
	"𠷳",
	"𠷴",
	"𠷵",
	"𠷶",
	"𠷷",
	"𠷸",
	"𠷹",
	"𠷺",
	"𠷼",
	"𠷾",
	"𠷿",
	"𠸀",
	"𠸁",
	"𠸂",
	"𠸃",
	"𠸄",
	"𠸇",
	"𠸉",
	"𠸊",
	"𠸍",
	"𠸎",
	"𠸐",
	"𠸑",
	"𠸒",
	"𠸓",
	"𠸔",
	"𠸕",
	"𠸖",
	"𠸘",
	"𠸚",
	"𠸞",
	"𠸟",
	"𠸠",
	"𠸠",
	"𠸡",
	"𠸢",
	"𠸣",
	"𠸤",
	"𠸥",
	"𠸦",
	"𠸧",
	"𠸨",
	"𠸩",
	"𠸪",
	"𠸫",
	"𠸬",
	"𠸭",
	"𠸯",
	"𠸰",
	"𠸱",
	"𠸱",
	"𠸳",
	"𠸴",
	"𠸵",
	"𠸷",
	"𠸸",
	"𠸹",
	"𠸺",
	"𠸻",
	"𠸼",
	"𠸽",
	"𠸾",
	"𠹀",
	"𠹁",
	"𠹂",
	"𠹃",
	"𠹅",
	"𠹆",
	"𠹇",
	"𠹊",
	"𠹋",
	"𠹌",
	"𠹍",
	"𠹎",
	"𠹏",
	"𠹐",
	"𠹑",
	"𠹒",
	"𠹓",
	"𠹔",
	"𠹕",
	"𠹖",
	"𠹗",
	"𠹘",
	"𠹚",
	"𠹛",
	"𠹝",
	"𠹞",
	"𠹟",
	"𠹠",
	"𠹡",
	"𠹢",
	"𠹤",
	"𠹥",
	"𠹦",
	"𠹭",
	"𠹮",
	"𠹯",
	"𠹰",
	"𠹱",
	"𠹲",
	"𠹳",
	"𠹴",
	"𠹵",
	"𠹶",
	"𠹷",
	"𠹸",
	"𠹹",
	"𠹺",
	"𠹻",
	"𠹼",
	"𠹽",
	"𠹿",
	"𠺀",
	"𠺀",
	"𠺁",
	"𠺂",
	"𠺃",
	"𠺄",
	"𠺅",
	"𠺆",
	"𠺇",
	"𠺈",
	"𠺉",
	"𠺊",
	"𠺋",
	"𠺍",
	"𠺎",
	"𠺏",
	"𠺑",
	"𠺒",
	"𠺓",
	"𠺔",
	"𠺕",
	"𠺖",
	"𠺗",
	"𠺘",
	"𠺙",
	"𠺚",
	"𠺛",
	"𠺜",
	"𠺝",
	"𠺟",
	"𠺠",
	"𠺡",
	"𠺢",
	"𠺣",
	"𠺤",
	"𠺦",
	"𠺧",
	"𠺨",
	"𠺩",
	"𠺪",
	"𠺫",
	"𠺭",
	"𠺮",
	"𠺰",
	"𠺱",
	"𠺲",
	"𠺳",
	"𠺴",
	"𠺵",
	"𠺷",
	"𠺸",
	"𠺹",
	"𠺺",
	"𠺻",
	"𠺼",
	"𠺽",
	"𠺾",
	"𠺿",
	"𠻀",
	"𠻂",
	"𠻃",
	"𠻄",
	"𠻅",
	"𠻆",
	"𠻈",
	"𠻉",
	"𠻊",
	"𠻌",
	"𠻌",
	"𠻌",
	"𠻌",
	"𠻍",
	"𠻎",
	"𠻏",
	"𠻐",
	"𠻑",
	"𠻒",
	"𠻓",
	"𠻔",
	"𠻕",
	"𠻗",
	"𠻘",
	"𠻙",
	"𠻚",
	"𠻛",
	"𠻜",
	"𠻞",
	"𠻟",
	"𠻠",
	"𠻡",
	"𠻢",
	"𠻣",
	"𠻤",
	"𠻥",
	"𠻦",
	"𠻧",
	"𠻨",
	"𠻩",
	"𠻪",
	"𠻫",
	"𠻬",
	"𠻯",
	"𠻱",
	"𠻲",
	"𠻳",
	"𠻴",
	"𠻵",
	"𠻶",
	"𠻷",
	"𠻹",
	"𠻺",
	"𠻻",
	"𠻼",
	"𠻽",
	"𠻾",
	"𠻿",
	"𠼀",
	"𠼁",
	"𠼂",
	"𠼃",
	"𠼄",
	"𠼆",
	"𠼇",
	"𠼈",
	"𠼉",
	"𠼊",
	"𠼋",
	"𠼌",
	"𠼍",
	"𠼎",
	"𠼏",
	"𠼐",
	"𠼒",
	"𠼓",
	"𠼔",
	"𠼕",
	"𠼖",
	"𠼗",
	"𠼘",
	"𠼙",
	"𠼚",
	"𠼜",
	"𠼝",
	"𠼟",
	"𠼠",
	"𠼢",
	"𠼣",
	"𠼤",
	"𠼥",
	"𠼦",
	"𠼩",
	"𠼪",
	"𠼫",
	"𠼬",
	"𠼭",
	"𠼮",
	"𠼯",
	"𠼰",
	"𠼱",
	"𠼲",
	"𠼳",
	"𠼴",
	"𠼵",
	"𠼶",
	"𠼸",
	"𠼹",
	"𠼺",
	"𠼻",
	"𠼼",
	"𠼽",
	"𠼾",
	"𠼿",
	"𠽀",
	"𠽁",
	"𠽂",
	"𠽃",
	"𠽄",
	"𠽅",
	"𠽆",
	"𠽇",
	"𠽈",
	"𠽉",
	"𠽊",
	"𠽌",
	"𠽍",
	"𠽎",
	"𠽏",
	"𠽐",
	"𠽑",
	"𠽒",
	"𠽓",
	"𠽔",
	"𠽕",
	"𠽖",
	"𠽗",
	"𠽙",
	"𠽚",
	"𠽛",
	"𠽜",
	"𠽜",
	"𠽞",
	"𠽟",
	"𠽠",
	"𠽡",
	"𠽢",
	"𠽣",
	"𠽤",
	"𠽥",
	"𠽦",
	"𠽧",
	"𠽨",
	"𠽩",
	"𠽪",
	"𠽫",
	"𠽬",
	"𠽭",
	"𠽮",
	"𠽯",
	"𠽰",
	"𠽱",
	"𠽲",
	"𠽳",
	"𠽴",
	"𠽵",
	"𠽶",
	"𠽷",
	"𠽹",
	"𠽻",
	"𠽾",
	"𠽿",
	"𠾀",
	"𠾁",
	"𠾆",
	"𠾇",
	"𠾈",
	"𠾊",
	"𠾋",
	"𠾌",
	"𠾍",
	"𠾎",
	"𠾏",
	"𠾐",
	"𠾑",
	"𠾒",
	"𠾓",
	"𠾔",
	"𠾕",
	"𠾗",
	"𠾘",
	"𠾙",
	"𠾚",
	"𠾛",
	"𠾜",
	"𠾝",
	"𠾞",
	"𠾟",
	"𠾠",
	"𠾢",
	"𠾣",
	"𠾤",
	"𠾦",
	"𠾨",
	"𠾩",
	"𠾪",
	"𠾫",
	"𠾬",
	"𠾮",
	"𠾯",
	"𠾰",
	"𠾱",
	"𠾲",
	"𠾴",
	"𠾵",
	"𠾶",
	"𠾷",
	"𠾸",
	"𠾺",
	"𠾻",
	"𠾼",
	"𠾽",
	"𠾾",
	"𠾿",
	"𠿀",
	"𠿁",
	"𠿂",
	"𠿃",
	"𠿄",
	"𠿅",
	"𠿆",
	"𠿈",
	"𠿉",
	"𠿊",
	"𠿋",
	"𠿌",
	"𠿍",
	"𠿎",
	"𠿏",
	"𠿐",
	"𠿑",
	"𠿒",
	"𠿓",
	"𠿔",
	"𠿖",
	"𠿗",
	"𠿘",
	"𠿙",
	"𠿛",
	"𠿜",
	"𠿝",
	"𠿞",
	"𠿟",
	"𠿠",
	"𠿡",
	"𠿢",
	"𠿣",
	"𠿤",
	"𠿥",
	"𠿨",
	"𠿩",
	"𠿪",
	"𠿫",
	"𠿬",
	"𠿮",
	"𠿯",
	"𠿰",
	"𠿱",
	"𠿳",
	"𠿴",
	"𠿵",
	"𠿶",
	"𠿷",
	"𠿸",
	"𠿹",
	"𠿺",
	"𠿻",
	"𠿼",
	"𠿽",
	"𠿾",
	"𠿿",
	"𡀁",
	"𡀂",
	"𡀃",
	"𡀄",
	"𡀅",
	"𡀊",
	"𡀌",
	"𡀏",
	"𡀐",
	"𡀑",
	"𡀔",
	"𡀕",
	"𡀖",
	"𡀗",
	"𡀘",
	"𡀙",
	"𡀚",
	"𡀛",
	"𡀜",
	"𡀝",
	"𡀞",
	"𡀟",
	"𡀠",
	"𡀡",
	"𡀢",
	"𡀣",
	"𡀤",
	"𡀥",
	"𡀦",
	"𡀧",
	"𡀨",
	"𡀩",
	"𡀫",
	"𡀬",
	"𡀭",
	"𡀮",
	"𡀯",
	"𡀰",
	"𡀲",
	"𡀳",
	"𡀴",
	"𡀵",
	"𡀶",
	"𡀷",
	"𡀹",
	"𡀺",
	"𡀼",
	"𡀾",
	"𡀿",
	"𡁀",
	"𡁂",
	"𡁃",
	"𡁄",
	"𡁅",
	"𡁆",
	"𡁇",
	"𡁈",
	"𡁊",
	"𡁌",
	"𡁎",
	"𡁏",
	"𡁐",
	"𡁑",
	"𡁑",
	"𡁒",
	"𡁓",
	"𡁔",
	"𡁕",
	"𡁖",
	"𡁙",
	"𡁚",
	"𡁛",
	"𡁜",
	"𡁝",
	"𡁞",
	"𡁟",
	"𡁠",
	"𡁡",
	"𡁢",
	"𡁢",
	"𡁣",
	"𡁤",
	"𡁦",
	"𡁧",
	"𡁨",
	"𡁪",
	"𡁫",
	"𡁬",
	"𡁮",
	"𡁯",
	"𡁰",
	"𡁱",
	"𡁲",
	"𡁴",
	"𡁵",
	"𡁶",
	"𡁷",
	"𡁸",
	"𡁹",
	"𡁺",
	"𡁻",
	"𡁼",
	"𡁽",
	"𡁾",
	"𡁿",
	"𡂀",
	"𡂁",
	"𡂂",
	"𡂃",
	"𡂄",
	"𡂅",
	"𡂆",
	"𡂇",
	"𡂈",
	"𡂉",
	"𡂊",
	"𡂋",
	"𡂌",
	"𡂍",
	"𡂎",
	"𡂐",
	"𡂑",
	"𡂒",
	"𡂓",
	"𡂔",
	"𡂗",
	"𡂘",
	"𡂙",
	"𡂚",
	"𡂛",
	"𡂜",
	"𡂝",
	"𡂞",
	"𡂡",
	"𡂢",
	"𡂣",
	"𡂥",
	"𡂩",
	"𡂪",
	"𡂫",
	"𡂭",
	"𡂮",
	"𡂰",
	"𡂱",
	"𡂲",
	"𡂳",
	"𡂴",
	"𡂵",
	"𡂶",
	"𡂷",
	"𡂸",
	"𡂹",
	"𡂺",
	"𡂼",
	"𡂾",
	"𡂿",
	"𡃀",
	"𡃁",
	"𡃂",
	"𡃃",
	"𡃄",
	"𡃅",
	"𡃆",
	"𡃇",
	"𡃈",
	"𡃉",
	"𡃊",
	"𡃌",
	"𡃍",
	"𡃎",
	"𡃏",
	"𡃐",
	"𡃑",
	"𡃒",
	"𡃓",
	"𡃔",
	"𡃕",
	"𡃖",
	"𡃗",
	"𡃘",
	"𡃙",
	"𡃚",
	"𡃛",
	"𡃜",
	"𡃝",
	"𡃞",
	"𡃡",
	"𡃢",
	"𡃥",
	"𡃦",
	"𡃨",
	"𡃩",
	"𡃪",
	"𡃮",
	"𡃰",
	"𡃱",
	"𡃳",
	"𡃵",
	"𡃶",
	"𡃸",
	"𡃹",
	"𡃺",
	"𡃻",
	"𡃼",
	"𡃽",
	"𡃾",
	"𡃿",
	"𡄁",
	"𡄃",
	"𡄄",
	"𡄆",
	"𡄇",
	"𡄈",
	"𡄊",
	"𡄋",
	"𡄌",
	"𡄍",
	"𡄎",
	"𡄏",
	"𡄐",
	"𡄑",
	"𡄒",
	"𡄓",
	"𡄔",
	"𡄕",
	"𡄖",
	"𡄗",
	"𡄘",
	"𡄙",
	"𡄟",
	"𡄡",
	"𡄢",
	"𡄣",
	"𡄤",
	"𡄥",
	"𡄦",
	"𡄧",
	"𡄨",
	"𡄩",
	"𡄪",
	"𡄫",
	"𡄭",
	"𡄮",
	"𡄯",
	"𡄱",
	"𡄴",
	"𡄶",
	"𡄷",
	"𡄸",
	"𡄺",
	"𡄼",
	"𡄽",
	"𡄾",
	"𡅀",
	"𡅁",
	"𡅂",
	"𡅃",
	"𡅅",
	"𡅆",
	"𡅇",
	"𡅈",
	"𡅉",
	"𡅊",
	"𡅋",
	"𡅌",
	"𡅍",
	"𡅎",
	"𡅏",
	"𡅑",
	"𡅒",
	"𡅓",
	"𡅗",
	"𡅘",
	"𡅙",
	"𡅛",
	"𡅜",
	"𡅞",
	"𡅠",
	"𡅢",
	"𡅣",
	"𡅥",
	"𡅧",
	"𡅨",
	"𡅩",
	"𡅪",
	"𡅫",
	"𡅬",
	"𡅭",
	"𡅯",
	"𡅰",
	"𡅴",
	"𡅵",
	"𡅶",
	"𡅷",
	"𡅹",
	"𡅺",
	"𡅼",
	"𡅿",
	"𡆀",
	"𡆁",
	"𡆂",
	"𡆄",
	"𡆅",
	"𡆆",
	"𡆈",
	"𡆋",
	"𡆌",
	"𡆍",
	"𡆏",
	"𡆓",
	"𡆕",
	"𡆖",
	"𡆗",
	"𡆘",
	"𡆙",
	"𡆚",
	"𡆜",
	"𡆝",
	"𡆞",
	"𡆟",
	"𡇉",
	"𡇱",
	"𡇾",
	"𡈃",
	"𡌍",
	"𡎲",
	"𡎲",
	"𡏔",
	"𡐃",
	"𡐄",
	"𡔪",
	"𡔺",
	"𡕌",
	"𡕨",
	"𡕨",
	"𡕭",
	"𡕭",
	"𡕴",
	"𡕴",
	"𡘈",
	"𡙮",
	"𡛱",
	"𡜛",
	"𡜴",
	"𡝽",
	"𡞐",
	"𡞺",
	"𡟤",
	"𡢔",
	"𡢠",
	"𡤀",
	"𡥄",
	"𡥕",
	"𡦬",
	"𡦯",
	"𡧱",
	"𡨑",
	"𡩨",
	"𡪞",
	"𡪭",
	"𡫻",
	"𡭊",
	"𡮃",
	"𡰔",
	"𡰔",
	"𡰗",
	"𡰜",
	"𡰪",
	"𡱀",
	"𡲍",
	"𡶸",
	"𡷮",
	"𡸾",
	"𡸿",
	"𡿤",
	"𡿤",
	"𡿷",
	"𡿷",
	"𢀛",
	"𢇞",
	"𢊠",
	"𢌓",
	"𢌡",
	"𢍟",
	"𢍬",
	"𢑔",
	"𢒯",
	"𢔹",
	"𢕂",
	"𢖁",
	"𢗀",
	"𢙟",
	"𢙸",
	"𢚣",
	"𢚤",
	"𢚻",
	"𢛃",
	"𢜖",
	"𢞳",
	"𢟚",
	"𢥓",
	"𢧂",
	"𢧑",
	"𢨣",
	"𢬷",
	"𢮺",
	"𢰪",
	"𢴯",
	"𢵖",
	"𢵲",
	"𢾒",
	"𣃓",
	"𣄅",
	"𣄮",
	"𣅊",
	"𣇏",
	"𣇒",
	"𣍔",
	"𣎁",
	"𣎆",
	"𣓷",
	"𣔊",
	"𣕠",
	"𣖞",
	"𣘅",
	"𣠌",
	"𣡏",
	"𣣂",
	"𣣆",
	"𣣔",
	"𣣦",
	"𣤌",
	"𣥴",
	"𣪉",
	"𣪥",
	"𣫗",
	"𣬣",
	"𣬦",
	"𣬧",
	"𣳀",
	"𣳄",
	"𣳤",
	"𣵓",
	"𣶚",
	"𣶤",
	"𣷅",
	"𣹽",
	"𣺓",
	"𣺣",
	"𣻍",
	"𣽃",
	"𣾊",
	"𣾒",
	"𣾻",
	"𣿏",
	"𤃕",
	"𤄦",
	"𤆗",
	"𤆨",
	"𤈵",
	"𤉝",
	"𤉵",
	"𤋚",
	"𤑽",
	"𤑽",
	"𤒆",
	"𤒆",
	"𤒒",
	"𤔦",
	"𤕔",
	"𤘘",
	"𤙬",
	"𤚮",
	"𤚮",
	"𤚵",
	"𤛒",
	"𤟞",
	"𤣉",
	"𤥮",
	"𤨃",
	"𤨈",
	"𤨯",
	"𤩇",
	"𤫝",
	"𤬕",
	"𤰑",
	"𤲡",
	"𤹫",
	"𤹫",
	"𤻢",
	"𤾞",
	"𤿌",
	"𤿘",
	"𤿮",
	"𥂭",
	"𥃓",
	"𥏃",
	"𥏴",
	"𥐘",
	"𥔠",
	"𥖊",
	"𥙗",
	"𥙻",
	"𥚶",
	"𥜭",
	"𥜭",
	"𥟃",
	"𥢿",
	"𥤍",
	"𥥎",
	"𥦖",
	"𥦗",
	"𥦫",
	"𥦮",
	"𥨈",
	"𥩬",
	"𥩭",
	"𥩶",
	"𥩶",
	"𥫐",
	"𥭻",
	"𥮂",
	"𥮶",
	"𥰫",
	"𥰻",
	"𥱐",
	"𥱟",
	"𥱟",
	"𥱠",
	"𥳨",
	"𥵺",
	"𥵽",
	"𥶀",
	"𥺐",
	"𥻢",
	"𥾴",
	"𦀭",
	"𦄊",
	"𦄣",
	"𦄶",
	"𦆇",
	"𦇭",
	"𦇽",
	"𦎙",
	"𦎙",
	"𦎩",
	"𦏂",
	"𦏞",
	"𦏥",
	"𦏥",
	"𦑔",
	"𦒞",
	"𦒫",
	"𦒵",
	"𦒺",
	"𦓆",
	"𦔑",
	"𦔻",
	"𦗯",
	"𦚽",
	"𦛚",
	"𦛵",
	"𦝕",
	"𦝕",
	"𦝠",
	"𦝵",
	"𦞶",
	"𦟀",
	"𦠕",
	"𦣬",
	"𦥵",
	"𦨼",
	"𦬅",
	"𦮑",
	"𦮣",
	"𦯾",
	"𦰅",
	"𦱢",
	"𦴖",
	"𦶹",
	"𦷆",
	"𦷗",
	"𦻋",
	"𦿗",
	"𦿹",
	"𧀎",
	"𧅒",
	"𧆙",
	"𧆱",
	"𧆲",
	"𧇵",
	"𧈘",
	"𧋣",
	"𧌀",
	"𧒶",
	"𧔁",
	"𧘗",
	"𧚑",
	"𧚱",
	"𧚼",
	"𧛧",
	"𧛪",
	"𧛬",
	"𧟹",
	"𧥣",
	"𧦎",
	"𧦶",
	"𧭫",
	"𧭫",
	"𧮫",
	"𧰀",
	"𧰏",
	"𧳼",
	"𧵐",
	"𧵞",
	"𧵳",
	"𧺚",
	"𧾷",
	"𨅧",
	"𨈖",
	"𨈗",
	"𨉛",
	"𨊗",
	"𨍻",
	"𨎏",
	"𨐟",
	"𨑕",
	"𨓺",
	"𨔻",
	"𨕸",
	"𨖂",
	"𨗓",
	"𨙫",
	"𨚨",
	"𨜪",
	"𨝿",
	"𨞎",
	"𨞥",
	"𨞱",
	"𨡋",
	"𨢫",
	"𨤦",
	"𨦳",
	"𨧙",
	"𨫁",
	"𨫙",
	"𨫙",
	"𨫚",
	"𨫚",
	"𨫴",
	"𨬂",
	"𨬪",
	"𨬷",
	"𨭴",
	"𨮩",
	"𨰒",
	"𨰕",
	"𨴽",
	"𨻓",
	"𨻞",
	"𨻟",
	"𨼧",
	"𨿞",
	"𩀏",
	"𩀏",
	"𩀏",
	"𩀖",
	"𩁛",
	"𩁛",
	"𩅬",
	"𩇬",
	"𩈞",
	"𩍱",
	"𩍱",
	"𩏍",
	"𩏛",
	"𩐉",
	"𩒁",
	"𩓶",
	"𩛎",
	"𩞞",
	"𩡳",
	"𩢟",
	"𩦻",
	"𩪩",
	"𩫃",
	"𩫪",
	"𩯠",
	"𩰨",
	"𩱀",
	"𩲰",
	"𩶭",
	"𩼵",
	"𩼵",
	"𪃜",
	"𪆑",
	"𪆾",
	"𪆾",
	"𪈋",
	"𪈋",
	"𪉞",
	"𪉫",
	"𪉫",
	"𪉲",
	"𪌸",
	"𪒧",
	"𪒸",
	"𪓡",
	"𪔅",
	"𪚩",
	"𪜃",
	"𪟔",
	"𪠲",
	"𪠳",
	"𪠴",
	"𪠵",
	"𪠶",
	"𪠷",
	"𪠸",
	"𪠹",
	"𪠺",
	"𪠻",
	"𪠼",
	"𪠽",
	"𪠾",
	"𪠿",
	"𪡀",
	"𪡁",
	"𪡂",
	"𪡃",
	"𪡄",
	"𪡆",
	"𪡇",
	"𪡈",
	"𪡊",
	"𪡋",
	"𪡌",
	"𪡏",
	"𪡒",
	"𪡓",
	"𪡔",
	"𪡗",
	"𪡘",
	"𪡙",
	"𪡚",
	"𪡛",
	"𪡝",
	"𪡞",
	"𪡟",
	"𪡠",
	"𪡡",
	"𪡢",
	"𪡣",
	"𪡤",
	"𪡥",
	"𪡦",
	"𪡧",
	"𪡨",
	"𪡩",
	"𪡪",
	"𪡫",
	"𪡭",
	"𪡱",
	"𪡲",
	"𪡴",
	"𪡵",
	"𪡶",
	"𪡷",
	"𪡸",
	"𪡹",
	"𪡺",
	"𪡽",
	"𪡾",
	"𪡿",
	"𪢀",
	"𪢁",
	"𪢂",
	"𪢃",
	"𪢄",
	"𪢅",
	"𪢆",
	"𪢉",
	"𪢊",
	"𪢋",
	"𪢌",
	"𪢍",
	"𪢎",
	"𪢐",
	"𪢑",
	"𪢒",
	"𪢓",
	"𪢔",
	"𪢕",
	"𪢖",
	"𪢗",
	"𪢘",
	"𪢙",
	"𪢙",
	"𪢚",
	"𪢜",
	"𪢝",
	"𪢠",
	"𪢤",
	"𪢥",
	"𪢧",
	"𪣈",
	"𪤵",
	"𪤵",
	"𪨘",
	"𪩙",
	"𪪺",
	"𪪾",
	"𪫈",
	"𪫘",
	"𪭦",
	"𪮇",
	"𪱳",
	"𪵉",
	"𪹢",
	"𪼨",
	"𫂍",
	"𫃜",
	"𫈕",
	"𫊝",
	"𫑣",
	"𫒯",
	"𫕓",
	"𫖆",
	"𫘍",
	"𫝘",
	"𫝚",
	"𫝜",
	"𫝞",
	"𫞆",
	"𫟓",
	"𫢁",
	"𫣁",
	"𫤆",
	"𫦲",
	"𫧫",
	"𫩐",
	"𫩑",
	"𫩒",
	"𫩓",
	"𫩔",
	"𫩕",
	"𫩖",
	"𫩗",
	"𫩘",
	"𫩚",
	"𫩛",
	"𫩜",
	"𫩝",
	"𫩟",
	"𫩠",
	"𫩡",
	"𫩢",
	"𫩣",
	"𫩤",
	"𫩥",
	"𫩦",
	"𫩧",
	"𫩨",
	"𫩩",
	"𫩪",
	"𫩫",
	"𫩬",
	"𫩭",
	"𫩮",
	"𫩯",
	"𫩰",
	"𫩱",
	"𫩲",
	"𫩳",
	"𫩴",
	"𫩵",
	"𫩶",
	"𫩷",
	"𫩸",
	"𫩹",
	"𫩺",
	"𫩻",
	"𫩼",
	"𫩽",
	"𫩾",
	"𫩿",
	"𫪀",
	"𫪁",
	"𫪂",
	"𫪃",
	"𫪄",
	"𫪅",
	"𫪆",
	"𫪇",
	"𫪈",
	"𫪋",
	"𫪌",
	"𫪍",
	"𫪎",
	"𫪏",
	"𫪐",
	"𫪑",
	"𫪒",
	"𫪓",
	"𫪖",
	"𫪗",
	"𫪘",
	"𫪙",
	"𫪚",
	"𫪛",
	"𫪜",
	"𫪝",
	"𫪞",
	"𫪞",
	"𫪟",
	"𫪢",
	"𫪤",
	"𫪥",
	"𫪦",
	"𫪧",
	"𫪪",
	"𫪬",
	"𫪭",
	"𫪮",
	"𫪯",
	"𫪰",
	"𫪱",
	"𫪲",
	"𫪴",
	"𫪵",
	"𫪶",
	"𫪷",
	"𫪺",
	"𫪻",
	"𫪼",
	"𫪽",
	"𫪾",
	"𫪿",
	"𫫀",
	"𫫁",
	"𫫂",
	"𫫃",
	"𫫄",
	"𫫅",
	"𫫆",
	"𫫇",
	"𫫉",
	"𫫊",
	"𫫋",
	"𫫍",
	"𫫏",
	"𫫐",
	"𫫒",
	"𫫓",
	"𫫔",
	"𫫕",
	"𫫖",
	"𫫗",
	"𫫙",
	"𫫚",
	"𫫛",
	"𫫜",
	"𫫝",
	"𫫟",
	"𫫠",
	"𫫡",
	"𫫢",
	"𫫣",
	"𫫤",
	"𫫥",
	"𫫦",
	"𫫧",
	"𫫨",
	"𫫩",
	"𫫪",
	"𫫫",
	"𫫬",
	"𫫭",
	"𫫮",
	"𫫯",
	"𫫰",
	"𫫱",
	"𫫲",
	"𫫳",
	"𫫴",
	"𫫵",
	"𫫶",
	"𫫷",
	"𫫸",
	"𫫺",
	"𫫻",
	"𫫼",
	"𫫾",
	"𫫿",
	"𫬀",
	"𫬁",
	"𫬂",
	"𫬃",
	"𫬄",
	"𫬅",
	"𫬆",
	"𫬇",
	"𫬈",
	"𫬉",
	"𫬍",
	"𫬏",
	"𫬐",
	"𫬒",
	"𫬓",
	"𫬔",
	"𫬖",
	"𫬗",
	"𫬘",
	"𫬛",
	"𫬜",
	"𫬝",
	"𫬞",
	"𫬟",
	"𫬠",
	"𫬤",
	"𫬥",
	"𫬦",
	"𫬧",
	"𫬨",
	"𫬫",
	"𫬬",
	"𫬭",
	"𫬱",
	"𫬴",
	"𫬵",
	"𫬶",
	"𫬷",
	"𫬹",
	"𫬺",
	"𫬻",
	"𫬼",
	"𫬾",
	"𫬿",
	"𫭀",
	"𫭁",
	"𫭙",
	"𫰱",
	"𫲄",
	"𫲯",
	"𫳇",
	"𫳢",
	"𫳥",
	"𫴡",
	"𫵁",
	"𫵅",
	"𫵌",
	"𫸧",
	"𫹔",
	"𫺧",
	"𫻶",
	"𬃃",
	"𬃅",
	"𬃓",
	"𬃽",
	"𬅨",
	"𬆦",
	"𬆵",
	"𬇖",
	"𬇡",
	"𬉸",
	"𬌊",
	"𬌎",
	"𬎊",
	"𬐚",
	"𬐱",
	"𬓂",
	"𬔢",
	"𬔭",
	"𬖊",
	"𬖏",
	"𬖧",
	"𬖨",
	"𬗎",
	"𬙸",
	"𬛺",
	"𬞒",
	"𬡀",
	"𬣚",
	"𬬪",
	"𬯟",
	"𬲴",
	"𬴘",
	"𬴛",
	"𬺺",
	"𬺾",
	"𬻇",
	"𬻬",
	"𬼟",
	"𬽅",
	"𬽎",
	"𬾤",
	"𭀭",
	"𭂶",
	"𭃬",
	"𭄧",
	"𭆁",
	"𭆔",
	"𭆸",
	"𭆹",
	"𭆺",
	"𭆻",
	"𭆼",
	"𭆽",
	"𭆿",
	"𭇀",
	"𭇁",
	"𭇂",
	"𭇃",
	"𭇅",
	"𭇆",
	"𭇇",
	"𭇈",
	"𭇉",
	"𭇊",
	"𭇋",
	"𭇎",
	"𭇐",
	"𭇑",
	"𭇒",
	"𭇓",
	"𭇔",
	"𭇖",
	"𭇗",
	"𭇘",
	"𭇙",
	"𭇚",
	"𭇛",
	"𭇜",
	"𭇞",
	"𭇟",
	"𭇡",
	"𭇣",
	"𭇥",
	"𭇦",
	"𭇧",
	"𭇨",
	"𭇩",
	"𭇪",
	"𭇬",
	"𭇮",
	"𭇯",
	"𭇰",
	"𭇲",
	"𭇳",
	"𭇴",
	"𭇵",
	"𭇶",
	"𭇸",
	"𭇹",
	"𭇺",
	"𭇻",
	"𭇼",
	"𭇽",
	"𭇿",
	"𭈀",
	"𭈁",
	"𭈂",
	"𭈄",
	"𭈅",
	"𭈆",
	"𭈇",
	"𭈈",
	"𭈉",
	"𭈊",
	"𭈋",
	"𭈌",
	"𭈐",
	"𭈒",
	"𭈓",
	"𭈕",
	"𭈖",
	"𭈗",
	"𭈘",
	"𭈙",
	"𭈚",
	"𭈛",
	"𭈜",
	"𭈝",
	"𭈞",
	"𭈟",
	"𭈠",
	"𭈡",
	"𭈢",
	"𭈣",
	"𭈤",
	"𭈥",
	"𭈦",
	"𭈧",
	"𭈩",
	"𭈪",
	"𭈫",
	"𭈭",
	"𭈮",
	"𭈰",
	"𭈲",
	"𭈳",
	"𭈴",
	"𭈵",
	"𭈶",
	"𭈷",
	"𭈺",
	"𭈻",
	"𭈽",
	"𭈾",
	"𭈿",
	"𭉂",
	"𭉃",
	"𭉄",
	"𭉆",
	"𭉇",
	"𭉈",
	"𭉉",
	"𭉋",
	"𭉍",
	"𭉎",
	"𭉏",
	"𭉑",
	"𭉓",
	"𭉕",
	"𭉗",
	"𭉙",
	"𭉚",
	"𭉛",
	"𭉜",
	"𭉝",
	"𭉞",
	"𭉟",
	"𭉡",
	"𭉣",
	"𭉤",
	"𭉧",
	"𭉨",
	"𭉩",
	"𭉪",
	"𭉫",
	"𭉬",
	"𭉭",
	"𭉮",
	"𭉯",
	"𭉰",
	"𭉱",
	"𭉲",
	"𭉳",
	"𭉴",
	"𭉵",
	"𭉶",
	"𭉹",
	"𭉻",
	"𭉼",
	"𭉾",
	"𭉿",
	"𭊁",
	"𭊂",
	"𭊃",
	"𭊄",
	"𭊅",
	"𭊆",
	"𭊇",
	"𭊈",
	"𭊊",
	"𭊋",
	"𭊌",
	"𭊍",
	"𭊏",
	"𭊑",
	"𭊒",
	"𭊓",
	"𭊔",
	"𭊕",
	"𭊖",
	"𭊗",
	"𭊘",
	"𭊙",
	"𭊚",
	"𭊛",
	"𭊜",
	"𭊞",
	"𭊟",
	"𭊠",
	"𭊤",
	"𭊥",
	"𭊦",
	"𭊨",
	"𭊩",
	"𭊪",
	"𭊫",
	"𭊭",
	"𭊮",
	"𭊯",
	"𭊰",
	"𭊱",
	"𭊲",
	"𭊲",
	"𭊲",
	"𭊳",
	"𭊴",
	"𭊵",
	"𭊶",
	"𭊷",
	"𭊸",
	"𭊹",
	"𭊺",
	"𭊻",
	"𭊽",
	"𭊾",
	"𭊿",
	"𭋀",
	"𭋁",
	"𭋂",
	"𭋃",
	"𭋄",
	"𭋅",
	"𭋆",
	"𭋇",
	"𭋈",
	"𭋊",
	"𭋊",
	"𭋋",
	"𭋌",
	"𭋎",
	"𭋏",
	"𭋐",
	"𭋑",
	"𭋒",
	"𭋓",
	"𭋔",
	"𭋕",
	"𭋖",
	"𭋗",
	"𭋙",
	"𭋜",
	"𭋝",
	"𭋞",
	"𭋟",
	"𭋡",
	"𭋢",
	"𭋣",
	"𭋤",
	"𭋥",
	"𭋦",
	"𭋨",
	"𭋩",
	"𭋪",
	"𭋫",
	"𭋬",
	"𭋭",
	"𭋮",
	"𭋯",
	"𭋰",
	"𭋱",
	"𭋲",
	"𭋳",
	"𭋴",
	"𭋶",
	"𭋸",
	"𭋹",
	"𭋺",
	"𭋻",
	"𭋼",
	"𭋽",
	"𭋿",
	"𭌁",
	"𭌂",
	"𭌃",
	"𭌄",
	"𭌅",
	"𭌆",
	"𭌇",
	"𭌈",
	"𭌋",
	"𭌍",
	"𭌎",
	"𭌏",
	"𭌑",
	"𭌒",
	"𭌓",
	"𭌔",
	"𭌕",
	"𭌖",
	"𭌗",
	"𭌘",
	"𭌙",
	"𭌚",
	"𭌜",
	"𭌝",
	"𭌞",
	"𭌟",
	"𭌡",
	"𭌢",
	"𭌤",
	"𭌩",
	"𭌬",
	"𭌭",
	"𭌯",
	"𭌱",
	"𭌴",
	"𭌵",
	"𭌻",
	"𭌼",
	"𭌿",
	"𭍃",
	"𭍄",
	"𭍆",
	"𭍇",
	"𭍈",
	"𭍉",
	"𭍋",
	"𭍌",
	"𭍍",
	"𭍎",
	"𭍏",
	"𭍐",
	"𭍑",
	"𭍒",
	"𭍓",
	"𭍕",
	"𭍗",
	"𭍘",
	"𭎙",
	"𭎳",
	"𭐜",
	"𭒑",
	"𭒤",
	"𭔾",
	"𭕭",
	"𭙤",
	"𭚹",
	"𭚼",
	"𭚼",
	"𭛏",
	"𭜦",
	"𭞦",
	"𭞩",
	"𭠂",
	"𭠇",
	"𭤋",
	"𭤤",
	"𭪅",
	"𭪵",
	"𭬟",
	"𭮉",
	"𭯶",
	"𭴺",
	"𭵏",
	"𭶃",
	"𭶻",
	"𭸮",
	"𭹒",
	"𭺲",
	"𭻉",
	"𭻸",
	"𭼁",
	"𭽄",
	"𭿃",
	"𭿣",
	"𮀕",
	"𮁩",
	"𮂞",
	"𮄢",
	"𮅶",
	"𮈷",
	"𮌔",
	"𮌩",
	"𮎹",
	"𮏪",
	"𮐛",
	"𮐪",
	"𮐾",
	"𮓨",
	"𮛩",
	"𮝞",
	"𮝣",
	"𮡓",
	"𮢇",
	"𮦊",
	"𮧓",
	"𮧰",
	"𮨛",
	"𮫛",
	"𮬹",
	"𮭐",
	"𮭲",
	"𮯞",
	"𰂧",
	"𰇇",
	"𰇈",
	"𰇉",
	"𰇊",
	"𰇋",
	"𰇌",
	"𰇍",
	"𰇎",
	"𰇏",
	"𰇐",
	"𰇑",
	"𰇒",
	"𰇓",
	"𰇔",
	"𰇕",
	"𰇖",
	"𰇗",
	"𰇘",
	"𰇙",
	"𰇛",
	"𰇜",
	"𰇞",
	"𰇟",
	"𰇡",
	"𰇢",
	"𰇣",
	"𰇤",
	"𰇥",
	"𰇧",
	"𰇨",
	"𰇩",
	"𰇬",
	"𰇭",
	"𰇯",
	"𰇰",
	"𰇲",
	"𰇳",
	"𰇵",
	"𰇶",
	"𰇷",
	"𰇸",
	"𰇹",
	"𰇺",
	"𰇻",
	"𰇼",
	"𰇽",
	"𰇿",
	"𰈀",
	"𰈁",
	"𰈂",
	"𰈃",
	"𰈄",
	"𰈅",
	"𰈆",
	"𰈇",
	"𰈈",
	"𰈉",
	"𰈊",
	"𰈋",
	"𰈌",
	"𰈍",
	"𰈎",
	"𰈏",
	"𰈐",
	"𰈑",
	"𰈒",
	"𰈓",
	"𰈔",
	"𰈕",
	"𰈖",
	"𰈗",
	"𰈘",
	"𰈙",
	"𰈚",
	"𰈝",
	"𰈠",
	"𰈡",
	"𰈢",
	"𰈣",
	"𰈤",
	"𰈥",
	"𰈦",
	"𰈧",
	"𰈨",
	"𰈪",
	"𰈫",
	"𰈬",
	"𰈭",
	"𰈮",
	"𰈯",
	"𰈰",
	"𰈱",
	"𰈲",
	"𰈴",
	"𰈵",
	"𰈶",
	"𰈷",
	"𰈸",
	"𰈹",
	"𰈺",
	"𰈼",
	"𰈾",
	"𰈿",
	"𰉀",
	"𰉁",
	"𰉂",
	"𰉃",
	"𰉄",
	"𰉅",
	"𰉆",
	"𰉉",
	"𰉊",
	"𰉋",
	"𰉌",
	"𰉓",
	"𰊏",
	"𰊩",
	"𰊩",
	"𰒍",
	"𰕑",
	"𰗫",
	"𰚉",
	"𰜃",
	"𰜭",
	"𰠧",
	"𰥏",
	"𰮄",
	"𰲛",
	"𰹕",
	"𰹲",
	"𰼟",
	"𱂓",
	"𱂞",
	"𱄘",
	"乨",
	"乫",
	"亸",
	"估",
	"伽",
	"佁",
	"佋",
	"佑",
	"佝",
	"佪",
	"佫",
	"佲",
	"佶",
	"侗",
	"侞",
	"侣",
	"侣",
	"侰",
	"侱",
	"侶",
	"侶",
	"俁",
	"促",
	"俈",
	"俉",
	"俖",
	"保",
	"俣",
	"俰",
	"倁",
	"倃",
	"倍",
	"倞",
	"偉",
	"偘",
	"停",
	"偮",
	"偯",
	"傊",
	"傐",
	"傐",
	"僉",
	"僉",
	"僐",
	"僑",
	"僖",
	"儫",
	"克",
	"兌",
	"兑",
	"兘",
	"党",
	"兺",
	"兽",
	"冔",
	"况",
	"冶",
	"凉",
	"减",
	"刟",
	"刣",
	"别",
	"剐",
	"剖",
	"剠",
	"剮",
	"割",
	"劬",
	"劭",
	"劶",
	"劼",
	"勂",
	"勋",
	"勍",
	"勏",
	"勛",
	"勪",
	"區",
	"卨",
	"卲",
	"厑",
	"厛",
	"司",
	"呄",
	"周",
	"呪",
	"呴",
	"呺",
	"咍",
	"咒",
	"咒",
	"咕",
	"咖",
	"咢",
	"咢",
	"咭",
	"咯",
	"品",
	"品",
	"哃",
	"响",
	"哛",
	"哠",
	"哫",
	"哭",
	"哭",
	"哼",
	"哿",
	"唅",
	"唔",
	"唜",
	"唟",
	"啍",
	"啎",
	"啙",
	"啙",
	"啝",
	"啟",
	"喆",
	"喆",
	"喊",
	"喌",
	"喌",
	"喎",
	"喡",
	"喣",
	"喦",
	"喨",
	"喬",
	"営",
	"営",
	"喸",
	"喾",
	"喿",
	"嗃",
	"嗃",
	"嗐",
	"嗠",
	"嗧",
	"嗭",
	"嘉",
	"嘏",
	"嘗",
	"嘺",
	"嘻",
	"噐",
	"噐",
	"噐",
	"噐",
	"噽",
	"嚎",
	"嚞",
	"嚣",
	"嚣",
	"嚣",
	"嚣",
	"嚭",
	"嚭",
	"嚮",
	"嚲",
	"嚳",
	"嚴",
	"嚴",
	"囂",
	"囂",
	"囂",
	"囂",
	"囍",
	"囍",
	"囏",
	"固",
	"囼",
	"圄",
	"圆",
	"圍",
	"圓",
	"圖",
	"坮",
	"坰",
	"坸",
	"垌",
	"垎",
	"垕",
	"垢",
	"垧",
	"埕",
	"埙",
	"埚",
	"培",
	"埻",
	"堂",
	"堝",
	"堿",
	"塙",
	"塙",
	"塤",
	"塩",
	"墡",
	"墧",
	"壕",
	"壽",
	"夞",
	"够",
	"夠",
	"夡",
	"妱",
	"妿",
	"姁",
	"始",
	"姑",
	"姛",
	"姞",
	"姠",
	"姤",
	"姳",
	"娖",
	"娛",
	"娝",
	"娢",
	"娪",
	"娯",
	"娱",
	"娲",
	"婄",
	"婛",
	"婷",
	"媁",
	"媧",
	"嫸",
	"嬉",
	"嬌",
	"嬴",
	"孡",
	"孰",
	"客",
	"宫",
	"宫",
	"宭",
	"宮",
	"宮",
	"宲",
	"寤",
	"尀",
	"尚",
	"就",
	"居",
	"屌",
	"屩",
	"屫",
	"岣",
	"岧",
	"岲",
	"岵",
	"岹",
	"峈",
	"峉",
	"峒",
	"峝",
	"峮",
	"峼",
	"峿",
	"崞",
	"嵅",
	"嵉",
	"嵒",
	"嵓",
	"嵩",
	"嵩",
	"嵪",
	"嵪",
	"嶉",
	"嶠",
	"巶",
	"巼",
	"帤",
	"帬",
	"常",
	"幃",
	"廤",
	"廻",
	"弨",
	"弴",
	"弶",
	"强",
	"徊",
	"徎",
	"徫",
	"怊",
	"怐",
	"怘",
	"怙",
	"怠",
	"怡",
	"怳",
	"恄",
	"恕",
	"恛",
	"恦",
	"恪",
	"恫",
	"悋",
	"悎",
	"悙",
	"悜",
	"悞",
	"悟",
	"悮",
	"惇",
	"惊",
	"惒",
	"愇",
	"感",
	"愪",
	"憍",
	"憘",
	"憙",
	"戙",
	"戜",
	"戢",
	"扃",
	"扄",
	"抬",
	"拀",
	"拁",
	"拐",
	"拘",
	"招",
	"拮",
	"挌",
	"挏",
	"挐",
	"挰",
	"捁",
	"捂",
	"捃",
	"捉",
	"捛",
	"捛",
	"损",
	"掊",
	"掌",
	"掠",
	"掵",
	"揖",
	"揨",
	"搃",
	"損",
	"搞",
	"搞",
	"搳",
	"撟",
	"敂",
	"故",
	"敋",
	"敔",
	"敦",
	"敨",
	"敲",
	"敲",
	"敼",
	"敽",
	"敾",
	"敿",
	"斝",
	"斝",
	"斪",
	"旕",
	"旤",
	"昫",
	"昭",
	"晌",
	"晍",
	"晑",
	"晗",
	"晤",
	"晧",
	"景",
	"晷",
	"智",
	"晾",
	"暐",
	"暠",
	"暠",
	"暿",
	"朐",
	"朜",
	"枯",
	"枱",
	"枲",
	"枴",
	"枵",
	"架",
	"枷",
	"枸",
	"柖",
	"柗",
	"柷",
	"柺",
	"格",
	"桇",
	"桐",
	"桔",
	"桮",
	"桯",
	"桰",
	"桾",
	"梈",
	"梏",
	"梒",
	"梠",
	"梠",
	"梧",
	"棓",
	"棠",
	"椁",
	"椋",
	"椥",
	"椧",
	"椲",
	"椷",
	"楇",
	"楍",
	"楍",
	"楍",
	"楟",
	"楫",
	"楶",
	"榀",
	"槀",
	"槀",
	"槁",
	"槁",
	"槑",
	"槑",
	"橋",
	"橏",
	"橲",
	"檺",
	"櫜",
	"欨",
	"欩",
	"欯",
	"歄",
	"歊",
	"歊",
	"歖",
	"歚",
	"殆",
	"殒",
	"殕",
	"殞",
	"毃",
	"毃",
	"毄",
	"毊",
	"毚",
	"毠",
	"毰",
	"治",
	"沼",
	"沽",
	"況",
	"泂",
	"泃",
	"泇",
	"洁",
	"洄",
	"洉",
	"洖",
	"洛",
	"洜",
	"洞",
	"洳",
	"洺",
	"浛",
	"浞",
	"浧",
	"浩",
	"浯",
	"涒",
	"涡",
	"涢",
	"涥",
	"涪",
	"涼",
	"淳",
	"渑",
	"減",
	"渟",
	"渦",
	"渽",
	"湋",
	"湒",
	"湸",
	"湻",
	"溳",
	"滈",
	"滈",
	"滣",
	"濠",
	"炤",
	"炯",
	"炱",
	"炲",
	"炾",
	"烔",
	"烙",
	"烹",
	"焁",
	"焄",
	"焅",
	"焐",
	"焒",
	"焒",
	"焓",
	"焙",
	"焞",
	"煒",
	"煘",
	"煰",
	"煱",
	"煷",
	"熇",
	"熇",
	"熉",
	"熹",
	"熺",
	"燆",
	"營",
	"營",
	"爂",
	"爨",
	"牊",
	"牚",
	"牯",
	"牾",
	"牿",
	"犃",
	"犉",
	"犒",
	"犒",
	"犗",
	"犞",
	"狗",
	"狜",
	"狢",
	"狤",
	"狪",
	"猄",
	"猧",
	"獢",
	"玽",
	"玿",
	"珆",
	"珈",
	"珞",
	"珦",
	"珵",
	"珸",
	"珺",
	"珿",
	"琀",
	"琣",
	"琼",
	"瑊",
	"瑋",
	"璺",
	"瓳",
	"瓵",
	"瓽",
	"瓿",
	"甞",
	"畐",
	"略",
	"畧",
	"當",
	"痀",
	"痂",
	"痌",
	"痐",
	"痞",
	"痦",
	"痴",
	"瘑",
	"皓",
	"皜",
	"皜",
	"盬",
	"眖",
	"眗",
	"眙",
	"眧",
	"眮",
	"眳",
	"睈",
	"睵",
	"瞎",
	"瞦",
	"矯",
	"硈",
	"硌",
	"硐",
	"硘",
	"硞",
	"碚",
	"碞",
	"碠",
	"碢",
	"碱",
	"碻",
	"碻",
	"磍",
	"磒",
	"磰",
	"礂",
	"礄",
	"祐",
	"祒",
	"祜",
	"祝",
	"祦",
	"祮",
	"祰",
	"祸",
	"禍",
	"禕",
	"禞",
	"禞",
	"禧",
	"秙",
	"秮",
	"秱",
	"秸",
	"稆",
	"稆",
	"程",
	"稕",
	"稖",
	"稤",
	"稦",
	"稾",
	"稾",
	"稿",
	"稿",
	"穚",
	"穯",
	"穯",
	"穯",
	"窖",
	"窘",
	"窝",
	"窩",
	"竘",
	"竞",
	"笞",
	"笤",
	"笱",
	"笳",
	"笸",
	"笿",
	"筎",
	"筒",
	"筘",
	"筥",
	"筥",
	"筨",
	"筶",
	"筼",
	"筽",
	"箁",
	"箴",
	"箿",
	"篔",
	"篙",
	"篙",
	"簥",
	"簭",
	"籇",
	"粡",
	"糦",
	"紹",
	"紿",
	"絅",
	"絇",
	"結",
	"絗",
	"絡",
	"絧",
	"絮",
	"絽",
	"絽",
	"綂",
	"綡",
	"綧",
	"綹",
	"緘",
	"緝",
	"緯",
	"緺",
	"縂",
	"縖",
	"縜",
	"縞",
	"縞",
	"繑",
	"繕",
	"繥",
	"绍",
	"绐",
	"结",
	"络",
	"绳",
	"绺",
	"缄",
	"缉",
	"缟",
	"缟",
	"缮",
	"缿",
	"罟",
	"羣",
	"群",
	"羬",
	"羸",
	"翑",
	"翓",
	"翞",
	"翯",
	"翯",
	"耇",
	"耈",
	"耛",
	"耞",
	"聐",
	"聕",
	"聟",
	"聤",
	"聪",
	"胊",
	"胎",
	"胡",
	"胳",
	"胴",
	"脗",
	"脝",
	"脭",
	"脴",
	"脵",
	"脶",
	"腡",
	"膪",
	"膳",
	"臝",
	"臵",
	"臺",
	"舋",
	"艁",
	"苔",
	"苕",
	"苘",
	"苟",
	"若",
	"苦",
	"茄",
	"茍",
	"茖",
	"茗",
	"茣",
	"茩",
	"茴",
	"茹",
	"茼",
	"荶",
	"莒",
	"莒",
	"莕",
	"莙",
	"莟",
	"莡",
	"莴",
	"莻",
	"菋",
	"菩",
	"萂",
	"营",
	"营",
	"萵",
	"葦",
	"葴",
	"葶",
	"葺",
	"蒊",
	"蒷",
	"蒿",
	"蒿",
	"蓶",
	"蔄",
	"蕎",
	"蕚",
	"虞",
	"號",
	"蚼",
	"蛁",
	"蛄",
	"蛒",
	"蛔",
	"蛣",
	"蛿",
	"蜈",
	"蜗",
	"蜘",
	"蜳",
	"蝇",
	"蝏",
	"蝸",
	"螛",
	"蟜",
	"蟢",
	"蟮",
	"蠃",
	"蠔",
	"衉",
	"衕",
	"衙",
	"衛",
	"袁",
	"袈",
	"袑",
	"袞",
	"袧",
	"袬",
	"袺",
	"袼",
	"袽",
	"裎",
	"裙",
	"裠",
	"裳",
	"褘",
	"襃",
	"覠",
	"觡",
	"觱",
	"訽",
	"詁",
	"詋",
	"詒",
	"詔",
	"詗",
	"詬",
	"詰",
	"詷",
	"詺",
	"詻",
	"誝",
	"語",
	"誤",
	"誥",
	"諄",
	"諐",
	"諒",
	"諣",
	"諪",
	"諮",
	"諱",
	"諴",
	"諿",
	"謞",
	"謞",
	"譆",
	"譑",
	"譹",
	"讏",
	"诂",
	"诇",
	"诏",
	"诒",
	"诘",
	"诟",
	"语",
	"误",
	"诰",
	"谅",
	"谆",
	"谘",
	"谽",
	"豁",
	"豞",
	"豿",
	"貂",
	"貉",
	"貺",
	"貽",
	"賀",
	"賂",
	"賞",
	"賠",
	"賳",
	"贏",
	"贶",
	"贺",
	"贻",
	"赂",
	"赏",
	"赔",
	"赢",
	"超",
	"趌",
	"趗",
	"趦",
	"趫",
	"趴",
	"趵",
	"趶",
	"趷",
	"趸",
	"趹",
	"趺",
	"趻",
	"趼",
	"趽",
	"趾",
	"趿",
	"跀",
	"跁",
	"跂",
	"跃",
	"跄",
	"跅",
	"跆",
	"跆",
	"跇",
	"跈",
	"跉",
	"跊",
	"跋",
	"跌",
	"跍",
	"跍",
	"跎",
	"跏",
	"跏",
	"跐",
	"跑",
	"跒",
	"跓",
	"跔",
	"跔",
	"跕",
	"跖",
	"跗",
	"跘",
	"跙",
	"跚",
	"跛",
	"跜",
	"距",
	"跞",
	"跟",
	"跠",
	"跡",
	"跢",
	"跣",
	"跤",
	"跥",
	"跦",
	"跧",
	"跨",
	"跩",
	"跪",
	"跫",
	"跬",
	"跭",
	"跮",
	"路",
	"路",
	"跰",
	"跱",
	"跲",
	"跳",
	"跴",
	"践",
	"跶",
	"跷",
	"跸",
	"跹",
	"跺",
	"跻",
	"跼",
	"跽",
	"跾",
	"跿",
	"踀",
	"踀",
	"踁",
	"踂",
	"踃",
	"踄",
	"踅",
	"踆",
	"踇",
	"踈",
	"踉",
	"踊",
	"踋",
	"踌",
	"踍",
	"踎",
	"踎",
	"踏",
	"踐",
	"踑",
	"踒",
	"踓",
	"踔",
	"踕",
	"踖",
	"踗",
	"踘",
	"踙",
	"踚",
	"踛",
	"踜",
	"踝",
	"踞",
	"踟",
	"踟",
	"踠",
	"踡",
	"踢",
	"踣",
	"踣",
	"踤",
	"踥",
	"踦",
	"踧",
	"踩",
	"踪",
	"踫",
	"踬",
	"踭",
	"踮",
	"踯",
	"踰",
	"踱",
	"踲",
	"踳",
	"踴",
	"踵",
	"踶",
	"踷",
	"踸",
	"踹",
	"踺",
	"踻",
	"踻",
	"踼",
	"踽",
	"踾",
	"踿",
	"蹀",
	"蹁",
	"蹂",
	"蹃",
	"蹄",
	"蹅",
	"蹆",
	"蹇",
	"蹈",
	"蹉",
	"蹊",
	"蹋",
	"蹌",
	"蹍",
	"蹎",
	"蹏",
	"蹐",
	"蹑",
	"蹒",
	"蹓",
	"蹔",
	"蹕",
	"蹖",
	"蹗",
	"蹘",
	"蹙",
	"蹚",
	"蹛",
	"蹜",
	"蹝",
	"蹞",
	"蹟",
	"蹠",
	"蹡",
	"蹢",
	"蹣",
	"蹤",
	"蹥",
	"蹦",
	"蹧",
	"蹨",
	"蹩",
	"蹪",
	"蹫",
	"蹬",
	"蹭",
	"蹮",
	"蹯",
	"蹰",
	"蹱",
	"蹲",
	"蹳",
	"蹴",
	"蹵",
	"蹶",
	"蹷",
	"蹸",
	"蹹",
	"蹺",
	"蹻",
	"蹻",
	"蹼",
	"蹽",
	"蹾",
	"蹿",
	"躀",
	"躁",
	"躂",
	"躃",
	"躄",
	"躅",
	"躆",
	"躇",
	"躈",
	"躉",
	"躊",
	"躋",
	"躌",
	"躍",
	"躎",
	"躏",
	"躐",
	"躑",
	"躒",
	"躓",
	"躔",
	"躕",
	"躖",
	"躗",
	"躘",
	"躙",
	"躚",
	"躛",
	"躜",
	"躝",
	"躞",
	"躟",
	"躠",
	"躡",
	"躢",
	"躣",
	"躤",
	"躥",
	"躦",
	"躧",
	"躨",
	"躩",
	"躪",
	"躳",
	"躳",
	"軥",
	"軦",
	"軩",
	"軲",
	"軺",
	"輅",
	"輑",
	"輬",
	"輯",
	"輱",
	"轄",
	"轎",
	"轱",
	"轺",
	"辂",
	"辌",
	"辑",
	"辖",
	"辜",
	"辝",
	"辟",
	"迢",
	"迥",
	"迦",
	"迨",
	"迴",
	"迵",
	"迼",
	"逅",
	"逈",
	"逜",
	"逞",
	"造",
	"過",
	"違",
	"邭",
	"邰",
	"邵",
	"郆",
	"郈",
	"郘",
	"郘",
	"郚",
	"郜",
	"郡",
	"郢",
	"郧",
	"部",
	"郭",
	"郶",
	"郼",
	"鄖",
	"鄗",
	"鄗",
	"鄙",
	"鄯",
	"酤",
	"酩",
	"酪",
	"酮",
	"酲",
	"酷",
	"醅",
	"醇",
	"醎",
	"醕",
	"釁",
	"鈶",
	"鈷",
	"鉊",
	"鉕",
	"鉤",
	"鉫",
	"鉻",
	"銄",
	"銅",
	"銗",
	"銘",
	"銡",
	"銣",
	"銱",
	"銽",
	"鋁",
	"鋁",
	"鋘",
	"鋙",
	"鋜",
	"鋡",
	"鋥",
	"鋯",
	"錇",
	"錞",
	"鍄",
	"鍋",
	"鍏",
	"鍓",
	"鍼",
	"鎄",
	"鎋",
	"鎬",
	"鎬",
	"鐈",
	"鐥",
	"钴",
	"钷",
	"铜",
	"铝",
	"铝",
	"铞",
	"铬",
	"铭",
	"铷",
	"铻",
	"锃",
	"锅",
	"锆",
	"锫",
	"锿",
	"镐",
	"镐",
	"閣",
	"閭",
	"閭",
	"闆",
	"闈",
	"闾",
	"闾",
	"阁",
	"陨",
	"陪",
	"隕",
	"雊",
	"雒",
	"雖",
	"雚",
	"雚",
	"霝",
	"霝",
	"霝",
	"霣",
	"靠",
	"鞀",
	"鞊",
	"鞓",
	"鞛",
	"鞟",
	"鞽",
	"韌",
	"韍",
	"韎",
	"韏",
	"韐",
	"韑",
	"韒",
	"韓",
	"韔",
	"韕",
	"韕",
	"韖",
	"韗",
	"韘",
	"韙",
	"韚",
	"韛",
	"韜",
	"韝",
	"韞",
	"韟",
	"韠",
	"韡",
	"韢",
	"韣",
	"韤",
	"韥",
	"韶",
	"韻",
	"頟",
	"頡",
	"頵",
	"頶",
	"頷",
	"顑",
	"颉",
	"颔",
	"颱",
	"颹",
	"飴",
	"飸",
	"餇",
	"餉",
	"餎",
	"餢",
	"饍",
	"饎",
	"饴",
	"饷",
	"饹",
	"馠",
	"駉",
	"駋",
	"駒",
	"駕",
	"駘",
	"駡",
	"駡",
	"駧",
	"駱",
	"騧",
	"驕",
	"驘",
	"驹",
	"驾",
	"骀",
	"骂",
	"骂",
	"骆",
	"骷",
	"骺",
	"骼",
	"髇",
	"髇",
	"髚",
	"髚",
	"髛",
	"髛",
	"髜",
	"髜",
	"髝",
	"髝",
	"髞",
	"髞",
	"髫",
	"髻",
	"鮈",
	"鮉",
	"鮐",
	"鮕",
	"鮚",
	"鮜",
	"鮥",
	"鮦",
	"鮰",
	"鮶",
	"鯃",
	"鯌",
	"鯙",
	"鯦",
	"鯨",
	"鰔",
	"鰝",
	"鰝",
	"鱎",
	"鱔",
	"鱚",
	"鲐",
	"鲒",
	"鲖",
	"鲘",
	"鲪",
	"鲸",
	"鳝",
	"鴐",
	"鴝",
	"鴞",
	"鴣",
	"鴶",
	"鴼",
	"鴽",
	"鵅",
	"鵘",
	"鵠",
	"鶁",
	"鶉",
	"鶮",
	"鶮",
	"鶰",
	"鶷",
	"鷕",
	"鷮",
	"鸁",
	"鸪",
	"鸮",
	"鸲",
	"鹄",
	"鹑",
	"鹹",
	"麌",
	"麏",
	"麐",
	"麔",
	"麖",
	"麙",
	"麿",
	"麿",
	"黠",
	"黥",
	"黨",
	"黬",
	"鼅",
	"鼋",
	"鼌",
	"鼛",
	"鼦",
	"鼩",
	"鼯",
	"齁",
	"齝",
	"齠",
	"齣",
	"齪",
	"齬",
	"龆",
	"龉",
	"龊",
	"鿋",
	"况",
	"咢",
	"咢",
	"圖",
	"彫",
	"柺",
	"浩",
	"𣾎",
	"爨",
	"茣",
	"䕡",
	"䕡",
	"趼",
	"跰",
	"鋘",
	"祐",
	"祝",
	"禍",
	"㐒",
	"㐖",
	"㐚",
	"㐭",
	"㐯",
	"㐯",
	"㑆",
	"㑸",
	"㒭",
	"㒭",
	"㓊",
	"㓢",
	"㓤",
	"㓧",
	"㔔",
	"㔖",
	"㔛",
	"㔯",
	"㔽",
	"㕆",
	"㕝",
	"㕺",
	"㕺",
	"㕻",
	"㕾",
	"㖃",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖐",
	"㖐",
	"㖔",
	"㖙",
	"㖙",
	"㖚",
	"㖛",
	"㖛",
	"㖝",
	"㖞",
	"㖣",
	"㖯",
	"㖯",
	"㖰",
	"㖰",
	"㖲",
	"㖲",
	"㖳",
	"㖾",
	"㖾",
	"㗉",
	"㗊",
	"㗊",
	"㗊",
	"㗊",
	"㗒",
	"㗗",
	"㗟",
	"㗠",
	"㗡",
	"㗮",
	"㗯",
	"㘏",
	"㘒",
	"㙅",
	"㙔",
	"㙜",
	"㙜",
	"㙵",
	"㙵",
	"㚙",
	"㚚",
	"㚟",
	"㚳",
	"㚾",
	"㛎",
	"㛎",
	"㛣",
	"㛾",
	"㜏",
	"㝄",
	"㝆",
	"㝇",
	"㝇",
	"㝒",
	"㝬",
	"㝯",
	"㞻",
	"㟏",
	"㟒",
	"㟔",
	"㟕",
	"㟝",
	"㠋",
	"㠐",
	"㠙",
	"㠰",
	"㢐",
	"㢗",
	"㢠",
	"㢥",
	"㣍",
	"㣘",
	"㣚",
	"㣟",
	"㣬",
	"㤎",
	"㤑",
	"㤧",
	"㤩",
	"㤳",
	"㤷",
	"㥉",
	"㥐",
	"㥫",
	"㦴",
	"㧝",
	"㧨",
	"㧵",
	"㧷",
	"㧸",
	"㨃",
	"㨔",
	"㩝",
	"㪊",
	"㪗",
	"㪟",
	"㪡",
	"㪣",
	"㪣",
	"㪨",
	"㪾",
	"㫛",
	"㫟",
	"㫥",
	"㬀",
	"㬖",
	"㬶",
	"㭣",
	"㮞",
	"㮫",
	"㮺",
	"㮺",
	"㮺",
	"㰧",
	"㰴",
	"㰶",
	"㰹",
	"㱠",
	"㲅",
	"㲈",
	"㲒",
	"㲛",
	"㳓",
	"㳪",
	"㳭",
	"㴅",
	"㴠",
	"㵆",
	"㵙",
	"㵛",
	"㶺",
	"㶽",
	"㷖",
	"㷚",
	"㷽",
	"㸀",
	"㸀",
	"㸑",
	"㸗",
	"㸛",
	"㸵",
	"㸸",
	"㹁",
	"㹢",
	"㹦",
	"㹱",
	"㹳",
	"㹾",
	"㺂",
	"㺾",
	"㻁",
	"㻈",
	"㻍",
	"㼋",
	"㼨",
	"㽛",
	"㽞",
	"㽞",
	"㽽",
	"㾂",
	"㾒",
	"㾔",
	"㾔",
	"㾦",
	"㾸",
	"㾸",
	"㿓",
	"䀇",
	"䀉",
	"䀦",
	"䀩",
	"䁁",
	"䁍",
	"䁎",
	"䁒",
	"䁚",
	"䂋",
	"䂏",
	"䂒",
	"䂟",
	"䃄",
	"䄇",
	"䅂",
	"䅓",
	"䆗",
	"䆚",
	"䆛",
	"䆬",
	"䇍",
	"䇏",
	"䇔",
	"䇢",
	"䇸",
	"䇹",
	"䈑",
	"䈞",
	"䊀",
	"䊅",
	"䋨",
	"䋲",
	"䌹",
	"䍌",
	"䎁",
	"䎄",
	"䎊",
	"䎋",
	"䎌",
	"䎏",
	"䎗",
	"䎧",
	"䎸",
	"䏸",
	"䏽",
	"䐕",
	"䐣",
	"䐧",
	"䐧",
	"䑝",
	"䑝",
	"䑦",
	"䑩",
	"䓀",
	"䓊",
	"䓏",
	"䓘",
	"䓡",
	"䓵",
	"䖗",
	"䖮",
	"䘙",
	"䘫",
	"䙼",
	"䚁",
	"䚋",
	"䚛",
	"䚩",
	"䛇",
	"䛛",
	"䛡",
	"䛤",
	"䛮",
	"䝭",
	"䝶",
	"䝷",
	"䞅",
	"䞒",
	"䞤",
	"䞦",
	"䞧",
	"䞫",
	"䞳",
	"䟓",
	"䟔",
	"䟕",
	"䟖",
	"䟗",
	"䟘",
	"䟙",
	"䟚",
	"䟛",
	"䟜",
	"䟝",
	"䟞",
	"䟟",
	"䟠",
	"䟡",
	"䟢",
	"䟣",
	"䟤",
	"䟥",
	"䟦",
	"䟧",
	"䟨",
	"䟩",
	"䟪",
	"䟫",
	"䟬",
	"䟭",
	"䟮",
	"䟯",
	"䟰",
	"䟱",
	"䟲",
	"䟳",
	"䟴",
	"䟵",
	"䟶",
	"䟷",
	"䟸",
	"䟹",
	"䟺",
	"䟻",
	"䟼",
	"䟽",
	"䟾",
	"䟿",
	"䠀",
	"䠁",
	"䠂",
	"䠃",
	"䠄",
	"䠅",
	"䠆",
	"䠇",
	"䠈",
	"䠉",
	"䠊",
	"䠋",
	"䠌",
	"䠍",
	"䠎",
	"䠏",
	"䠐",
	"䠑",
	"䠒",
	"䠓",
	"䠔",
	"䠕",
	"䠖",
	"䠖",
	"䠗",
	"䠘",
	"䠙",
	"䠚",
	"䠛",
	"䠜",
	"䠝",
	"䠝",
	"䠞",
	"䠟",
	"䠠",
	"䠡",
	"䠣",
	"䠤",
	"䠥",
	"䠦",
	"䠧",
	"䠨",
	"䠩",
	"䠪",
	"䠫",
	"䠬",
	"䠭",
	"䠮",
	"䠯",
	"䠰",
	"䠱",
	"䠺",
	"䢪",
	"䣱",
	"䣻",
	"䣼",
	"䣽",
	"䤢",
	"䤧",
	"䦅",
	"䦖",
	"䦜",
	"䦣",
	"䧁",
	"䧂",
	"䧄",
	"䧊",
	"䧐",
	"䧚",
	"䧚",
	"䧫",
	"䧸",
	"䧺",
	"䧼",
	"䨓",
	"䩰",
	"䪏",
	"䪐",
	"䪑",
	"䪒",
	"䪓",
	"䪔",
	"䪕",
	"䪖",
	"䪗",
	"䪘",
	"䪙",
	"䪚",
	"䪛",
	"䪜",
	"䪝",
	"䪪",
	"䪷",
	"䪽",
	"䫊",
	"䫓",
	"䫚",
	"䫟",
	"䫠",
	"䫿",
	"䬏",
	"䬘",
	"䬘",
	"䬭",
	"䬰",
	"䬲",
	"䭇",
	"䮏",
	"䮦",
	"䮦",
	"䯄",
	"䯞",
	"䯧",
	"䯨",
	"䯨",
	"䯩",
	"䯩",
	"䯪",
	"䯪",
	"䯫",
	"䯫",
	"䯺",
	"䯻",
	"䯽",
	"䰗",
	"䳂",
	"䳝",
	"䴥",
	"䴺",
	"䵍",
	"䵱",
	"䵶",
	"䵹",
	"䶅",
	"䶜",
	"䶠",
	"䶢",
	"𠀷",
	"𠀹",
	"𠀿",
	"𠁏",
	"𠁐",
	"𠁝",
	"𠁯",
	"𠃳",
	"𠃳",
	"𠃹",
	"𠄇",
	"𠄩",
	"𠅧",
	"𠅧",
	"𠅮",
	"𠅳",
	"𠅹",
	"𠅽",
	"𠅾",
	"𠆃",
	"𠆃",
	"𠆌",
	"𠆓",
	"𠆔",
	"𠆙",
	"𠆞",
	"𠆠",
	"𠆡",
	"𠇶",
	"𠈂",
	"𠈉",
	"𠈮",
	"𠈲",
	"𠉇",
	"𠉉",
	"𠉐",
	"𠉬",
	"𠉬",
	"𠊈",
	"𠊝",
	"𠊟",
	"𠊭",
	"𠊰",
	"𠍈",
	"𠍒",
	"𠍙",
	"𠍭",
	"𠍻",
	"𠏎",
	"𠏓",
	"𠏦",
	"𠐄",
	"𠐪",
	"𠐪",
	"𠑃",
	"𠑮",
	"𠑵",
	"𠒟",
	"𠒦",
	"𠒦",
	"𠒨",
	"𠓆",
	"𠓆",
	"𠓘",
	"𠓬",
	"𠔛",
	"𠔦",
	"𠔺",
	"𠕕",
	"𠕧",
	"𠕧",
	"𠖄",
	"𠖍",
	"𠖠",
	"𠖷",
	"𠗂",
	"𠗐",
	"𠗪",
	"𠙪",
	"𠚌",
	"𠚓",
	"𠚗",
	"𠚟",
	"𠛎",
	"𠜏",
	"𠜜",
	"𠜯",
	"𠞍",
	"𠞍",
	"𠞟",
	"𠞟",
	"𠞺",
	"𠟤",
	"𠠆",
	"𠠆",
	"𠡇",
	"𠡉",
	"𠡋",
	"𠡐",
	"𠡧",
	"𠡿",
	"𠢆",
	"𠢋",
	"𠣪",
	"𠣪",
	"𠣫",
	"𠣫",
	"𠣭",
	"𠣸",
	"𠣸",
	"𠤇",
	"𠤇",
	"𠤳",
	"𠤾",
	"𠤿",
	"𠥀",
	"𠥎",
	"𠥝",
	"𠥟",
	"𠥧",
	"𠦫",
	"𠧅",
	"𠧈",
	"𠧉",
	"𠧎",
	"𠧎",
	"𠧑",
	"𠧙",
	"𠧨",
	"𠧬",
	"𠨄",
	"𠨩",
	"𠩣",
	"𠩥",
	"𠩭",
	"𠪔",
	"𠬇",
	"𠬓",
	"𠬱",
	"𠭆",
	"𠭎",
	"𠭎",
	"𠭖",
	"𠭞",
	"𠭤",
	"𠭤",
	"𠭵",
	"𠮀",
	"𠯃",
	"𠯉",
	"𠯌",
	"𠯛",
	"𠰉",
	"𠰐",
	"𠰛",
	"𠰞",
	"𠰞",
	"𠰶",
	"𠱐",
	"𠱯",
	"𠱯",
	"𠱵",
	"𠱷",
	"𠲛",
	"𠲢",
	"𠲩",
	"𠲭",
	"𠲰",
	"𠲱",
	"𠳂",
	"𠳇",
	"𠳙",
	"𠳝",
	"𠳢",
	"𠳫",
	"𠳬",
	"𠳬",
	"𠳮",
	"𠳮",
	"𠳯",
	"𠳯",
	"𠳳",
	"𠳵",
	"𠳵",
	"𠳺",
	"𠴊",
	"𠴊",
	"𠴔",
	"𠴣",
	"𠴦",
	"𠵀",
	"𠵁",
	"𠵊",
	"𠵗",
	"𠵛",
	"𠵞",
	"𠵠",
	"𠵥",
	"𠵦",
	"𠵪",
	"𠵪",
	"𠵬",
	"𠵲",
	"𠵳",
	"𠵴",
	"𠶇",
	"𠶛",
	"𠶬",
	"𠶬",
	"𠶮",
	"𠶮",
	"𠶱",
	"𠶶",
	"𠶷",
	"𠶻",
	"𠷏",
	"𠷒",
	"𠷜",
	"𠷞",
	"𠷣",
	"𠷥",
	"𠷪",
	"𠷫",
	"𠷫",
	"𠷭",
	"𠷲",
	"𠷻",
	"𠸅",
	"𠸅",
	"𠸆",
	"𠸈",
	"𠸈",
	"𠸉",
	"𠸗",
	"𠸙",
	"𠸛",
	"𠸜",
	"𠸮",
	"𠸸",
	"𠸿",
	"𠹈",
	"𠹈",
	"𠹗",
	"𠹚",
	"𠹜",
	"𠹞",
	"𠹢",
	"𠹣",
	"𠹣",
	"𠹧",
	"𠹨",
	"𠹩",
	"𠹪",
	"𠹪",
	"𠹫",
	"𠹬",
	"𠹾",
	"𠺇",
	"𠺐",
	"𠺐",
	"𠺞",
	"𠺥",
	"𠺯",
	"𠻇",
	"𠻖",
	"𠻝",
	"𠻮",
	"𠻰",
	"𠻰",
	"𠻰",
	"𠻸",
	"𠼅",
	"𠼅",
	"𠼋",
	"𠼑",
	"𠼑",
	"𠼘",
	"𠼛",
	"𠼛",
	"𠼛",
	"𠼡",
	"𠼧",
	"𠼨",
	"𠼨",
	"𠼨",
	"𠼨",
	"𠼷",
	"𠼷",
	"𠼿",
	"𠽘",
	"𠽘",
	"𠽝",
	"𠽝",
	"𠽸",
	"𠽸",
	"𠽻",
	"𠽻",
	"𠽽",
	"𠽽",
	"𠾂",
	"𠾃",
	"𠾄",
	"𠾅",
	"𠾅",
	"𠾅",
	"𠾈",
	"𠾉",
	"𠾓",
	"𠾖",
	"𠾖",
	"𠾖",
	"𠾖",
	"𠾖",
	"𠾠",
	"𠾧",
	"𠾧",
	"𠾯",
	"𠾹",
	"𠾺",
	"𠿕",
	"𠿦",
	"𠿦",
	"𠿧",
	"𠿲",
	"𠿻",
	"𡀆",
	"𡀈",
	"𡀈",
	"𡀉",
	"𡀋",
	"𡀋",
	"𡀒",
	"𡀓",
	"𡀓",
	"𡀓",
	"𡀪",
	"𡀸",
	"𡀻",
	"𡁁",
	"𡁉",
	"𡁍",
	"𡁗",
	"𡁘",
	"𡁘",
	"𡁥",
	"𡁥",
	"𡁩",
	"𡁭",
	"𡂇",
	"𡂇",
	"𡂦",
	"𡂧",
	"𡂧",
	"𡂧",
	"𡂧",
	"𡂬",
	"𡂯",
	"𡂽",
	"𡂽",
	"𡃋",
	"𡃠",
	"𡃫",
	"𡃫",
	"𡃬",
	"𡃬",
	"𡃬",
	"𡃭",
	"𡃷",
	"𡃷",
	"𡄀",
	"𡄀",
	"𡄂",
	"𡄅",
	"𡄅",
	"𡄅",
	"𡄉",
	"𡄉",
	"𡄜",
	"𡄜",
	"𡄝",
	"𡄝",
	"𡄝",
	"𡄝",
	"𡄠",
	"𡄰",
	"𡄲",
	"𡄹",
	"𡄹",
	"𡄹",
	"𡄹",
	"𡄻",
	"𡄿",
	"𡄿",
	"𡅄",
	"𡅐",
	"𡅔",
	"𡅔",
	"𡅔",
	"𡅔",
	"𡅖",
	"𡅝",
	"𡅝",
	"𡅡",
	"𡅦",
	"𡅦",
	"𡅮",
	"𡅮",
	"𡅮",
	"𡅴",
	"𡅴",
	"𡅴",
	"𡅸",
	"𡅹",
	"𡅾",
	"𡆃",
	"𡆃",
	"𡆉",
	"𡆉",
	"𡆉",
	"𡆊",
	"𡆐",
	"𡆒",
	"𡆛",
	"𡆛",
	"𡇣",
	"𡇪",
	"𡇳",
	"𡇷",
	"𡈧",
	"𡈨",
	"𡈨",
	"𡈨",
	"𡈨",
	"𡊗",
	"𡊙",
	"𡊜",
	"𡊦",
	"𡊱",
	"𡋏",
	"𡋐",
	"𡋐",
	"𡋑",
	"𡋑",
	"𡋙",
	"𡋥",
	"𡋿",
	"𡋿",
	"𡌃",
	"𡌢",
	"𡌬",
	"𡌲",
	"𡌿",
	"𡍸",
	"𡎎",
	"𡎕",
	"𡏥",
	"𡐒",
	"𡐫",
	"𡑏",
	"𡒋",
	"𡒋",
	"𡒒",
	"𡒩",
	"𡒼",
	"𡒼",
	"𡓑",
	"𡓑",
	"𡓛",
	"𡓿",
	"𡓿",
	"𡓿",
	"𡓿",
	"𡓿",
	"𡓿",
	"𡔊",
	"𡔊",
	"𡔠",
	"𡔢",
	"𡔣",
	"𡔤",
	"𡔦",
	"𡔧",
	"𡔮",
	"𡔯",
	"𡔯",
	"𡔼",
	"𡔽",
	"𡕄",
	"𡕆",
	"𡕇",
	"𡕇",
	"𡕇",
	"𡕉",
	"𡕉",
	"𡕊",
	"𡕍",
	"𡖚",
	"𡖤",
	"𡖺",
	"𡖿",
	"𡘜",
	"𡘜",
	"𡘯",
	"𡙗",
	"𡙬",
	"𡙲",
	"𡙲",
	"𡚊",
	"𡚊",
	"𡚍",
	"𡛮",
	"𡜓",
	"𡜓",
	"𡜝",
	"𡜩",
	"𡜲",
	"𡜶",
	"𡜺",
	"𡝗",
	"𡝚",
	"𡝜",
	"𡞈",
	"𡞣",
	"𡞿",
	"𡟎",
	"𡟐",
	"𡟓",
	"𡟔",
	"𡟲",
	"𡠀",
	"𡠀",
	"𡠮",
	"𡡍",
	"𡡿",
	"𡢐",
	"𡢠",
	"𡢡",
	"𡢢",
	"𡣍",
	"𡣰",
	"𡣿",
	"𡥙",
	"𡥹",
	"𡥺",
	"𡥾",
	"𡦚",
	"𡦛",
	"𡦟",
	"𡦡",
	"𡦨",
	"𡦩",
	"𡦩",
	"𡦬",
	"𡧣",
	"𡧶",
	"𡧻",
	"𡨂",
	"𡨐",
	"𡨟",
	"𡩩",
	"𡩸",
	"𡪁",
	"𡪑",
	"𡪕",
	"𡪕",
	"𡪫",
	"𡪭",
	"𡪻",
	"𡫡",
	"𡫫",
	"𡫲",
	"𡫴",
	"𡫴",
	"𡫸",
	"𡫹",
	"𡬋",
	"𡬑",
	"𡬣",
	"𡬱",
	"𡭅",
	"𡭈",
	"𡭈",
	"𡭸",
	"𡮎",
	"𡮞",
	"𡯳",
	"𡯷",
	"𡯽",
	"𡰑",
	"𡰗",
	"𡰘",
	"𡰜",
	"𡱈",
	"𡱠",
	"𡱨",
	"𡱶",
	"𡱶",
	"𡱺",
	"𡲞",
	"𡲠",
	"𡲻",
	"𡲻",
	"𡳎",
	"𡳎",
	"𡳏",
	"𡳛",
	"𡳰",
	"𡳴",
	"𡴗",
	"𡴗",
	"𡴩",
	"𡴩",
	"𡴩",
	"𡶅",
	"𡶆",
	"𡶐",
	"𡶝",
	"𡶢",
	"𡶥",
	"𡷂",
	"𡷇",
	"𡷇",
	"𡷤",
	"𡷥",
	"𡷧",
	"𡷵",
	"𡷿",
	"𡸍",
	"𡸡",
	"𡸡",
	"𡹞",
	"𡹡",
	"𡹬",
	"𡺣",
	"𡺨",
	"𡺩",
	"𡻖",
	"𡻫",
	"𡼎",
	"𡼑",
	"𡼚",
	"𡼚",
	"𡼚",
	"𡼚",
	"𡾆",
	"𡾤",
	"𡿵",
	"𢀆",
	"𢀉",
	"𢁏",
	"𢁾",
	"𢂁",
	"𢂋",
	"𢂓",
	"𢂽",
	"𢃆",
	"𢃋",
	"𢃋",
	"𢄗",
	"𢄙",
	"𢄰",
	"𢄹",
	"𢅂",
	"𢅃",
	"𢅱",
	"𢆔",
	"𢆔",
	"𢆖",
	"𢇺",
	"𢈁",
	"𢈆",
	"𢈉",
	"𢈚",
	"𢈚",
	"𢈪",
	"𢈴",
	"𢉈",
	"𢉰",
	"𢉰",
	"𢊉",
	"𢊙",
	"𢊬",
	"𢊴",
	"𢊴",
	"𢋌",
	"𢋌",
	"𢋕",
	"𢋾",
	"𢌓",
	"𢌥",
	"𢍎",
	"𢍦",
	"𢍦",
	"𢍬",
	"𢍯",
	"𢎅",
	"𢎋",
	"𢏆",
	"𢏕",
	"𢐆",
	"𢐆",
	"𢐟",
	"𢑅",
	"𢑦",
	"𢑪",
	"𢑸",
	"𢑸",
	"𢑿",
	"𢑿",
	"𢒷",
	"𢓜",
	"𢓲",
	"𢔊",
	"𢕒",
	"𢕒",
	"𢕪",
	"𢕮",
	"𢖂",
	"𢘾",
	"𢙈",
	"𢙈",
	"𢙍",
	"𢙛",
	"𢙲",
	"𢙲",
	"𢚟",
	"𢚺",
	"𢛍",
	"𢜔",
	"𢜥",
	"𢜩",
	"𢜱",
	"𢜺",
	"𢝜",
	"𢝟",
	"𢝨",
	"𢝸",
	"𢞊",
	"𢞋",
	"𢞐",
	"𢞟",
	"𢞟",
	"𢞩",
	"𢞮",
	"𢠬",
	"𢢆",
	"𢢤",
	"𢢧",
	"𢢸",
	"𢣉",
	"𢣬",
	"𢤓",
	"𢤶",
	"𢤶",
	"𢥿",
	"𢦮",
	"𢦯",
	"𢦸",
	"𢦸",
	"𢦽",
	"𢧃",
	"𢧄",
	"𢧆",
	"𢧒",
	"𢧜",
	"𢧪",
	"𢨅",
	"𢨊",
	"𢨐",
	"𢨐",
	"𢨟",
	"𢨟",
	"𢨠",
	"𢨠",
	"𢩁",
	"𢩋",
	"𢩍",
	"𢩙",
	"𢩙",
	"𢩝",
	"𢪶",
	"𢪿",
	"𢫈",
	"𢫸",
	"𢬚",
	"𢬢",
	"𢬸",
	"𢭹",
	"𢭻",
	"𢮏",
	"𢯙",
	"𢯷",
	"𢰈",
	"𢰈",
	"𢰊",
	"𢰊",
	"𢱆",
	"𢱪",
	"𢱪",
	"𢲃",
	"𢲚",
	"𢲤",
	"𢲤",
	"𢴅",
	"𢴌",
	"𢴖",
	"𢴙",
	"𢴨",
	"𢵈",
	"𢵾",
	"𢶈",
	"𢶝",
	"𢻇",
	"𢻊",
	"𢻋",
	"𢻋",
	"𢻓",
	"𢻜",
	"𢻡",
	"𢻤",
	"𢼉",
	"𢼒",
	"𢼙",
	"𢼛",
	"𢼣",
	"𢽍",
	"𢽏",
	"𢽤",
	"𢽿",
	"𢾁",
	"𢾊",
	"𢾛",
	"𢾝",
	"𢾠",
	"𢾵",
	"𢾷",
	"𢿀",
	"𢿃",
	"𢿟",
	"𢿪",
	"𣀄",
	"𣀌",
	"𣀌",
	"𣀖",
	"𣁀",
	"𣁔",
	"𣂋",
	"𣂝",
	"𣂳",
	"𣂴",
	"𣃫",
	"𣄴",
	"𣄵",
	"𣅷",
	"𣅻",
	"𣅿",
	"𣇉",
	"𣇊",
	"𣈆",
	"𣈆",
	"𣈣",
	"𣈻",
	"𣉈",
	"𣉞",
	"𣉞",
	"𣉻",
	"𣊋",
	"𣋄",
	"𣌐",
	"𣍀",
	"𣍦",
	"𣍬",
	"𣍵",
	"𣎘",
	"𣐒",
	"𣐞",
	"𣐲",
	"𣑀",
	"𣑅",
	"𣑌",
	"𣑐",
	"𣑩",
	"𣑸",
	"𣑾",
	"𣒌",
	"𣒙",
	"𣒩",
	"𣒱",
	"𣓌",
	"𣓡",
	"𣓡",
	"𣔇",
	"𣔵",
	"𣕣",
	"𣕷",
	"𣕽",
	"𣖋",
	"𣖎",
	"𣖤",
	"𣖥",
	"𣖻",
	"𣗉",
	"𣗺",
	"𣗼",
	"𣘅",
	"𣘫",
	"𣘺",
	"𣘿",
	"𣙂",
	"𣙎",
	"𣙐",
	"𣙐",
	"𣙛",
	"𣙤",
	"𣙳",
	"𣙼",
	"𣚌",
	"𣚑",
	"𣚤",
	"𣚩",
	"𣚩",
	"𣚷",
	"𣜄",
	"𣜕",
	"𣜞",
	"𣞃",
	"𣞥",
	"𣞸",
	"𣟉",
	"𣠄",
	"𣠪",
	"𣡀",
	"𣡀",
	"𣡈",
	"𣡏",
	"𣡏",
	"𣡥",
	"𣡳",
	"𣢨",
	"𣢱",
	"𣢷",
	"𣢺",
	"𣣄",
	"𣣊",
	"𣣶",
	"𣣿",
	"𣤐",
	"𣤒",
	"𣤙",
	"𣤭",
	"𣥔",
	"𣥧",
	"𣥧",
	"𣥼",
	"𣥼",
	"𣦜",
	"𣧬",
	"𣧮",
	"𣧳",
	"𣨉",
	"𣨓",
	"𣨕",
	"𣨕",
	"𣨣",
	"𣨨",
	"𣩅",
	"𣩅",
	"𣩧",
	"𣩺",
	"𣪆",
	"𣪇",
	"𣪡",
	"𣪢",
	"𣪪",
	"𣪽",
	"𣪾",
	"𣫀",
	"𣫊",
	"𣬎",
	"𣬐",
	"𣬑",
	"𣬒",
	"𣬕",
	"𣬕",
	"𣬙",
	"𣬚",
	"𣬸",
	"𣭆",
	"𣭊",
	"𣭋",
	"𣭎",
	"𣭖",
	"𣭗",
	"𣭠",
	"𣭨",
	"𣮃",
	"𣮇",
	"𣮘",
	"𣮢",
	"𣯃",
	"𣯖",
	"𣯖",
	"𣯹",
	"𣲳",
	"𣳂",
	"𣳖",
	"𣳚",
	"𣳧",
	"𣳮",
	"𣳮",
	"𣴠",
	"𣵗",
	"𣵞",
	"𣵢",
	"𣵯",
	"𣵰",
	"𣵴",
	"𣵶",
	"𣵿",
	"𣶞",
	"𣶱",
	"𣷓",
	"𣷧",
	"𣸙",
	"𣸿",
	"𣹑",
	"𣹚",
	"𣹾",
	"𣹾",
	"𣺪",
	"𣺰",
	"𣻂",
	"𣻅",
	"𣻩",
	"𣻲",
	"𣻵",
	"𣻼",
	"𣼑",
	"𣼞",
	"𣼲",
	"𣼶",
	"𣽋",
	"𣽦",
	"𣽴",
	"𣽸",
	"𣽺",
	"𣾪",
	"𣾭",
	"𣾷",
	"𣾾",
	"𣾿",
	"𣿛",
	"𣿟",
	"𣿠",
	"𤀅",
	"𤀗",
	"𤀗",
	"𤀙",
	"𤀭",
	"𤀭",
	"𤁆",
	"𤁟",
	"𤂟",
	"𤅗",
	"𤅘",
	"𤅚",
	"𤅾",
	"𤅾",
	"𤇌",
	"𤇞",
	"𤈄",
	"𤈍",
	"𤈟",
	"𤈶",
	"𤈸",
	"𤈽",
	"𤉅",
	"𤉇",
	"𤉙",
	"𤉚",
	"𤉮",
	"𤉵",
	"𤉿",
	"𤊜",
	"𤊸",
	"𤋔",
	"𤌕",
	"𤌕",
	"𤌻",
	"𤌻",
	"𤌾",
	"𤌾",
	"𤍀",
	"𤍔",
	"𤍥",
	"𤍷",
	"𤎗",
	"𤎧",
	"𤏂",
	"𤏕",
	"𤏴",
	"𤐭",
	"𤐮",
	"𤐶",
	"𤑩",
	"𤒒",
	"𤒞",
	"𤓕",
	"𤔎",
	"𤔑",
	"𤔑",
	"𤔓",
	"𤕈",
	"𤕈",
	"𤕈",
	"𤕈",
	"𤕍",
	"𤕍",
	"𤕦",
	"𤕦",
	"𤕧",
	"𤕧",
	"𤕻",
	"𤖟",
	"𤖠",
	"𤖲",
	"𤖵",
	"𤖽",
	"𤖾",
	"𤗁",
	"𤗏",
	"𤗞",
	"𤘽",
	"𤙄",
	"𤙑",
	"𤙓",
	"𤙣",
	"𤚥",
	"𤚦",
	"𤚧",
	"𤚸",
	"𤚸",
	"𤚹",
	"𤛴",
	"𤜂",
	"𤝐",
	"𤝲",
	"𤞑",
	"𤞜",
	"𤞥",
	"𤞪",
	"𤞪",
	"𤞳",
	"𤞺",
	"𤞼",
	"𤟜",
	"𤟩",
	"𤟭",
	"𤠀",
	"𤠆",
	"𤠔",
	"𤠖",
	"𤠖",
	"𤡇",
	"𤡴",
	"𤡴",
	"𤢀",
	"𤢃",
	"𤢭",
	"𤣣",
	"𤣣",
	"𤣣",
	"𤣣",
	"𤥁",
	"𤥏",
	"𤥐",
	"𤥢",
	"𤥯",
	"𤦿",
	"𤧟",
	"𤧱",
	"𤧼",
	"𤧼",
	"𤨷",
	"𤨻",
	"𤨻",
	"𤩈",
	"𤩉",
	"𤩕",
	"𤩝",
	"𤩠",
	"𤩩",
	"𤪁",
	"𤪗",
	"𤪛",
	"𤪛",
	"𤪡",
	"𤪡",
	"𤫱",
	"𤫳",
	"𤫶",
	"𤬃",
	"𤬥",
	"𤬥",
	"𤭁",
	"𤭆",
	"𤭑",
	"𤭙",
	"𤭚",
	"𤭞",
	"𤮩",
	"𤯥",
	"𤰉",
	"𤰎",
	"𤱠",
	"𤲇",
	"𤲇",
	"𤲊",
	"𤲽",
	"𤳧",
	"𤳧",
	"𤴂",
	"𤴐",
	"𤴐",
	"𤵪",
	"𤵱",
	"𤵹",
	"𤵼",
	"𤶂",
	"𤶕",
	"𤶧",
	"𤶭",
	"𤶲",
	"𤶳",
	"𤶷",
	"𤶺",
	"𤶾",
	"𤷑",
	"𤷦",
	"𤸆",
	"𤸔",
	"𤸖",
	"𤸥",
	"𤸫",
	"𤸷",
	"𤹄",
	"𤺜",
	"𤺡",
	"𤺦",
	"𤺪",
	"𤺵",
	"𤼗",
	"𤼯",
	"𤽥",
	"𤽱",
	"𤾌",
	"𤾦",
	"𤿛",
	"𤿞",
	"𤿠",
	"𤿩",
	"𥀊",
	"𥀑",
	"𥀖",
	"𥀚",
	"𥀜",
	"𥀾",
	"𥁏",
	"𥁐",
	"𥁓",
	"𥁯",
	"𥂁",
	"𥂠",
	"𥂤",
	"𥂧",
	"𥂩",
	"𥂷",
	"𥃂",
	"𥃘",
	"𥃝",
	"𥃟",
	"𥃟",
	"𥃢",
	"𥅠",
	"𥆃",
	"𥆅",
	"𥆐",
	"𥆠",
	"𥆡",
	"𥆪",
	"𥆫",
	"𥆻",
	"𥆻",
	"𥇜",
	"𥇭",
	"𥈈",
	"𥉭",
	"𥊳",
	"𥋊",
	"𥍣",
	"𥍩",
	"𥍱",
	"𥎆",
	"𥎿",
	"𥏍",
	"𥏒",
	"𥏯",
	"𥏹",
	"𥏹",
	"𥏼",
	"𥏾",
	"𥏿",
	"𥐔",
	"𥑆",
	"𥑎",
	"𥑛",
	"𥑮",
	"𥒊",
	"𥒖",
	"𥒭",
	"𥒾",
	"𥓂",
	"𥓅",
	"𥓅",
	"𥓟",
	"𥔇",
	"𥔬",
	"𥖓",
	"𥖓",
	"𥖕",
	"𥖕",
	"𥖰",
	"𥖰",
	"𥖷",
	"𥗃",
	"𥗃",
	"𥗈",
	"𥗑",
	"𥘀",
	"𥘀",
	"𥘮",
	"𥙉",
	"𥙐",
	"𥙙",
	"𥙦",
	"𥙯",
	"𥙱",
	"𥚁",
	"𥚍",
	"𥚟",
	"𥚠",
	"𥚣",
	"𥚭",
	"𥚽",
	"𥛂",
	"𥛍",
	"𥛶",
	"𥜘",
	"𥜘",
	"𥜘",
	"𥜢",
	"𥜫",
	"𥜫",
	"𥜫",
	"𥜭",
	"𥝿",
	"𥞏",
	"𥞚",
	"𥞡",
	"𥞴",
	"𥞶",
	"𥞸",
	"𥞺",
	"𥟊",
	"𥠆",
	"𥠋",
	"𥠣",
	"𥡄",
	"𥡺",
	"𥢀",
	"𥢑",
	"𥢗",
	"𥢟",
	"𥢵",
	"𥢿",
	"𥣱",
	"𥤙",
	"𥤙",
	"𥥖",
	"𥥩",
	"𥥭",
	"𥦮",
	"𥦿",
	"𥧁",
	"𥧐",
	"𥧷",
	"𥧺",
	"𥨷",
	"𥩓",
	"𥩪",
	"𥩮",
	"𥪅",
	"𥪇",
	"𥪜",
	"𥪩",
	"𥪾",
	"𥪾",
	"𥫕",
	"𥫕",
	"𥫖",
	"𥫖",
	"𥬡",
	"𥭅",
	"𥭈",
	"𥭚",
	"𥭠",
	"𥭩",
	"𥭽",
	"𥮑",
	"𥮡",
	"𥮷",
	"𥯌",
	"𥯒",
	"𥯢",
	"𥯤",
	"𥯲",
	"𥰈",
	"𥰔",
	"𥰶",
	"𥱠",
	"𥲔",
	"𥲞",
	"𥲾",
	"𥳂",
	"𥳃",
	"𥴀",
	"𥴿",
	"𥶚",
	"𥶟",
	"𥶧",
	"𥶧",
	"𥶽",
	"𥷷",
	"𥷼",
	"𥸇",
	"𥸇",
	"𥸏",
	"𥸏",
	"𥸑",
	"𥸑",
	"𥹋",
	"𥹌",
	"𥹙",
	"𥹝",
	"𥹡",
	"𥺆",
	"𥺊",
	"𥺏",
	"𥺓",
	"𥺓",
	"𥺔",
	"𥺖",
	"𥺨",
	"𥻇",
	"𥻓",
	"𥻱",
	"𥻽",
	"𥼐",
	"𥼐",
	"𥼱",
	"𥽳",
	"𥿃",
	"𥿍",
	"𥿧",
	"𥿨",
	"𦀌",
	"𦀡",
	"𦀲",
	"𦀽",
	"𦁸",
	"𦂃",
	"𦂑",
	"𦃅",
	"𦃆",
	"𦄃",
	"𦄞",
	"𦅚",
	"𦅫",
	"𦅹",
	"𦆁",
	"𦈯",
	"𦈯",
	"𦈶",
	"𦉝",
	"𦉩",
	"𦊒",
	"𦊖",
	"𦊙",
	"𦊟",
	"𦊯",
	"𦊲",
	"𦊹",
	"𦊼",
	"𦊼",
	"𦊾",
	"𦋑",
	"𦋣",
	"𦌦",
	"𦌺",
	"𦍬",
	"𦎧",
	"𦎫",
	"𦏎",
	"𦐛",
	"𦐦",
	"𦐸",
	"𦑘",
	"𦑰",
	"𦑻",
	"𦒓",
	"𦒛",
	"𦒭",
	"𦒭",
	"𦓂",
	"𦓃",
	"𦓄",
	"𦓄",
	"𦓠",
	"𦓱",
	"𦓲",
	"𦔐",
	"𦔝",
	"𦕙",
	"𦕾",
	"𦖱",
	"𦗇",
	"𦗢",
	"𦗶",
	"𦙲",
	"𦙶",
	"𦙺",
	"𦙿",
	"𦚊",
	"𦚔",
	"𦛃",
	"𦛉",
	"𦛋",
	"𦛗",
	"𦛗",
	"𦛜",
	"𦛩",
	"𦛽",
	"𦜀",
	"𦜟",
	"𦜵",
	"𦝔",
	"𦝛",
	"𦝞",
	"𦞁",
	"𦞶",
	"𦟈",
	"𦟧",
	"𦠚",
	"𦡃",
	"𦡃",
	"𦡍",
	"𦢗",
	"𦢮",
	"𦢮",
	"𦢱",
	"𦢼",
	"𦣄",
	"𦣉",
	"𦣖",
	"𦣙",
	"𦣙",
	"𦣪",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦤘",
	"𦤬",
	"𦥉",
	"𦦌",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦬",
	"𦦶",
	"𦦺",
	"𦦻",
	"𦧁",
	"𦧒",
	"𦧞",
	"𦧨",
	"𦧨",
	"𦧩",
	"𦧮",
	"𦨣",
	"𦨦",
	"𦨳",
	"𦨴",
	"𦨾",
	"𦩜",
	"𦩢",
	"𦪞",
	"𦪨",
	"𦪳",
	"𦫮",
	"𦬺",
	"𦮥",
	"𦮶",
	"𦮽",
	"𦯇",
	"𦯐",
	"𦯚",
	"𦰉",
	"𦰉",
	"𦰶",
	"𦱕",
	"𦱡",
	"𦱩",
	"𦲆",
	"𦳦",
	"𦴒",
	"𦴰",
	"𦴳",
	"𦴻",
	"𦵯",
	"𦶔",
	"𦷓",
	"𦸜",
	"𦸧",
	"𦹂",
	"𦹊",
	"𦹒",
	"𦹛",
	"𦹠",
	"𦹯",
	"𦹵",
	"𦹾",
	"𦺑",
	"𦺚",
	"𦻋",
	"𦻪",
	"𦻸",
	"𦻸",
	"𦻸",
	"𦼽",
	"𦽞",
	"𦾆",
	"𦾊",
	"𦾰",
	"𦿣",
	"𦿣",
	"𧁛",
	"𧁝",
	"𧁺",
	"𧂨",
	"𧃄",
	"𧃪",
	"𧃼",
	"𧃼",
	"𧃼",
	"𧄧",
	"𧄪",
	"𧄪",
	"𧄯",
	"𧄳",
	"𧅋",
	"𧅡",
	"𧅧",
	"𧅾",
	"𧆃",
	"𧆍",
	"𧆍",
	"𧆻",
	"𧇉",
	"𧇌",
	"𧇡",
	"𧇮",
	"𧇱",
	"𧇴",
	"𧇼",
	"𧈐",
	"𧉟",
	"𧉪",
	"𧊀",
	"𧊅",
	"𧊚",
	"𧊛",
	"𧊟",
	"𧋋",
	"𧋓",
	"𧋥",
	"𧋩",
	"𧋸",
	"𧋻",
	"𧌬",
	"𧌲",
	"𧍧",
	"𧍨",
	"𧍨",
	"𧍩",
	"𧍫",
	"𧍾",
	"𧎎",
	"𧎏",
	"𧎴",
	"𧎸",
	"𧎸",
	"𧏜",
	"𧐉",
	"𧐋",
	"𧐌",
	"𧐛",
	"𧐛",
	"𧐢",
	"𧑭",
	"𧑭",
	"𧑱",
	"𧑱",
	"𧔺",
	"𧕁",
	"𧕁",
	"𧕁",
	"𧕔",
	"𧕔",
	"𧖥",
	"𧖳",
	"𧖼",
	"𧗮",
	"𧙅",
	"𧙎",
	"𧙖",
	"𧙗",
	"𧙥",
	"𧙪",
	"𧙹",
	"𧙺",
	"𧚖",
	"𧚢",
	"𧚾",
	"𧚾",
	"𧛡",
	"𧛷",
	"𧜅",
	"𧜉",
	"𧜉",
	"𧜘",
	"𧜯",
	"𧜰",
	"𧜰",
	"𧝐",
	"𧝹",
	"𧞜",
	"𧞟",
	"𧠃",
	"𧠃",
	"𧠜",
	"𧠮",
	"𧠮",
	"𧠯",
	"𧠲",
	"𧠼",
	"𧡐",
	"𧡳",
	"𧢈",
	"𧣗",
	"𧣫",
	"𧤀",
	"𧤏",
	"𧤐",
	"𧤮",
	"𧤮",
	"𧥁",
	"𧥉",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧦢",
	"𧦤",
	"𧦲",
	"𧧏",
	"𧧦",
	"𧨑",
	"𧨡",
	"𧩢",
	"𧪎",
	"𧪼",
	"𧬆",
	"𧬍",
	"𧭒",
	"𧭶",
	"𧮜",
	"𧮜",
	"𧮥",
	"𧮥",
	"𧮥",
	"𧮴",
	"𧮶",
	"𧯃",
	"𧯆",
	"𧯠",
	"𧯩",
	"𧯻",
	"𧰄",
	"𧱁",
	"𧱄",
	"𧱄",
	"𧲇",
	"𧲿",
	"𧳆",
	"𧳎",
	"𧳏",
	"𧳷",
	"𧵀",
	"𧵎",
	"𧵑",
	"𧵓",
	"𧶆",
	"𧶊",
	"𧶏",
	"𧶒",
	"𧶔",
	"𧶗",
	"𧶺",
	"𧷝",
	"𧷞",
	"𧷭",
	"𧷯",
	"𧷯",
	"𧷴",
	"𧷶",
	"𧸫",
	"𧹓",
	"𧹣",
	"𧹤",
	"𧺸",
	"𧻅",
	"𧻢",
	"𧻰",
	"𧻳",
	"𧻻",
	"𧼁",
	"𧽛",
	"𧽴",
	"𧾔",
	"𧾫",
	"𧾸",
	"𧾹",
	"𧾺",
	"𧾻",
	"𧾼",
	"𧾽",
	"𧾾",
	"𧾿",
	"𧿀",
	"𧿁",
	"𧿂",
	"𧿃",
	"𧿄",
	"𧿅",
	"𧿆",
	"𧿇",
	"𧿈",
	"𧿉",
	"𧿊",
	"𧿋",
	"𧿌",
	"𧿎",
	"𧿏",
	"𧿐",
	"𧿑",
	"𧿒",
	"𧿓",
	"𧿔",
	"𧿖",
	"𧿘",
	"𧿙",
	"𧿚",
	"𧿛",
	"𧿜",
	"𧿝",
	"𧿞",
	"𧿟",
	"𧿠",
	"𧿡",
	"𧿢",
	"𧿣",
	"𧿤",
	"𧿥",
	"𧿦",
	"𧿧",
	"𧿨",
	"𧿩",
	"𧿪",
	"𧿫",
	"𧿭",
	"𧿮",
	"𧿯",
	"𧿰",
	"𧿱",
	"𧿲",
	"𧿳",
	"𧿴",
	"𧿵",
	"𧿶",
	"𧿷",
	"𧿸",
	"𧿹",
	"𧿺",
	"𧿻",
	"𧿼",
	"𧿽",
	"𧿽",
	"𧿾",
	"𧿿",
	"𨀀",
	"𨀁",
	"𨀂",
	"𨀃",
	"𨀄",
	"𨀅",
	"𨀆",
	"𨀇",
	"𨀈",
	"𨀉",
	"𨀊",
	"𨀋",
	"𨀌",
	"𨀌",
	"𨀍",
	"𨀎",
	"𨀏",
	"𨀐",
	"𨀒",
	"𨀓",
	"𨀕",
	"𨀖",
	"𨀗",
	"𨀘",
	"𨀙",
	"𨀙",
	"𨀚",
	"𨀛",
	"𨀜",
	"𨀜",
	"𨀝",
	"𨀞",
	"𨀟",
	"𨀠",
	"𨀡",
	"𨀢",
	"𨀣",
	"𨀤",
	"𨀥",
	"𨀦",
	"𨀧",
	"𨀨",
	"𨀩",
	"𨀪",
	"𨀫",
	"𨀬",
	"𨀭",
	"𨀮",
	"𨀯",
	"𨀰",
	"𨀱",
	"𨀲",
	"𨀳",
	"𨀴",
	"𨀵",
	"𨀶",
	"𨀷",
	"𨀸",
	"𨀹",
	"𨀺",
	"𨀻",
	"𨀼",
	"𨀽",
	"𨀽",
	"𨀾",
	"𨀿",
	"𨁀",
	"𨁁",
	"𨁂",
	"𨁃",
	"𨁄",
	"𨁅",
	"𨁆",
	"𨁇",
	"𨁇",
	"𨁈",
	"𨁉",
	"𨁊",
	"𨁋",
	"𨁌",
	"𨁍",
	"𨁎",
	"𨁎",
	"𨁏",
	"𨁐",
	"𨁑",
	"𨁒",
	"𨁒",
	"𨁓",
	"𨁔",
	"𨁕",
	"𨁖",
	"𨁗",
	"𨁘",
	"𨁙",
	"𨁚",
	"𨁛",
	"𨁜",
	"𨁝",
	"𨁞",
	"𨁟",
	"𨁠",
	"𨁡",
	"𨁢",
	"𨁣",
	"𨁤",
	"𨁥",
	"𨁦",
	"𨁧",
	"𨁨",
	"𨁩",
	"𨁪",
	"𨁫",
	"𨁬",
	"𨁭",
	"𨁮",
	"𨁮",
	"𨁯",
	"𨁰",
	"𨁰",
	"𨁱",
	"𨁲",
	"𨁳",
	"𨁴",
	"𨁵",
	"𨁶",
	"𨁷",
	"𨁸",
	"𨁹",
	"𨁺",
	"𨁻",
	"𨁼",
	"𨁽",
	"𨁾",
	"𨁿",
	"𨂀",
	"𨂁",
	"𨂂",
	"𨂃",
	"𨂅",
	"𨂆",
	"𨂇",
	"𨂈",
	"𨂉",
	"𨂊",
	"𨂋",
	"𨂌",
	"𨂍",
	"𨂎",
	"𨂏",
	"𨂐",
	"𨂑",
	"𨂒",
	"𨂔",
	"𨂕",
	"𨂖",
	"𨂗",
	"𨂘",
	"𨂙",
	"𨂙",
	"𨂚",
	"𨂛",
	"𨂜",
	"𨂝",
	"𨂞",
	"𨂟",
	"𨂠",
	"𨂡",
	"𨂢",
	"𨂣",
	"𨂤",
	"𨂥",
	"𨂦",
	"𨂧",
	"𨂨",
	"𨂩",
	"𨂪",
	"𨂫",
	"𨂬",
	"𨂭",
	"𨂯",
	"𨂰",
	"𨂱",
	"𨂲",
	"𨂳",
	"𨂴",
	"𨂵",
	"𨂶",
	"𨂷",
	"𨂸",
	"𨂹",
	"𨂺",
	"𨂼",
	"𨂽",
	"𨂾",
	"𨂿",
	"𨃀",
	"𨃁",
	"𨃂",
	"𨃂",
	"𨃃",
	"𨃄",
	"𨃅",
	"𨃆",
	"𨃇",
	"𨃈",
	"𨃉",
	"𨃊",
	"𨃋",
	"𨃌",
	"𨃍",
	"𨃎",
	"𨃏",
	"𨃐",
	"𨃑",
	"𨃒",
	"𨃓",
	"𨃔",
	"𨃕",
	"𨃖",
	"𨃗",
	"𨃘",
	"𨃙",
	"𨃚",
	"𨃛",
	"𨃜",
	"𨃝",
	"𨃞",
	"𨃟",
	"𨃠",
	"𨃡",
	"𨃢",
	"𨃣",
	"𨃤",
	"𨃤",
	"𨃤",
	"𨃥",
	"𨃦",
	"𨃧",
	"𨃨",
	"𨃪",
	"𨃫",
	"𨃬",
	"𨃭",
	"𨃮",
	"𨃯",
	"𨃰",
	"𨃱",
	"𨃲",
	"𨃳",
	"𨃴",
	"𨃵",
	"𨃶",
	"𨃷",
	"𨃸",
	"𨃹",
	"𨃻",
	"𨃼",
	"𨃽",
	"𨃾",
	"𨃿",
	"𨄀",
	"𨄁",
	"𨄂",
	"𨄃",
	"𨄄",
	"𨄅",
	"𨄆",
	"𨄇",
	"𨄈",
	"𨄉",
	"𨄊",
	"𨄋",
	"𨄍",
	"𨄎",
	"𨄏",
	"𨄐",
	"𨄑",
	"𨄒",
	"𨄓",
	"𨄔",
	"𨄕",
	"𨄖",
	"𨄗",
	"𨄘",
	"𨄘",
	"𨄙",
	"𨄚",
	"𨄜",
	"𨄝",
	"𨄞",
	"𨄟",
	"𨄠",
	"𨄡",
	"𨄢",
	"𨄣",
	"𨄤",
	"𨄥",
	"𨄦",
	"𨄧",
	"𨄨",
	"𨄩",
	"𨄪",
	"𨄫",
	"𨄬",
	"𨄭",
	"𨄮",
	"𨄯",
	"𨄰",
	"𨄱",
	"𨄲",
	"𨄳",
	"𨄴",
	"𨄵",
	"𨄶",
	"𨄷",
	"𨄸",
	"𨄹",
	"𨄺",
	"𨄻",
	"𨄼",
	"𨄽",
	"𨄾",
	"𨅀",
	"𨅁",
	"𨅂",
	"𨅃",
	"𨅄",
	"𨅅",
	"𨅆",
	"𨅇",
	"𨅇",
	"𨅈",
	"𨅊",
	"𨅋",
	"𨅌",
	"𨅍",
	"𨅎",
	"𨅏",
	"𨅐",
	"𨅑",
	"𨅒",
	"𨅓",
	"𨅔",
	"𨅕",
	"𨅖",
	"𨅗",
	"𨅘",
	"𨅙",
	"𨅙",
	"𨅚",
	"𨅛",
	"𨅜",
	"𨅝",
	"𨅞",
	"𨅟",
	"𨅠",
	"𨅡",
	"𨅡",
	"𨅢",
	"𨅣",
	"𨅤",
	"𨅥",
	"𨅦",
	"𨅧",
	"𨅨",
	"𨅪",
	"𨅫",
	"𨅬",
	"𨅭",
	"𨅮",
	"𨅯",
	"𨅰",
	"𨅱",
	"𨅲",
	"𨅳",
	"𨅳",
	"𨅴",
	"𨅵",
	"𨅶",
	"𨅷",
	"𨅸",
	"𨅹",
	"𨅺",
	"𨅻",
	"𨅼",
	"𨅽",
	"𨅾",
	"𨅿",
	"𨆀",
	"𨆁",
	"𨆂",
	"𨆃",
	"𨆄",
	"𨆅",
	"𨆆",
	"𨆇",
	"𨆈",
	"𨆉",
	"𨆊",
	"𨆋",
	"𨆌",
	"𨆎",
	"𨆏",
	"𨆐",
	"𨆐",
	"𨆑",
	"𨆑",
	"𨆒",
	"𨆓",
	"𨆔",
	"𨆕",
	"𨆖",
	"𨆗",
	"𨆘",
	"𨆙",
	"𨆚",
	"𨆛",
	"𨆜",
	"𨆝",
	"𨆞",
	"𨆟",
	"𨆠",
	"𨆡",
	"𨆢",
	"𨆣",
	"𨆤",
	"𨆥",
	"𨆦",
	"𨆧",
	"𨆨",
	"𨆩",
	"𨆪",
	"𨆫",
	"𨆬",
	"𨆬",
	"𨆬",
	"𨆭",
	"𨆮",
	"𨆯",
	"𨆰",
	"𨆱",
	"𨆳",
	"𨆴",
	"𨆵",
	"𨆶",
	"𨆷",
	"𨆸",
	"𨆹",
	"𨆺",
	"𨆻",
	"𨆼",
	"𨆽",
	"𨆾",
	"𨆿",
	"𨇀",
	"𨇁",
	"𨇂",
	"𨇃",
	"𨇄",
	"𨇅",
	"𨇆",
	"𨇇",
	"𨇈",
	"𨇉",
	"𨇊",
	"𨇋",
	"𨇌",
	"𨇍",
	"𨇏",
	"𨇐",
	"𨇑",
	"𨇒",
	"𨇓",
	"𨇔",
	"𨇕",
	"𨇕",
	"𨇖",
	"𨇗",
	"𨇘",
	"𨇙",
	"𨇙",
	"𨇚",
	"𨇛",
	"𨇜",
	"𨇝",
	"𨇞",
	"𨇟",
	"𨇠",
	"𨇡",
	"𨇢",
	"𨇣",
	"𨇤",
	"𨇥",
	"𨇦",
	"𨇧",
	"𨇨",
	"𨇩",
	"𨇪",
	"𨇫",
	"𨇫",
	"𨇬",
	"𨇭",
	"𨇮",
	"𨇯",
	"𨇰",
	"𨇱",
	"𨇲",
	"𨇴",
	"𨇵",
	"𨇶",
	"𨇷",
	"𨇸",
	"𨇹",
	"𨇺",
	"𨇼",
	"𨇽",
	"𨇾",
	"𨇿",
	"𨈀",
	"𨈁",
	"𨈂",
	"𨈄",
	"𨈅",
	"𨈆",
	"𨈇",
	"𨈈",
	"𨈉",
	"𨈊",
	"𨈋",
	"𨈌",
	"𨈍",
	"𨈎",
	"𨈰",
	"𨈳",
	"𨈴",
	"𨈹",
	"𨉌",
	"𨉑",
	"𨉟",
	"𨉫",
	"𨉫",
	"𨉬",
	"𨉲",
	"𨉲",
	"𨊊",
	"𨌒",
	"𨍋",
	"𨍢",
	"𨍤",
	"𨎂",
	"𨎈",
	"𨎏",
	"𨎙",
	"𨎙",
	"𨎣",
	"𨏩",
	"𨏯",
	"𨐒",
	"𨐓",
	"𨐗",
	"𨐙",
	"𨐚",
	"𨐧",
	"𨐼",
	"𨐼",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨒄",
	"𨒐",
	"𨒡",
	"𨓈",
	"𨓐",
	"𨓐",
	"𨓲",
	"𨓺",
	"𨔏",
	"𨔓",
	"𨔖",
	"𨔗",
	"𨔺",
	"𨔺",
	"𨕎",
	"𨕓",
	"𨕓",
	"𨕔",
	"𨕣",
	"𨕣",
	"𨕬",
	"𨕬",
	"𨕮",
	"𨖄",
	"𨖗",
	"𨗁",
	"𨗈",
	"𨗚",
	"𨗞",
	"𨗡",
	"𨗷",
	"𨘂",
	"𨘥",
	"𨘫",
	"𨙈",
	"𨚙",
	"𨚞",
	"𨚧",
	"𨚯",
	"𨚴",
	"𨚷",
	"𨛔",
	"𨛠",
	"𨛢",
	"𨛣",
	"𨛦",
	"𨜋",
	"𨜢",
	"𨜱",
	"𨝚",
	"𨝰",
	"𨝶",
	"𨝶",
	"𨞍",
	"𨞍",
	"𨞴",
	"𨟌",
	"𨟌",
	"𨟞",
	"𨠺",
	"𨡞",
	"𨡥",
	"𨢓",
	"𨢓",
	"𨢰",
	"𨢱",
	"𨣁",
	"𨣊",
	"𨣳",
	"𨣳",
	"𨤀",
	"𨤯",
	"𨥰",
	"𨥽",
	"𨦔",
	"𨦚",
	"𨦸",
	"𨦽",
	"𨧃",
	"𨧆",
	"𨧐",
	"𨧡",
	"𨧤",
	"𨨑",
	"𨨛",
	"𨩗",
	"𨩲",
	"𨪃",
	"𨪄",
	"𨪟",
	"𨪟",
	"𨪵",
	"𨫓",
	"𨫘",
	"𨫘",
	"𨫰",
	"𨫰",
	"𨬕",
	"𨬙",
	"𨬤",
	"𨬱",
	"𨭎",
	"𨭓",
	"𨭞",
	"𨭯",
	"𨭳",
	"𨮙",
	"𨮯",
	"𨯜",
	"𨯨",
	"𨯺",
	"𨰷",
	"𨱉",
	"𨱭",
	"𨱮",
	"𨱴",
	"𨱻",
	"𨲃",
	"𨲭",
	"𨳾",
	"𨴀",
	"𨴏",
	"𨴬",
	"𨵜",
	"𨵧",
	"𨵾",
	"𨶎",
	"𨶴",
	"𨸭",
	"𨸮",
	"𨹐",
	"𨹙",
	"𨹦",
	"𨹬",
	"𨹬",
	"𨹭",
	"𨹸",
	"𨹿",
	"𨺃",
	"𨺱",
	"𨺷",
	"𨻛",
	"𨻠",
	"𨼄",
	"𨼩",
	"𨼶",
	"𨼶",
	"𨾃",
	"𨾱",
	"𨾴",
	"𨾴",
	"𨾵",
	"𨿅",
	"𨿟",
	"𨿡",
	"𨿦",
	"𩀢",
	"𩀢",
	"𩀣",
	"𩀣",
	"𩁁",
	"𩁁",
	"𩁁",
	"𩁁",
	"𩁂",
	"𩁂",
	"𩂣",
	"𩂩",
	"𩂩",
	"𩂰",
	"𩂿",
	"𩃈",
	"𩄺",
	"𩅐",
	"𩅐",
	"𩅑",
	"𩅑",
	"𩅖",
	"𩅗",
	"𩇂",
	"𩇎",
	"𩇎",
	"𩇚",
	"𩇵",
	"𩇷",
	"𩇸",
	"𩇺",
	"𩈣",
	"𩈤",
	"𩉿",
	"𩊉",
	"𩊏",
	"𩊗",
	"𩊚",
	"𩋺",
	"𩋻",
	"𩋾",
	"𩌡",
	"𩌡",
	"𩌤",
	"𩍤",
	"𩍯",
	"𩍯",
	"𩎏",
	"𩎏",
	"𩎏",
	"𩎒",
	"𩎓",
	"𩎔",
	"𩎕",
	"𩎖",
	"𩎗",
	"𩎘",
	"𩎙",
	"𩎚",
	"𩎛",
	"𩎜",
	"𩎝",
	"𩎞",
	"𩎞",
	"𩎟",
	"𩎠",
	"𩎡",
	"𩎢",
	"𩎣",
	"𩎣",
	"𩎤",
	"𩎥",
	"𩎧",
	"𩎨",
	"𩎩",
	"𩎪",
	"𩎫",
	"𩎬",
	"𩎬",
	"𩎭",
	"𩎮",
	"𩎯",
	"𩎰",
	"𩎱",
	"𩎲",
	"𩎳",
	"𩎵",
	"𩎶",
	"𩎷",
	"𩎸",
	"𩎹",
	"𩎺",
	"𩎻",
	"𩎼",
	"𩎽",
	"𩎾",
	"𩎿",
	"𩏁",
	"𩏂",
	"𩏃",
	"𩏄",
	"𩏅",
	"𩏆",
	"𩏇",
	"𩏈",
	"𩏋",
	"𩏌",
	"𩏎",
	"𩏏",
	"𩏐",
	"𩏑",
	"𩏓",
	"𩏓",
	"𩏔",
	"𩏕",
	"𩏖",
	"𩏗",
	"𩏘",
	"𩏙",
	"𩏚",
	"𩏛",
	"𩏜",
	"𩏝",
	"𩏞",
	"𩏟",
	"𩏠",
	"𩏡",
	"𩏢",
	"𩏣",
	"𩏤",
	"𩏥",
	"𩏦",
	"𩏧",
	"𩏨",
	"𩏩",
	"𩏪",
	"𩏫",
	"𩏬",
	"𩏭",
	"𩏮",
	"𩏯",
	"𩏰",
	"𩏱",
	"𩏲",
	"𩏳",
	"𩏴",
	"𩏵",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩏹",
	"𩏺",
	"𩏻",
	"𩐄",
	"𩐝",
	"𩐢",
	"𩐤",
	"𩐧",
	"𩐩",
	"𩐴",
	"𩑇",
	"𩑇",
	"𩑲",
	"𩑶",
	"𩑼",
	"𩒇",
	"𩒎",
	"𩒗",
	"𩒫",
	"𩒲",
	"𩒾",
	"𩓃",
	"𩓴",
	"𩔄",
	"𩔻",
	"𩕈",
	"𩕊",
	"𩕎",
	"𩕠",
	"𩕴",
	"𩖑",
	"𩖸",
	"𩗇",
	"𩗊",
	"𩗨",
	"𩗬",
	"𩘁",
	"𩘚",
	"𩘿",
	"𩙎",
	"𩙎",
	"𩙮",
	"𩙮",
	"𩙷",
	"𩙷",
	"𩚩",
	"𩚱",
	"𩚶",
	"𩛦",
	"𩛴",
	"𩛶",
	"𩛷",
	"𩜴",
	"𩜻",
	"𩝄",
	"𩝈",
	"𩝛",
	"𩝝",
	"𩝝",
	"𩞂",
	"𩞒",
	"𩞓",
	"𩟸",
	"𩟸",
	"𩡔",
	"𩢘",
	"𩢠",
	"𩢪",
	"𩢱",
	"𩢴",
	"𩣉",
	"𩣖",
	"𩣚",
	"𩤙",
	"𩤥",
	"𩤬",
	"𩤮",
	"𩥊",
	"𩥊",
	"𩥌",
	"𩥳",
	"𩦇",
	"𩦐",
	"𩦑",
	"𩦬",
	"𩧀",
	"𩧣",
	"𩧲",
	"𩧵",
	"𩨂",
	"𩨆",
	"𩨴",
	"𩩅",
	"𩩊",
	"𩩎",
	"𩩑",
	"𩩔",
	"𩩴",
	"𩪃",
	"𩪙",
	"𩪿",
	"𩪿",
	"𩫀",
	"𩫀",
	"𩫁",
	"𩫁",
	"𩫂",
	"𩫂",
	"𩫃",
	"𩫄",
	"𩫄",
	"𩫅",
	"𩫅",
	"𩫆",
	"𩫆",
	"𩫇",
	"𩫇",
	"𩫈",
	"𩫈",
	"𩫉",
	"𩫉",
	"𩫊",
	"𩫊",
	"𩫋",
	"𩫋",
	"𩫌",
	"𩫌",
	"𩫌",
	"𩫍",
	"𩫍",
	"𩫎",
	"𩫎",
	"𩫐",
	"𩫐",
	"𩫑",
	"𩫑",
	"𩫒",
	"𩫒",
	"𩫓",
	"𩫓",
	"𩫕",
	"𩫕",
	"𩫗",
	"𩫗",
	"𩫗",
	"𩫘",
	"𩫘",
	"𩫙",
	"𩫙",
	"𩫚",
	"𩫚",
	"𩫛",
	"𩫛",
	"𩫜",
	"𩫜",
	"𩫝",
	"𩫝",
	"𩫞",
	"𩫞",
	"𩫟",
	"𩫟",
	"𩫡",
	"𩫡",
	"𩫢",
	"𩫢",
	"𩫣",
	"𩫣",
	"𩫣",
	"𩫤",
	"𩫤",
	"𩫥",
	"𩫥",
	"𩫦",
	"𩫦",
	"𩫪",
	"𩫪",
	"𩫬",
	"𩫬",
	"𩫲",
	"𩫲",
	"𩫳",
	"𩫳",
	"𩬠",
	"𩬩",
	"𩭍",
	"𩭖",
	"𩭚",
	"𩭜",
	"𩮏",
	"𩮑",
	"𩮘",
	"𩮘",
	"𩮝",
	"𩯘",
	"𩰆",
	"𩰆",
	"𩰯",
	"𩱍",
	"𩱒",
	"𩱡",
	"𩲤",
	"𩲥",
	"𩲱",
	"𩳊",
	"𩳌",
	"𩳝",
	"𩳦",
	"𩳷",
	"𩳺",
	"𩴁",
	"𩴉",
	"𩴿",
	"𩶛",
	"𩶯",
	"𩷣",
	"𩷵",
	"𩸍",
	"𩸬",
	"𩸴",
	"𩹇",
	"𩹗",
	"𩹢",
	"𩹫",
	"𩹯",
	"𩺑",
	"𩺑",
	"𩺢",
	"𩺦",
	"𩺽",
	"𩺽",
	"𩻂",
	"𩼊",
	"𩾀",
	"𩿡",
	"𩿵",
	"𪀁",
	"𪀊",
	"𪀟",
	"𪀭",
	"𪁄",
	"𪁆",
	"𪁙",
	"𪁝",
	"𪁟",
	"𪁣",
	"𪁳",
	"𪁳",
	"𪂎",
	"𪂘",
	"𪂤",
	"𪂶",
	"𪃀",
	"𪃇",
	"𪃘",
	"𪄍",
	"𪄍",
	"𪄘",
	"𪄘",
	"𪄨",
	"𪄼",
	"𪅺",
	"𪆇",
	"𪆡",
	"𪈍",
	"𪉳",
	"𪉶",
	"𪊪",
	"𪊲",
	"𪊺",
	"𪋃",
	"𪋓",
	"𪋓",
	"𪋓",
	"𪌕",
	"𪌢",
	"𪌣",
	"𪌦",
	"𪌧",
	"𪌺",
	"𪍌",
	"𪍶",
	"𪍷",
	"𪍼",
	"𪎩",
	"𪎼",
	"𪏆",
	"𪏚",
	"𪏻",
	"𪐊",
	"𪑒",
	"𪑜",
	"𪑬",
	"𪑵",
	"𪑵",
	"𪒵",
	"𪓁",
	"𪓞",
	"𪓟",
	"𪓪",
	"𪔈",
	"𪔐",
	"𪔓",
	"𪔘",
	"𪔚",
	"𪔩",
	"𪔪",
	"𪕍",
	"𪕖",
	"𪕘",
	"𪕙",
	"𪕛",
	"𪕜",
	"𪕝",
	"𪕡",
	"𪖝",
	"𪖠",
	"𪗬",
	"𪗸",
	"𪗾",
	"𪘇",
	"𪘊",
	"𪘍",
	"𪘒",
	"𪘚",
	"𪘢",
	"𪙃",
	"𪙏",
	"𪚶",
	"𪛄",
	"𪛄",
	"𪜒",
	"𪜦",
	"𪜯",
	"𪝁",
	"𪞄",
	"𪞉",
	"𪞎",
	"𪞟",
	"𪞨",
	"𪞯",
	"𪞻",
	"𪟑",
	"𪟔",
	"𪟔",
	"𪟗",
	"𪟚",
	"𪟣",
	"𪟣",
	"𪟴",
	"𪠅",
	"𪠈",
	"𪠗",
	"𪠛",
	"𪠛",
	"𪠬",
	"𪡅",
	"𪡅",
	"𪡉",
	"𪡉",
	"𪡍",
	"𪡎",
	"𪡐",
	"𪡐",
	"𪡕",
	"𪡜",
	"𪡬",
	"𪡮",
	"𪡯",
	"𪡰",
	"𪡰",
	"𪡳",
	"𪡳",
	"𪡻",
	"𪡼",
	"𪡼",
	"𪢁",
	"𪢇",
	"𪢈",
	"𪢏",
	"𪢛",
	"𪢞",
	"𪢟",
	"𪢡",
	"𪢡",
	"𪢢",
	"𪢣",
	"𪣔",
	"𪣘",
	"𪣠",
	"𪣣",
	"𪣹",
	"𪤯",
	"𪤯",
	"𪤳",
	"𪥒",
	"𪥚",
	"𪥜",
	"𪥜",
	"𪥳",
	"𪧃",
	"𪧊",
	"𪧎",
	"𪧱",
	"𪨈",
	"𪨎",
	"𪨓",
	"𪨓",
	"𪨡",
	"𪨸",
	"𪨹",
	"𪩥",
	"𪩧",
	"𪩳",
	"𪪒",
	"𪪓",
	"𪪚",
	"𪫀",
	"𪫃",
	"𪫎",
	"𪫪",
	"𪫰",
	"𪫰",
	"𪬋",
	"𪬣",
	"𪬧",
	"𪬳",
	"𪭙",
	"𪭛",
	"𪭛",
	"𪭷",
	"𪭸",
	"𪮐",
	"𪮝",
	"𪮥",
	"𪮬",
	"𪯒",
	"𪯙",
	"𪯟",
	"𪯟",
	"𪯟",
	"𪯟",
	"𪯪",
	"𪯪",
	"𪯬",
	"𪯮",
	"𪯾",
	"𪰘",
	"𪰙",
	"𪱋",
	"𪱜",
	"𪱧",
	"𪱫",
	"𪲉",
	"𪲖",
	"𪲶",
	"𪳄",
	"𪳏",
	"𪳏",
	"𪳓",
	"𪴋",
	"𪴢",
	"𪴻",
	"𪵍",
	"𪵔",
	"𪵙",
	"𪵾",
	"𪶦",
	"𪶼",
	"𪷡",
	"𪸚",
	"𪸝",
	"𪸧",
	"𪸬",
	"𪸰",
	"𪸲",
	"𪸿",
	"𪹐",
	"𪹑",
	"𪹬",
	"𪹬",
	"𪹱",
	"𪺎",
	"𪻕",
	"𪻛",
	"𪻥",
	"𪼫",
	"𪽀",
	"𪽰",
	"𪾂",
	"𪾃",
	"𪾍",
	"𪾥",
	"𪾨",
	"𪾳",
	"𪿍",
	"𪿕",
	"𪿘",
	"𫀈",
	"𫀓",
	"𫀖",
	"𫀛",
	"𫀱",
	"𫁋",
	"𫁝",
	"𫁨",
	"𫂛",
	"𫃇",
	"𫃥",
	"𫄡",
	"𫄺",
	"𫅊",
	"𫅖",
	"𫅜",
	"𫅞",
	"𫅡",
	"𫅳",
	"𫆅",
	"𫇖",
	"𫇯",
	"𫈀",
	"𫈗",
	"𫈠",
	"𫈮",
	"𫉕",
	"𫉩",
	"𫊇",
	"𫋊",
	"𫋊",
	"𫋏",
	"𫋮",
	"𫌝",
	"𫌩",
	"𫌱",
	"𫍋",
	"𫍣",
	"𫍩",
	"𫍯",
	"𫍻",
	"𫎗",
	"𫎞",
	"𫎡",
	"𫎧",
	"𫎴",
	"𫏀",
	"𫏁",
	"𫏂",
	"𫏃",
	"𫏄",
	"𫏅",
	"𫏆",
	"𫏇",
	"𫏈",
	"𫏉",
	"𫏉",
	"𫏊",
	"𫏋",
	"𫏌",
	"𫏍",
	"𫏎",
	"𫏏",
	"𫏐",
	"𫏑",
	"𫏒",
	"𫏓",
	"𫏔",
	"𫏕",
	"𫏖",
	"𫏗",
	"𫏘",
	"𫏙",
	"𫏚",
	"𫏛",
	"𫏜",
	"𫏝",
	"𫏞",
	"𫏟",
	"𫏠",
	"𫏡",
	"𫏢",
	"𫏣",
	"𫏤",
	"𫏥",
	"𫏦",
	"𫏧",
	"𫏨",
	"𫏩",
	"𫐢",
	"𫑉",
	"𫑌",
	"𫑑",
	"𫑡",
	"𫑥",
	"𫒐",
	"𫒶",
	"𫓼",
	"𫔜",
	"𫕁",
	"𫕖",
	"𫕥",
	"𫖌",
	"𫖍",
	"𫖎",
	"𫖎",
	"𫖏",
	"𫖐",
	"𫖭",
	"𫖲",
	"𫖳",
	"𫗓",
	"𫗘",
	"𫗡",
	"𫗷",
	"𫘍",
	"𫘢",
	"𫘵",
	"𫘵",
	"𫘶",
	"𫘶",
	"𫘷",
	"𫘷",
	"𫘿",
	"𫙩",
	"𫚔",
	"𫚾",
	"𫛗",
	"𫛤",
	"𫛪",
	"𫛫",
	"𫜍",
	"𫜖",
	"𫜙",
	"𫜝",
	"𫜝",
	"𫜟",
	"𫜯",
	"𫝉",
	"𫝙",
	"𫝛",
	"𫝴",
	"𫝻",
	"𫞃",
	"𫞎",
	"𫞏",
	"𫞮",
	"𫟅",
	"𫟘",
	"𫟙",
	"𫟣",
	"𫠄",
	"𫠚",
	"𫡡",
	"𫡬",
	"𫡽",
	"𫡽",
	"𫢁",
	"𫢂",
	"𫢃",
	"𫢃",
	"𫢄",
	"𫢧",
	"𫢷",
	"𫢼",
	"𫣬",
	"𫣹",
	"𫤉",
	"𫤉",
	"𫤜",
	"𫤝",
	"𫤟",
	"𫤣",
	"𫤲",
	"𫤺",
	"𫥈",
	"𫥘",
	"𫥩",
	"𫥮",
	"𫦙",
	"𫦛",
	"𫦛",
	"𫦥",
	"𫦹",
	"𫦹",
	"𫦹",
	"𫧂",
	"𫧉",
	"𫧒",
	"𫧕",
	"𫧗",
	"𫧡",
	"𫧯",
	"𫨒",
	"𫨒",
	"𫨓",
	"𫨓",
	"𫨝",
	"𫨣",
	"𫨩",
	"𫨿",
	"𫩂",
	"𫩊",
	"𫩊",
	"𫩙",
	"𫩙",
	"𫩞",
	"𫩲",
	"𫪔",
	"𫪕",
	"𫪟",
	"𫪟",
	"𫪠",
	"𫪠",
	"𫪡",
	"𫪡",
	"𫪣",
	"𫪦",
	"𫪨",
	"𫪸",
	"𫪹",
	"𫫌",
	"𫫌",
	"𫫎",
	"𫫑",
	"𫫘",
	"𫫘",
	"𫫹",
	"𫬊",
	"𫬋",
	"𫬋",
	"𫬌",
	"𫬌",
	"𫬌",
	"𫬑",
	"𫬕",
	"𫬙",
	"𫬚",
	"𫬡",
	"𫬢",
	"𫬪",
	"𫬮",
	"𫬯",
	"𫬰",
	"𫬰",
	"𫬲",
	"𫬲",
	"𫬲",
	"𫬲",
	"𫬳",
	"𫬸",
	"𫬽",
	"𫬽",
	"𫬽",
	"𫬽",
	"𫭉",
	"𫭐",
	"𫭐",
	"𫭐",
	"𫭦",
	"𫭸",
	"𫮌",
	"𫮶",
	"𫮷",
	"𫮺",
	"𫯆",
	"𫯤",
	"𫰚",
	"𫰳",
	"𫱄",
	"𫱍",
	"𫱖",
	"𫱙",
	"𫱦",
	"𫲒",
	"𫲢",
	"𫲤",
	"𫲰",
	"𫲾",
	"𫳛",
	"𫳧",
	"𫳩",
	"𫳶",
	"𫳸",
	"𫴓",
	"𫴓",
	"𫴕",
	"𫴙",
	"𫴢",
	"𫵂",
	"𫵥",
	"𫵭",
	"𫶴",
	"𫶴",
	"𫶷",
	"𫶷",
	"𫷇",
	"𫷭",
	"𫷶",
	"𫸇",
	"𫸫",
	"𫸯",
	"𫹀",
	"𫺃",
	"𫺐",
	"𫺔",
	"𫺛",
	"𫺢",
	"𫺾",
	"𫻇",
	"𫻈",
	"𫻡",
	"𫻡",
	"𫻵",
	"𫼅",
	"𫼰",
	"𫼴",
	"𫼴",
	"𫼹",
	"𫽞",
	"𫽟",
	"𫽭",
	"𫾖",
	"𫾣",
	"𫾣",
	"𫾪",
	"𫾵",
	"𫾽",
	"𫿀",
	"𫿄",
	"𫿄",
	"𫿅",
	"𫿎",
	"𫿜",
	"𫿵",
	"𫿵",
	"𫿽",
	"𬀇",
	"𬀥",
	"𬀬",
	"𬁽",
	"𬂁",
	"𬂭",
	"𬃋",
	"𬃬",
	"𬄥",
	"𬄶",
	"𬅠",
	"𬅥",
	"𬅬",
	"𬅲",
	"𬆁",
	"𬆏",
	"𬆗",
	"𬆧",
	"𬆺",
	"𬆻",
	"𬇎",
	"𬇎",
	"𬇢",
	"𬇱",
	"𬈌",
	"𬈠",
	"𬈯",
	"𬉌",
	"𬉖",
	"𬉩",
	"𬉱",
	"𬊒",
	"𬊣",
	"𬊧",
	"𬌑",
	"𬌞",
	"𬌞",
	"𬍘",
	"𬍣",
	"𬍱",
	"𬍳",
	"𬍹",
	"𬍽",
	"𬎜",
	"𬎜",
	"𬎢",
	"𬎯",
	"𬎯",
	"𬏐",
	"𬏐",
	"𬏨",
	"𬏮",
	"𬐊",
	"𬐏",
	"𬐨",
	"𬑂",
	"𬑝",
	"𬑣",
	"𬑣",
	"𬑯",
	"𬒍",
	"𬒖",
	"𬒷",
	"𬒺",
	"𬒽",
	"𬓚",
	"𬔉",
	"𬔉",
	"𬔠",
	"𬔣",
	"𬔽",
	"𬕃",
	"𬕞",
	"𬕪",
	"𬕪",
	"𬖙",
	"𬖰",
	"𬖰",
	"𬖿",
	"𬗍",
	"𬗏",
	"𬗙",
	"𬗶",
	"𬘍",
	"𬘣",
	"𬘤",
	"𬘤",
	"𬘯",
	"𬘻",
	"𬙳",
	"𬙽",
	"𬙿",
	"𬚁",
	"𬚃",
	"𬚋",
	"𬚖",
	"𬚫",
	"𬚻",
	"𬛨",
	"𬜁",
	"𬜃",
	"𬜋",
	"𬜕",
	"𬜬",
	"𬜰",
	"𬜵",
	"𬝇",
	"𬝓",
	"𬞁",
	"𬞑",
	"𬞗",
	"𬟚",
	"𬟢",
	"𬠉",
	"𬠑",
	"𬠗",
	"𬡝",
	"𬡣",
	"𬢂",
	"𬢧",
	"𬢧",
	"𬣁",
	"𬣬",
	"𬣮",
	"𬣹",
	"𬤫",
	"𬤿",
	"𬥀",
	"𬥘",
	"𬥙",
	"𬥤",
	"𬥩",
	"𬦉",
	"𬦐",
	"𬦠",
	"𬦡",
	"𬦢",
	"𬦣",
	"𬦤",
	"𬦥",
	"𬦦",
	"𬦧",
	"𬦨",
	"𬦨",
	"𬦩",
	"𬦪",
	"𬦪",
	"𬦫",
	"𬦬",
	"𬦭",
	"𬦮",
	"𬦯",
	"𬦰",
	"𬦱",
	"𬦲",
	"𬦳",
	"𬦴",
	"𬦵",
	"𬦶",
	"𬦷",
	"𬦸",
	"𬦹",
	"𬦺",
	"𬦻",
	"𬦼",
	"𬦽",
	"𬦾",
	"𬦿",
	"𬧀",
	"𬧁",
	"𬧂",
	"𬧃",
	"𬧄",
	"𬧅",
	"𬧆",
	"𬧇",
	"𬧈",
	"𬧉",
	"𬧊",
	"𬧋",
	"𬧌",
	"𬧍",
	"𬧎",
	"𬧏",
	"𬧐",
	"𬧑",
	"𬧒",
	"𬧒",
	"𬧓",
	"𬧔",
	"𬧕",
	"𬧖",
	"𬧗",
	"𬧘",
	"𬧙",
	"𬧚",
	"𬧛",
	"𬧜",
	"𬧝",
	"𬧞",
	"𬧟",
	"𬨦",
	"𬨨",
	"𬨹",
	"𬩀",
	"𬩀",
	"𬩕",
	"𬩙",
	"𬩟",
	"𬩧",
	"𬩭",
	"𬪒",
	"𬪰",
	"𬪳",
	"𬫈",
	"𬫚",
	"𬫜",
	"𬫠",
	"𬫦",
	"𬫷",
	"𬬉",
	"𬬿",
	"𬭀",
	"𬭅",
	"𬭌",
	"𬭚",
	"𬭪",
	"𬭱",
	"𬭳",
	"𬮂",
	"𬮳",
	"𬯱",
	"𬰛",
	"𬰜",
	"𬰪",
	"𬰫",
	"𬰬",
	"𬰭",
	"𬰭",
	"𬰮",
	"𬰯",
	"𬰰",
	"𬱃",
	"𬱈",
	"𬱌",
	"𬱑",
	"𬱑",
	"𬱑",
	"𬱑",
	"𬱞",
	"𬱞",
	"𬱤",
	"𬱩",
	"𬱰",
	"𬱱",
	"𬲈",
	"𬲔",
	"𬲯",
	"𬳀",
	"𬳮",
	"𬳶",
	"𬴕",
	"𬴕",
	"𬴙",
	"𬴙",
	"𬴚",
	"𬴚",
	"𬴛",
	"𬴜",
	"𬴝",
	"𬴝",
	"𬴞",
	"𬴞",
	"𬴟",
	"𬴟",
	"𬴠",
	"𬴡",
	"𬴢",
	"𬴣",
	"𬴤",
	"𬴥",
	"𬴦",
	"𬴦",
	"𬴳",
	"𬴳",
	"𬴻",
	"𬵔",
	"𬵵",
	"𬵼",
	"𬵼",
	"𬶋",
	"𬶔",
	"𬶜",
	"𬶮",
	"𬷍",
	"𬷎",
	"𬷑",
	"𬸇",
	"𬹎",
	"𬹏",
	"𬹣",
	"𬹤",
	"𬹰",
	"𬺍",
	"𬺞",
	"𬺞",
	"𬻎",
	"𬻚",
	"𬻬",
	"𬼔",
	"𬼤",
	"𬼨",
	"𬼬",
	"𬼭",
	"𬼵",
	"𬼿",
	"𬽐",
	"𬽐",
	"𬽓",
	"𬽗",
	"𬽙",
	"𬽛",
	"𬽞",
	"𬽯",
	"𬽱",
	"𬽹",
	"𬽽",
	"𬾦",
	"𬾪",
	"𬾻",
	"𬿭",
	"𭀇",
	"𭀢",
	"𭀴",
	"𭀺",
	"𭀾",
	"𭁙",
	"𭁰",
	"𭂋",
	"𭂐",
	"𭂴",
	"𭂴",
	"𭃒",
	"𭃕",
	"𭃞",
	"𭄢",
	"𭄥",
	"𭄪",
	"𭄱",
	"𭄵",
	"𭄻",
	"𭇌",
	"𭇍",
	"𭇏",
	"𭇕",
	"𭇝",
	"𭇠",
	"𭇤",
	"𭇱",
	"𭇷",
	"𭇺",
	"𭇾",
	"𭇾",
	"𭈃",
	"𭈍",
	"𭈑",
	"𭈑",
	"𭈔",
	"𭈨",
	"𭈬",
	"𭈯",
	"𭈱",
	"𭈸",
	"𭈹",
	"𭈼",
	"𭈼",
	"𭉀",
	"𭉔",
	"𭉖",
	"𭉘",
	"𭉠",
	"𭉥",
	"𭉦",
	"𭉽",
	"𭊀",
	"𭊉",
	"𭊎",
	"𭊎",
	"𭊝",
	"𭊝",
	"𭊡",
	"𭊢",
	"𭊧",
	"𭊨",
	"𭊬",
	"𭊯",
	"𭊼",
	"𭋘",
	"𭋘",
	"𭋚",
	"𭋛",
	"𭋠",
	"𭋧",
	"𭋧",
	"𭋵",
	"𭋷",
	"𭋷",
	"𭌀",
	"𭌀",
	"𭌉",
	"𭌊",
	"𭌌",
	"𭌌",
	"𭌐",
	"𭌛",
	"𭌛",
	"𭌠",
	"𭌨",
	"𭌨",
	"𭌪",
	"𭌪",
	"𭌳",
	"𭌷",
	"𭌷",
	"𭌷",
	"𭌷",
	"𭍁",
	"𭍔",
	"𭍖",
	"𭍖",
	"𭍙",
	"𭍙",
	"𭍙",
	"𭍙",
	"𭍠",
	"𭍡",
	"𭍨",
	"𭍩",
	"𭍪",
	"𭍮",
	"𭍶",
	"𭎝",
	"𭎟",
	"𭎣",
	"𭎶",
	"𭎼",
	"𭏏",
	"𭏛",
	"𭏵",
	"𭏹",
	"𭏹",
	"𭏼",
	"𭐒",
	"𭐔",
	"𭐖",
	"𭐖",
	"𭐙",
	"𭐙",
	"𭐚",
	"𭐭",
	"𭐿",
	"𭑉",
	"𭑍",
	"𭑍",
	"𭑛",
	"𭑳",
	"𭑼",
	"𭒂",
	"𭒔",
	"𭒕",
	"𭓋",
	"𭓸",
	"𭔏",
	"𭔛",
	"𭔠",
	"𭔦",
	"𭔸",
	"𭕓",
	"𭕜",
	"𭕨",
	"𭕸",
	"𭕸",
	"𭖔",
	"𭖫",
	"𭗀",
	"𭗇",
	"𭗖",
	"𭗭",
	"𭗭",
	"𭘇",
	"𭘖",
	"𭘚",
	"𭘞",
	"𭘡",
	"𭘣",
	"𭘭",
	"𭙄",
	"𭙞",
	"𭙲",
	"𭚜",
	"𭚝",
	"𭚬",
	"𭚮",
	"𭚯",
	"𭛠",
	"𭛡",
	"𭛤",
	"𭛥",
	"𭛬",
	"𭛵",
	"𭜇",
	"𭜓",
	"𭜶",
	"𭝈",
	"𭝕",
	"𭝫",
	"𭝵",
	"𭞇",
	"𭞈",
	"𭞏",
	"𭟖",
	"𭟚",
	"𭟳",
	"𭟻",
	"𭟽",
	"𭠄",
	"𭠗",
	"𭠘",
	"𭠡",
	"𭠬",
	"𭡢",
	"𭢆",
	"𭢰",
	"𭣂",
	"𭣈",
	"𭣓",
	"𭣙",
	"𭤼",
	"𭥤",
	"𭥵",
	"𭦨",
	"𭦱",
	"𭦾",
	"𭧍",
	"𭧓",
	"𭧬",
	"𭨔",
	"𭨷",
	"𭨺",
	"𭩀",
	"𭩁",
	"𭩸",
	"𭩸",
	"𭩹",
	"𭪇",
	"𭪎",
	"𭪹",
	"𭫊",
	"𭫥",
	"𭫹",
	"𭬆",
	"𭬖",
	"𭬫",
	"𭬫",
	"𭭊",
	"𭭢",
	"𭭤",
	"𭮈",
	"𭮕",
	"𭮡",
	"𭮪",
	"𭮭",
	"𭮰",
	"𭮱",
	"𭮶",
	"𭮺",
	"𭮻",
	"𭮼",
	"𭮼",
	"𭮾",
	"𭯊",
	"𭯞",
	"𭰞",
	"𭰷",
	"𭱡",
	"𭱦",
	"𭱰",
	"𭲭",
	"𭲯",
	"𭲳",
	"𭳙",
	"𭳦",
	"𭴒",
	"𭴔",
	"𭴖",
	"𭵓",
	"𭵳",
	"𭶑",
	"𭶟",
	"𭶟",
	"𭷃",
	"𭷐",
	"𭷢",
	"𭷫",
	"𭷬",
	"𭷲",
	"𭸅",
	"𭸅",
	"𭸫",
	"𭹖",
	"𭺈",
	"𭺈",
	"𭺞",
	"𭻇",
	"𭻮",
	"𭻵",
	"𭻵",
	"𭼒",
	"𭽑",
	"𭽶",
	"𭽿",
	"𭾌",
	"𭾏",
	"𭾵",
	"𭿏",
	"𭿚",
	"𭿧",
	"𭿭",
	"𭿷",
	"𮀏",
	"𮀙",
	"𮀛",
	"𮀭",
	"𮁀",
	"𮁬",
	"𮂁",
	"𮂅",
	"𮂊",
	"𮂞",
	"𮂻",
	"𮃬",
	"𮃮",
	"𮃳",
	"𮃽",
	"𮄐",
	"𮄔",
	"𮄢",
	"𮄰",
	"𮅊",
	"𮅮",
	"𮇍",
	"𮇎",
	"𮇒",
	"𮇕",
	"𮇟",
	"𮇠",
	"𮇪",
	"𮇿",
	"𮈆",
	"𮈓",
	"𮈚",
	"𮈩",
	"𮉊",
	"𮉩",
	"𮊁",
	"𮊯",
	"𮊶",
	"𮋙",
	"𮋜",
	"𮋞",
	"𮋢",
	"𮋧",
	"𮋱",
	"𮋽",
	"𮌘",
	"𮌺",
	"𮌽",
	"𮍑",
	"𮍘",
	"𮍛",
	"𮍤",
	"𮍲",
	"𮎆",
	"𮎎",
	"𮎎",
	"𮎏",
	"𮎺",
	"𮏕",
	"𮏨",
	"𮏲",
	"𮐇",
	"𮐬",
	"𮐽",
	"𮑯",
	"𮒀",
	"𮒑",
	"𮓐",
	"𮔯",
	"𮔯",
	"𮕊",
	"𮕣",
	"𮕷",
	"𮕺",
	"𮕿",
	"𮖂",
	"𮖅",
	"𮖑",
	"𮖞",
	"𮖟",
	"𮖩",
	"𮖯",
	"𮖰",
	"𮖰",
	"𮖸",
	"𮖸",
	"𮗎",
	"𮗔",
	"𮗔",
	"𮗰",
	"𮘂",
	"𮘒",
	"𮘟",
	"𮚍",
	"𮚍",
	"𮚘",
	"𮚙",
	"𮚹",
	"𮚿",
	"𮛁",
	"𮛂",
	"𮛃",
	"𮛄",
	"𮛅",
	"𮛆",
	"𮛇",
	"𮛈",
	"𮛉",
	"𮛊",
	"𮛋",
	"𮛌",
	"𮛍",
	"𮛎",
	"𮛏",
	"𮛐",
	"𮛑",
	"𮛒",
	"𮛓",
	"𮛔",
	"𮛕",
	"𮛖",
	"𮛗",
	"𮛘",
	"𮛙",
	"𮛚",
	"𮛛",
	"𮛜",
	"𮛜",
	"𮛝",
	"𮛞",
	"𮛟",
	"𮛡",
	"𮛢",
	"𮛣",
	"𮛤",
	"𮛥",
	"𮛦",
	"𮛧",
	"𮛨",
	"𮛩",
	"𮛪",
	"𮛫",
	"𮛬",
	"𮛭",
	"𮛮",
	"𮛮",
	"𮛯",
	"𮛯",
	"𮛱",
	"𮛲",
	"𮛳",
	"𮛴",
	"𮛵",
	"𮛶",
	"𮛷",
	"𮛹",
	"𮛺",
	"𮛻",
	"𮛼",
	"𮛽",
	"𮛽",
	"𮛾",
	"𮛿",
	"𮜀",
	"𮜁",
	"𮜂",
	"𮜃",
	"𮜄",
	"𮜅",
	"𮜆",
	"𮜇",
	"𮜈",
	"𮜉",
	"𮜊",
	"𮜋",
	"𮜌",
	"𮜍",
	"𮜎",
	"𮜏",
	"𮜐",
	"𮜑",
	"𮜒",
	"𮜓",
	"𮜔",
	"𮜕",
	"𮜖",
	"𮜖",
	"𮜗",
	"𮜘",
	"𮜙",
	"𮜚",
	"𮜛",
	"𮜜",
	"𮜝",
	"𮜞",
	"𮜟",
	"𮜠",
	"𮜡",
	"𮜣",
	"𮜤",
	"𮜥",
	"𮜦",
	"𮜧",
	"𮜨",
	"𮜩",
	"𮜪",
	"𮜬",
	"𮜭",
	"𮜹",
	"𮝇",
	"𮝋",
	"𮝻",
	"𮝼",
	"𮞄",
	"𮞈",
	"𮞑",
	"𮞜",
	"𮞬",
	"𮞮",
	"𮞮",
	"𮞷",
	"𮞻",
	"𮟍",
	"𮟓",
	"𮟛",
	"𮟩",
	"𮟱",
	"𮟲",
	"𮟶",
	"𮟹",
	"𮟹",
	"𮟼",
	"𮠄",
	"𮠥",
	"𮠬",
	"𮠭",
	"𮠱",
	"𮠶",
	"𮡂",
	"𮡝",
	"𮡝",
	"𮡢",
	"𮢃",
	"𮢑",
	"𮢜",
	"𮢾",
	"𮣛",
	"𮣝",
	"𮣥",
	"𮣥",
	"𮤍",
	"𮤿",
	"𮥁",
	"𮥣",
	"𮦻",
	"𮧃",
	"𮧪",
	"𮧭",
	"𮧭",
	"𮧮",
	"𮧯",
	"𮧱",
	"𮧲",
	"𮧳",
	"𮨄",
	"𮨐",
	"𮨖",
	"𮨺",
	"𮩉",
	"𮩻",
	"𮪔",
	"𮪗",
	"𮪘",
	"𮪞",
	"𮪸",
	"𮪸",
	"𮪹",
	"𮪹",
	"𮪺",
	"𮪺",
	"𮪼",
	"𮪼",
	"𮫀",
	"𮬄",
	"𮬶",
	"𮬼",
	"𮭄",
	"𮭆",
	"𮭫",
	"𮮗",
	"𮮚",
	"𮮮",
	"𮯃",
	"𮯄",
	"𮯇",
	"𰀌",
	"𰀻",
	"𰀼",
	"𰁅",
	"𰁆",
	"𰁋",
	"𰁠",
	"𰁻",
	"𰁼",
	"𰁿",
	"𰂀",
	"𰂌",
	"𰂺",
	"𰂼",
	"𰃋",
	"𰃍",
	"𰃙",
	"𰃫",
	"𰄂",
	"𰄫",
	"𰅏",
	"𰅚",
	"𰅬",
	"𰅶",
	"𰆅",
	"𰆔",
	"𰆧",
	"𰇗",
	"𰇚",
	"𰇝",
	"𰇠",
	"𰇦",
	"𰇪",
	"𰇪",
	"𰇫",
	"𰇫",
	"𰇱",
	"𰇱",
	"𰇾",
	"𰈗",
	"𰈛",
	"𰈜",
	"𰈞",
	"𰈟",
	"𰈟",
	"𰈧",
	"𰈩",
	"𰈫",
	"𰈳",
	"𰈳",
	"𰈽",
	"𰉇",
	"𰉈",
	"𰉒",
	"𰉶",
	"𰉷",
	"𰊎",
	"𰊕",
	"𰊥",
	"𰊦",
	"𰊪",
	"𰊪",
	"𰊽",
	"𰋏",
	"𰋏",
	"𰋓",
	"𰌉",
	"𰌑",
	"𰌺",
	"𰌽",
	"𰍝",
	"𰎇",
	"𰎚",
	"𰎭",
	"𰎷",
	"𰎸",
	"𰎿",
	"𰏋",
	"𰏏",
	"𰏬",
	"𰏺",
	"𰐋",
	"𰐓",
	"𰐘",
	"𰐪",
	"𰐯",
	"𰐵",
	"𰑍",
	"𰑠",
	"𰑣",
	"𰑪",
	"𰓏",
	"𰓸",
	"𰔈",
	"𰖘",
	"𰖦",
	"𰗉",
	"𰗪",
	"𰗷",
	"𰘵",
	"𰙈",
	"𰙙",
	"𰙧",
	"𰙧",
	"𰙵",
	"𰙵",
	"𰚋",
	"𰚕",
	"𰚢",
	"𰚫",
	"𰚫",
	"𰛀",
	"𰜅",
	"𰜗",
	"𰜧",
	"𰜶",
	"𰝕",
	"𰝣",
	"𰞔",
	"𰞰",
	"𰟆",
	"𰟯",
	"𰟺",
	"𰟽",
	"𰠀",
	"𰠉",
	"𰠉",
	"𰠉",
	"𰠉",
	"𰠒",
	"𰠔",
	"𰠢",
	"𰠤",
	"𰡏",
	"𰡐",
	"𰡖",
	"𰢖",
	"𰢬",
	"𰢭",
	"𰢿",
	"𰣁",
	"𰣆",
	"𰣚",
	"𰣟",
	"𰣟",
	"𰤛",
	"𰤥",
	"𰥭",
	"𰥷",
	"𰦘",
	"𰦙",
	"𰦻",
	"𰦿",
	"𰧂",
	"𰧄",
	"𰧹",
	"𰧼",
	"𰧽",
	"𰨑",
	"𰩆",
	"𰩴",
	"𰩾",
	"𰪎",
	"𰫟",
	"𰫣",
	"𰫯",
	"𰬄",
	"𰬆",
	"𰬚",
	"𰭫",
	"𰮜",
	"𰮧",
	"𰮭",
	"𰮼",
	"𰯀",
	"𰯢",
	"𰯰",
	"𰯼",
	"𰰁",
	"𰰁",
	"𰰘",
	"𰰭",
	"𰱅",
	"𰱣",
	"𰱼",
	"𰲔",
	"𰲢",
	"𰲣",
	"𰳢",
	"𰳷",
	"𰴃",
	"𰴏",
	"𰴑",
	"𰴖",
	"𰴙",
	"𰴰",
	"𰴰",
	"𰵛",
	"𰵤",
	"𰵿",
	"𰵿",
	"𰶖",
	"𰷍",
	"𰷜",
	"𰷯",
	"𰷿",
	"𰸁",
	"𰸂",
	"𰸃",
	"𰸄",
	"𰸅",
	"𰸆",
	"𰸇",
	"𰸈",
	"𰸉",
	"𰸊",
	"𰸋",
	"𰸌",
	"𰸍",
	"𰸎",
	"𰸏",
	"𰸐",
	"𰸑",
	"𰸒",
	"𰸓",
	"𰸔",
	"𰸕",
	"𰸖",
	"𰸗",
	"𰸘",
	"𰸙",
	"𰸚",
	"𰸛",
	"𰸜",
	"𰸝",
	"𰸞",
	"𰸟",
	"𰸠",
	"𰸡",
	"𰸢",
	"𰸣",
	"𰸤",
	"𰸥",
	"𰸥",
	"𰸦",
	"𰸧",
	"𰸨",
	"𰸩",
	"𰸪",
	"𰸫",
	"𰸬",
	"𰸭",
	"𰸮",
	"𰸯",
	"𰸱",
	"𰸲",
	"𰸴",
	"𰸶",
	"𰸷",
	"𰸸",
	"𰹐",
	"𰹕",
	"𰺁",
	"𰺈",
	"𰺩",
	"𰻅",
	"𰻊",
	"𰻊",
	"𰻜",
	"𰻜",
	"𰻧",
	"𰻯",
	"𰻴",
	"𰼁",
	"𰼂",
	"𰼂",
	"𰼂",
	"𰼿",
	"𰽓",
	"𰽭",
	"𰽲",
	"𰾃",
	"𰾅",
	"𰾇",
	"𰾗",
	"𰿑",
	"𰿿",
	"𱀆",
	"𱀉",
	"𱀟",
	"𱀩",
	"𱁎",
	"𱁼",
	"𱁿",
	"𱂀",
	"𱂁",
	"𱂂",
	"𱂐",
	"𱂥",
	"𱂱",
	"𱃆",
	"𱃌",
	"𱃗",
	"𱃨",
	"𱃾",
	"𱄆",
	"𱅆",
	"𱅴",
	"𱅴",
	"𱅵",
	"𱅵",
	"𱅶",
	"𱅶",
	"𱅷",
	"𱅷",
	"𱅹",
	"𱅹",
	"𱅺",
	"𱅺",
	"𱅻",
	"𱅻",
	"𱅼",
	"𱅼",
	"𱅽",
	"𱅽",
	"𱅾",
	"𱅾",
	"𱅿",
	"𱆒",
	"𱆩",
	"𱇪",
	"𱇫",
	"𱇸",
	"𱇼",
	"𱈋",
	"𱈋",
	"𱈠",
	"𱈥",
	"𱈰",
	"𱉥",
	"𱉮",
	"𱊟",
	"𱊡",
	"𱊮",
	"𱋏",
	"𱋓",
	"𱋝",
	"𱋯",
	"𱋾",
	"𱋿",
	"𱌀",
	"𱌁",
	"𱌁",
	"𱌂",
	"𱌃",
	"𱌄",
	"𱌄",
	"𱌅",
	"𱌆",
	"𱌇",
	"𱌈",
	"𱌉",
	"𱌮",
	"𱌯",
	"𱍊",
	"𱍊",
	"亶",
	"亹",
	"伺",
	"侻",
	"個",
	"倘",
	"倜",
	"倨",
	"偌",
	"偔",
	"偔",
	"偘",
	"偘",
	"做",
	"偪",
	"傥",
	"傴",
	"僑",
	"僒",
	"僦",
	"僺",
	"僻",
	"儅",
	"儉",
	"儉",
	"儓",
	"儔",
	"償",
	"儳",
	"儻",
	"儼",
	"儼",
	"兗",
	"兙",
	"兛",
	"兝",
	"兞",
	"兡",
	"兢",
	"兢",
	"兣",
	"冨",
	"凅",
	"凋",
	"剋",
	"剧",
	"副",
	"剾",
	"劈",
	"劋",
	"劍",
	"劍",
	"劎",
	"劎",
	"劏",
	"劒",
	"劒",
	"劔",
	"劔",
	"劖",
	"勀",
	"勊",
	"勥",
	"勪",
	"勸",
	"勸",
	"匐",
	"匔",
	"匔",
	"匲",
	"匳",
	"匳",
	"匿",
	"區",
	"區",
	"卾",
	"卾",
	"厬",
	"厱",
	"厱",
	"呞",
	"哵",
	"哾",
	"啁",
	"啚",
	"啹",
	"喀",
	"喏",
	"喖",
	"喣",
	"喦",
	"喦",
	"喿",
	"喿",
	"嘂",
	"嘂",
	"嘂",
	"嘂",
	"嘔",
	"嘡",
	"嘺",
	"噈",
	"噋",
	"噞",
	"噞",
	"器",
	"器",
	"器",
	"器",
	"噪",
	"噳",
	"噹",
	"噼",
	"嚆",
	"嚆",
	"嚋",
	"嚐",
	"嚚",
	"嚚",
	"嚚",
	"嚚",
	"嚞",
	"嚞",
	"嚵",
	"嚻",
	"嚻",
	"嚻",
	"嚻",
	"嚾",
	"嚾",
	"園",
	"埫",
	"堌",
	"堛",
	"堡",
	"堢",
	"堮",
	"堮",
	"塣",
	"塸",
	"塾",
	"墎",
	"墧",
	"墩",
	"墪",
	"壀",
	"壁",
	"壋",
	"壔",
	"壦",
	"壦",
	"壧",
	"壧",
	"夁",
	"奝",
	"奩",
	"娔",
	"娧",
	"婟",
	"婤",
	"婮",
	"婼",
	"媩",
	"媬",
	"媴",
	"嫗",
	"嫦",
	"嫴",
	"嬌",
	"嬐",
	"嬐",
	"嬖",
	"嬠",
	"嬦",
	"嬯",
	"孁",
	"孁",
	"孁",
	"孉",
	"孉",
	"孍",
	"孍",
	"孠",
	"孹",
	"富",
	"尅",
	"屩",
	"屫",
	"崌",
	"崓",
	"崮",
	"崿",
	"崿",
	"嵒",
	"嵒",
	"嵓",
	"嵓",
	"嵹",
	"嶇",
	"嶠",
	"嶮",
	"嶮",
	"嶯",
	"嶹",
	"巆",
	"巆",
	"巉",
	"巏",
	"巏",
	"巐",
	"巐",
	"巖",
	"巖",
	"巗",
	"巗",
	"帨",
	"幅",
	"幜",
	"幥",
	"幦",
	"幧",
	"幬",
	"廍",
	"廓",
	"廦",
	"彄",
	"彫",
	"影",
	"徜",
	"徟",
	"悅",
	"悦",
	"惆",
	"惝",
	"惹",
	"愊",
	"愕",
	"愕",
	"愘",
	"愙",
	"慥",
	"慪",
	"憆",
	"憍",
	"憝",
	"憞",
	"憬",
	"憱",
	"憵",
	"憸",
	"憸",
	"憾",
	"懆",
	"懛",
	"懤",
	"懽",
	"懽",
	"戃",
	"挩",
	"捌",
	"捝",
	"据",
	"掿",
	"揊",
	"揢",
	"搁",
	"摚",
	"摳",
	"摾",
	"撂",
	"撉",
	"撐",
	"撑",
	"撔",
	"撟",
	"撴",
	"撷",
	"撼",
	"撾",
	"撿",
	"撿",
	"擋",
	"操",
	"擑",
	"擗",
	"擘",
	"擡",
	"擣",
	"擱",
	"擷",
	"攍",
	"攓",
	"攙",
	"攚",
	"攚",
	"攩",
	"敓",
	"敚",
	"敞",
	"敬",
	"敺",
	"敽",
	"敿",
	"斂",
	"斂",
	"斖",
	"晭",
	"暻",
	"暾",
	"曭",
	"曮",
	"曮",
	"柌",
	"梲",
	"棁",
	"棝",
	"椆",
	"椐",
	"椺",
	"楁",
	"楅",
	"楉",
	"楛",
	"楜",
	"榀",
	"榀",
	"榈",
	"榈",
	"榬",
	"槗",
	"槗",
	"槨",
	"樘",
	"樞",
	"橋",
	"橔",
	"橕",
	"橖",
	"橭",
	"橾",
	"檔",
	"檗",
	"檘",
	"檛",
	"檝",
	"檢",
	"檢",
	"檮",
	"檯",
	"櫊",
	"櫚",
	"櫚",
	"櫺",
	"櫺",
	"櫺",
	"櫿",
	"櫿",
	"欃",
	"權",
	"權",
	"欓",
	"欕",
	"欕",
	"歐",
	"歛",
	"歛",
	"歡",
	"歡",
	"殑",
	"殧",
	"殮",
	"殮",
	"毆",
	"毊",
	"氉",
	"氪",
	"泀",
	"涗",
	"涚",
	"涸",
	"涺",
	"淌",
	"淍",
	"渃",
	"湂",
	"湂",
	"湖",
	"湢",
	"湺",
	"溒",
	"滾",
	"漒",
	"漚",
	"漟",
	"漷",
	"潞",
	"潞",
	"潡",
	"潪",
	"潿",
	"澋",
	"澏",
	"澔",
	"澞",
	"澡",
	"澢",
	"澰",
	"澰",
	"澸",
	"澼",
	"濄",
	"濈",
	"濤",
	"瀒",
	"瀛",
	"瀥",
	"瀥",
	"瀯",
	"瀯",
	"瀺",
	"瀽",
	"灌",
	"灌",
	"灙",
	"灜",
	"煏",
	"煦",
	"照",
	"煰",
	"煰",
	"煲",
	"煳",
	"熍",
	"熍",
	"熟",
	"熰",
	"燆",
	"燉",
	"燝",
	"燥",
	"燺",
	"燺",
	"燽",
	"燾",
	"爟",
	"爟",
	"爣",
	"犜",
	"犞",
	"犟",
	"猢",
	"猿",
	"獢",
	"獤",
	"獫",
	"獫",
	"獾",
	"獾",
	"玁",
	"玁",
	"琚",
	"琱",
	"瑚",
	"瑺",
	"璐",
	"璐",
	"璟",
	"璧",
	"璪",
	"璫",
	"璹",
	"瓘",
	"瓘",
	"甌",
	"甓",
	"疇",
	"痥",
	"痼",
	"瘔",
	"瘸",
	"癌",
	"癖",
	"皗",
	"睭",
	"睰",
	"瞏",
	"瞘",
	"瞠",
	"瞼",
	"瞼",
	"矂",
	"矔",
	"矔",
	"矘",
	"矯",
	"碉",
	"碞",
	"碞",
	"碦",
	"礃",
	"礄",
	"礅",
	"礆",
	"礆",
	"礑",
	"礔",
	"礕",
	"礶",
	"礶",
	"礹",
	"礹",
	"祠",
	"祱",
	"祻",
	"禀",
	"禂",
	"福",
	"禱",
	"稅",
	"税",
	"稒",
	"稟",
	"稠",
	"稫",
	"穚",
	"竆",
	"竆",
	"競",
	"競",
	"笥",
	"箇",
	"箈",
	"箉",
	"箬",
	"箶",
	"篰",
	"簉",
	"簥",
	"簬",
	"簬",
	"簵",
	"簹",
	"簻",
	"簽",
	"簽",
	"籉",
	"籌",
	"籝",
	"籯",
	"糊",
	"糙",
	"糛",
	"糨",
	"糪",
	"綐",
	"綢",
	"綤",
	"緔",
	"緥",
	"緿",
	"繑",
	"繦",
	"繰",
	"繴",
	"纈",
	"纔",
	"绱",
	"绸",
	"缬",
	"缲",
	"罉",
	"罐",
	"罐",
	"羷",
	"羷",
	"翢",
	"翿",
	"耥",
	"脫",
	"脱",
	"腒",
	"腭",
	"腭",
	"腷",
	"膒",
	"膙",
	"膛",
	"膼",
	"臉",
	"臉",
	"臊",
	"艍",
	"艡",
	"艥",
	"艬",
	"莌",
	"菇",
	"菬",
	"菭",
	"萔",
	"萼",
	"萼",
	"落",
	"葆",
	"葈",
	"葋",
	"葍",
	"葫",
	"蒘",
	"蒟",
	"蓓",
	"蓲",
	"蔀",
	"蔃",
	"蔉",
	"蔒",
	"蕎",
	"蕗",
	"蕗",
	"蕚",
	"蕚",
	"蕠",
	"蕺",
	"薃",
	"薃",
	"薖",
	"薜",
	"薟",
	"薟",
	"薵",
	"薹",
	"藁",
	"藁",
	"藃",
	"藃",
	"藳",
	"藳",
	"蘦",
	"蘦",
	"蘦",
	"虇",
	"虇",
	"虋",
	"蛻",
	"蜕",
	"蜛",
	"蜩",
	"蝠",
	"蝴",
	"螳",
	"蟐",
	"蟜",
	"蟷",
	"蠚",
	"蠸",
	"蠸",
	"衚",
	"裞",
	"裯",
	"裾",
	"褒",
	"褓",
	"褔",
	"褤",
	"襁",
	"襙",
	"襝",
	"襝",
	"襞",
	"襠",
	"襭",
	"覗",
	"覨",
	"覨",
	"觀",
	"觀",
	"詞",
	"說",
	"説",
	"調",
	"諤",
	"諤",
	"諨",
	"諾",
	"謳",
	"謽",
	"譈",
	"譑",
	"譟",
	"譡",
	"譣",
	"譣",
	"譬",
	"譸",
	"讆",
	"讒",
	"讙",
	"讙",
	"讜",
	"讝",
	"讝",
	"词",
	"说",
	"诺",
	"调",
	"谔",
	"谔",
	"谠",
	"貙",
	"貛",
	"貛",
	"賙",
	"賲",
	"贘",
	"赒",
	"趟",
	"趫",
	"趮",
	"踞",
	"踾",
	"蹃",
	"蹚",
	"蹴",
	"蹵",
	"蹻",
	"蹾",
	"躁",
	"躃",
	"躄",
	"躊",
	"躗",
	"躛",
	"躺",
	"軀",
	"軇",
	"輖",
	"輻",
	"轅",
	"轎",
	"轗",
	"辐",
	"辕",
	"週",
	"逼",
	"逽",
	"遌",
	"遌",
	"遠",
	"遻",
	"遻",
	"避",
	"郮",
	"鄀",
	"鄂",
	"鄂",
	"鄵",
	"酁",
	"酃",
	"酃",
	"酃",
	"酄",
	"酄",
	"醐",
	"醢",
	"醧",
	"醶",
	"醶",
	"醻",
	"醽",
	"醽",
	"醽",
	"釅",
	"釅",
	"鉰",
	"銳",
	"鋭",
	"鋴",
	"鋸",
	"鋿",
	"錭",
	"錮",
	"鍔",
	"鍔",
	"鍢",
	"鍣",
	"鍩",
	"鍸",
	"鎱",
	"鎲",
	"鏂",
	"鏛",
	"鏜",
	"鏴",
	"鏴",
	"鏹",
	"鏿",
	"鐈",
	"鐑",
	"鐓",
	"鐛",
	"鐜",
	"鐣",
	"鐰",
	"鐱",
	"鐱",
	"鐴",
	"鐹",
	"鐺",
	"鐾",
	"鑄",
	"鑜",
	"鑱",
	"鑳",
	"鑵",
	"鑵",
	"钂",
	"锐",
	"锘",
	"锢",
	"锯",
	"锷",
	"锷",
	"镋",
	"镗",
	"镦",
	"镪",
	"镵",
	"閱",
	"閲",
	"闆",
	"闆",
	"闙",
	"闛",
	"闢",
	"闣",
	"阅",
	"隚",
	"隦",
	"險",
	"險",
	"隯",
	"雕",
	"霌",
	"霘",
	"霩",
	"露",
	"露",
	"霵",
	"霹",
	"靈",
	"靈",
	"靈",
	"鞝",
	"鞹",
	"鞺",
	"鞽",
	"額",
	"顎",
	"顎",
	"顥",
	"顩",
	"顩",
	"顴",
	"顴",
	"颚",
	"颚",
	"额",
	"颢",
	"颧",
	"颧",
	"飌",
	"飌",
	"飼",
	"餬",
	"饄",
	"饇",
	"饓",
	"饕",
	"饞",
	"饲",
	"駾",
	"騆",
	"驅",
	"驐",
	"驕",
	"驖",
	"驗",
	"驗",
	"驩",
	"驩",
	"髂",
	"髞",
	"鬍",
	"魗",
	"鮵",
	"鯛",
	"鯝",
	"鰏",
	"鰐",
	"鰐",
	"鰗",
	"鰙",
	"鰸",
	"鱎",
	"鱢",
	"鱤",
	"鱨",
	"鱵",
	"鱹",
	"鱹",
	"鲴",
	"鲷",
	"鲾",
	"鳄",
	"鳄",
	"鳡",
	"鵰",
	"鶋",
	"鶘",
	"鶚",
	"鶚",
	"鶝",
	"鶦",
	"鷗",
	"鷮",
	"鷲",
	"鷺",
	"鷺",
	"鷻",
	"鷿",
	"鸆",
	"鸊",
	"鸛",
	"鸛",
	"鹕",
	"鹗",
	"鹗",
	"鹫",
	"鹭",
	"鹭",
	"鹳",
	"鹳",
	"鹼",
	"鹼",
	"麢",
	"麢",
	"麢",
	"麣",
	"麣",
	"鼊",
	"鼞",
	"齶",
	"齶",
	"龗",
	"龗",
	"龗",
	"龦",
	"鿙",
	"鿚",
	"鿣",
	"鿤",
	"侻",
	"娧",
	"帨",
	"摾",
	"瀛",
	"糨",
	"䌴",
	"裞",
	"鏹",
	"駾",
	"福",
	"器",
	"器",
	"器",
	"器",
	"㐛",
	"㐝",
	"㑬",
	"㑼",
	"㑽",
	"㒉",
	"㓮",
	"㓵",
	"㓵",
	"㔀",
	"㗁",
	"㗁",
	"㗅",
	"㗎",
	"㗠",
	"㗥",
	"㗬",
	"㗻",
	"㘆",
	"㘙",
	"㘙",
	"㙂",
	"㙥",
	"㙱",
	"㙳",
	"㚋",
	"㚸",
	"㜔",
	"㜭",
	"㜲",
	"㜶",
	"㝨",
	"㝯",
	"㟃",
	"㟋",
	"㟘",
	"㟧",
	"㟧",
	"㟯",
	"㠇",
	"㠋",
	"㠋",
	"㠐",
	"㠔",
	"㢗",
	"㢛",
	"㢛",
	"㣨",
	"㦂",
	"㦍",
	"㦍",
	"㦞",
	"㦣",
	"㧽",
	"㨄",
	"㨐",
	"㨬",
	"㨯",
	"㨼",
	"㩆",
	"㩈",
	"㩰",
	"㩲",
	"㩲",
	"㪮",
	"㪮",
	"㪮",
	"㫾",
	"㬃",
	"㬑",
	"㬯",
	"㬽",
	"㬿",
	"㭻",
	"㮙",
	"㮙",
	"㯁",
	"㯝",
	"㯝",
	"㯧",
	"㰏",
	"㰏",
	"㰗",
	"㱸",
	"㱻",
	"㲂",
	"㳳",
	"㴌",
	"㴦",
	"㴦",
	"㴫",
	"㵑",
	"㵖",
	"㵨",
	"㷘",
	"㷛",
	"㷿",
	"㷿",
	"㸆",
	"㸥",
	"㹗",
	"㹚",
	"㹚",
	"㺃",
	"㺥",
	"㺧",
	"㺧",
	"㺧",
	"㺧",
	"㻤",
	"㻻",
	"㼕",
	"㽆",
	"㽬",
	"㽬",
	"㾰",
	"㿋",
	"㿌",
	"㿌",
	"㿏",
	"㿒",
	"㿘",
	"㿘",
	"㿧",
	"㿩",
	"䀉",
	"䁨",
	"䁹",
	"䂁",
	"䂱",
	"䃔",
	"䃔",
	"䃞",
	"䃦",
	"䃨",
	"䃭",
	"䃷",
	"䅕",
	"䆆",
	"䆰",
	"䆼",
	"䇷",
	"䈃",
	"䈏",
	"䈚",
	"䈢",
	"䈮",
	"䈷",
	"䉎",
	"䉐",
	"䉗",
	"䉞",
	"䉷",
	"䉷",
	"䊑",
	"䊭",
	"䋧",
	"䋹",
	"䌎",
	"䌔",
	"䌞",
	"䌞",
	"䌟",
	"䌠",
	"䌧",
	"䌯",
	"䌯",
	"䌱",
	"䌴",
	"䌼",
	"䌿",
	"䍛",
	"䎗",
	"䎭",
	"䎻",
	"䏤",
	"䐻",
	"䑀",
	"䑉",
	"䑏",
	"䑏",
	"䒃",
	"䓟",
	"䓢",
	"䓵",
	"䓵",
	"䔏",
	"䔒",
	"䔯",
	"䔱",
	"䔻",
	"䕂",
	"䕎",
	"䕒",
	"䕡",
	"䕡",
	"䕦",
	"䕵",
	"䕸",
	"䕽",
	"䕾",
	"䕾",
	"䖀",
	"䖀",
	"䖀",
	"䖀",
	"䖃",
	"䖃",
	"䖃",
	"䗢",
	"䘔",
	"䙔",
	"䙛",
	"䙟",
	"䙤",
	"䙭",
	"䙮",
	"䙮",
	"䙯",
	"䚐",
	"䚩",
	"䚭",
	"䚭",
	"䛐",
	"䛯",
	"䜗",
	"䝔",
	"䝔",
	"䝻",
	"䞴",
	"䟒",
	"䟒",
	"䠀",
	"䠒",
	"䠦",
	"䠰",
	"䠰",
	"䡱",
	"䡶",
	"䡼",
	"䡼",
	"䡼",
	"䢃",
	"䢄",
	"䢩",
	"䢪",
	"䣊",
	"䣘",
	"䣞",
	"䣞",
	"䣣",
	"䣳",
	"䤀",
	"䥋",
	"䥠",
	"䥨",
	"䥨",
	"䧓",
	"䧢",
	"䧯",
	"䩎",
	"䩎",
	"䩴",
	"䩽",
	"䪃",
	"䪌",
	"䫄",
	"䫲",
	"䬇",
	"䬈",
	"䬞",
	"䬽",
	"䭅",
	"䭋",
	"䭌",
	"䭘",
	"䮠",
	"䮻",
	"䮿",
	"䯁",
	"䯫",
	"䯾",
	"䱟",
	"䲓",
	"䲓",
	"䲖",
	"䳰",
	"䳼",
	"䴙",
	"䵕",
	"䵗",
	"䵲",
	"䶨",
	"䶨",
	"䶫",
	"䶫",
	"𠄹",
	"𠄾",
	"𠄿",
	"𠆅",
	"𠆎",
	"𠊑",
	"𠋨",
	"𠋨",
	"𠋼",
	"𠌁",
	"𠌣",
	"𠌳",
	"𠍂",
	"𠍟",
	"𠎄",
	"𠎠",
	"𠎦",
	"𠏀",
	"𠏠",
	"𠏼",
	"𠐨",
	"𠐻",
	"𠑒",
	"𠑕",
	"𠑛",
	"𠑪",
	"𠑪",
	"𠑪",
	"𠑪",
	"𠑱",
	"𠑲",
	"𠑲",
	"𠑲",
	"𠑲",
	"𠒐",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒠",
	"𠒭",
	"𠒱",
	"𠒲",
	"𠓀",
	"𠓈",
	"𠓎",
	"𠓎",
	"𠓏",
	"𠔴",
	"𠕡",
	"𠗌",
	"𠘁",
	"𠘉",
	"𠙏",
	"𠙪",
	"𠙮",
	"𠜑",
	"𠜦",
	"𠝒",
	"𠝔",
	"𠞫",
	"𠞫",
	"𠞬",
	"𠟎",
	"𠟎",
	"𠟒",
	"𠟯",
	"𠟸",
	"𠟽",
	"𠠐",
	"𠠢",
	"𠠢",
	"𠠢",
	"𠠩",
	"𠢔",
	"𠢙",
	"𠢺",
	"𠣄",
	"𠣶",
	"𠣷",
	"𠤁",
	"𠤁",
	"𠤍",
	"𠤍",
	"𠥏",
	"𠥝",
	"𠥝",
	"𠥤",
	"𠥷",
	"𠥹",
	"𠥺",
	"𠥺",
	"𠧁",
	"𠪮",
	"𠫅",
	"𠫆",
	"𠭈",
	"𠮃",
	"𠮄",
	"𠳈",
	"𠳭",
	"𠴱",
	"𠵀",
	"𠵀",
	"𠵎",
	"𠵛",
	"𠵛",
	"𠵬",
	"𠵬",
	"𠶅",
	"𠶕",
	"𠶠",
	"𠶤",
	"𠶰",
	"𠷂",
	"𠷉",
	"𠸒",
	"𠸚",
	"𠸢",
	"𠸧",
	"𠸪",
	"𠸶",
	"𠸶",
	"𠹒",
	"𠹒",
	"𠹜",
	"𠹜",
	"𠹴",
	"𠺝",
	"𠺴",
	"𠺷",
	"𠻁",
	"𠻐",
	"𠻖",
	"𠻖",
	"𠻛",
	"𠻝",
	"𠻝",
	"𠻧",
	"𠻸",
	"𠼔",
	"𠼧",
	"𠼧",
	"𠼵",
	"𠽓",
	"𠽦",
	"𠽺",
	"𠽺",
	"𠽿",
	"𠾅",
	"𠾅",
	"𠾶",
	"𠾸",
	"𠿑",
	"𠿕",
	"𠿠",
	"𠿻",
	"𡀉",
	"𡀉",
	"𡀔",
	"𡀔",
	"𡀞",
	"𡀢",
	"𡀢",
	"𡀳",
	"𡁁",
	"𡁍",
	"𡁒",
	"𡁗",
	"𡁜",
	"𡁞",
	"𡁞",
	"𡁤",
	"𡁮",
	"𡂀",
	"𡂀",
	"𡂂",
	"𡂟",
	"𡂨",
	"𡂨",
	"𡂨",
	"𡂨",
	"𡃃",
	"𡃉",
	"𡃥",
	"𡃨",
	"𡄃",
	"𡄃",
	"𡄓",
	"𡄛",
	"𡄛",
	"𡄛",
	"𡄛",
	"𡄞",
	"𡄞",
	"𡄪",
	"𡄱",
	"𡅕",
	"𡅕",
	"𡅕",
	"𡅕",
	"𡅙",
	"𡅝",
	"𡅝",
	"𡅫",
	"𡅮",
	"𡅻",
	"𡅻",
	"𡅻",
	"𡅻",
	"𡅽",
	"𡅽",
	"𡅽",
	"𡅽",
	"𡅾",
	"𡅾",
	"𡅾",
	"𡆊",
	"𡆌",
	"𡆔",
	"𡆔",
	"𡆔",
	"𡆔",
	"𡇤",
	"𡈅",
	"𡈆",
	"𡈆",
	"𡈉",
	"𡈯",
	"𡈰",
	"𡈺",
	"𡌀",
	"𡌮",
	"𡍄",
	"𡍸",
	"𡍸",
	"𡎁",
	"𡎣",
	"𡎺",
	"𡏁",
	"𡏧",
	"𡏿",
	"𡐴",
	"𡐹",
	"𡐻",
	"𡑄",
	"𡑇",
	"𡑇",
	"𡑛",
	"𡑟",
	"𡑯",
	"𡑯",
	"𡑱",
	"𡑳",
	"𡑾",
	"𡓎",
	"𡓦",
	"𡔋",
	"𡔗",
	"𡔗",
	"𡔗",
	"𡔗",
	"𡕐",
	"𡕐",
	"𡕑",
	"𡖹",
	"𡗈",
	"𡗈",
	"𡗏",
	"𡗏",
	"𡙗",
	"𡙗",
	"𡙰",
	"𡚍",
	"𡚍",
	"𡚜",
	"𡚜",
	"𡝣",
	"𡞀",
	"𡞯",
	"𡟁",
	"𡟌",
	"𡠠",
	"𡠤",
	"𡠥",
	"𡠻",
	"𡡡",
	"𡡢",
	"𡡧",
	"𡡬",
	"𡢳",
	"𡣏",
	"𡣖",
	"𡣗",
	"𡤎",
	"𡤓",
	"𡤔",
	"𡤭",
	"𡥯",
	"𡥱",
	"𡦝",
	"𡨢",
	"𡩫",
	"𡩺",
	"𡩾",
	"𡪑",
	"𡪑",
	"𡪝",
	"𡪞",
	"𡫞",
	"𡫥",
	"𡫥",
	"𡫲",
	"𡬚",
	"𡬿",
	"𡭒",
	"𡭿",
	"𡮚",
	"𡮢",
	"𡮯",
	"𡮵",
	"𡮶",
	"𡮿",
	"𡯶",
	"𡰏",
	"𡰑",
	"𡰘",
	"𡰝",
	"𡰝",
	"𡰞",
	"𡰞",
	"𡰠",
	"𡳍",
	"𡳯",
	"𡹍",
	"𡹫",
	"𡹯",
	"𡹹",
	"𡺀",
	"𡻓",
	"𡻙",
	"𡻨",
	"𡻫",
	"𡻫",
	"𡻳",
	"𡼑",
	"𡼑",
	"𡼖",
	"𡼩",
	"𡼮",
	"𡼰",
	"𡼰",
	"𡼱",
	"𡽊",
	"𡽗",
	"𡽗",
	"𡽘",
	"𡽘",
	"𡽝",
	"𡽝",
	"𡽞",
	"𡽩",
	"𡾰",
	"𡿓",
	"𢀍",
	"𢃉",
	"𢃊",
	"𢃖",
	"𢄹",
	"𢅐",
	"𢅐",
	"𢅗",
	"𢅣",
	"𢆀",
	"𢆈",
	"𢇊",
	"𢇔",
	"𢉒",
	"𢉢",
	"𢉣",
	"𢉤",
	"𢉳",
	"𢉽",
	"𢊂",
	"𢊥",
	"𢊫",
	"𢋖",
	"𢋢",
	"𢌏",
	"𢐟",
	"𢐦",
	"𢐵",
	"𢐻",
	"𢑆",
	"𢑆",
	"𢑍",
	"𢑎",
	"𢒬",
	"𢔴",
	"𢕪",
	"𢕳",
	"𢕾",
	"𢖞",
	"𢖨",
	"𢘜",
	"𢙵",
	"𢚛",
	"𢛅",
	"𢛇",
	"𢛑",
	"𢜃",
	"𢜌",
	"𢞄",
	"𢞉",
	"𢞏",
	"𢞏",
	"𢞙",
	"𢟦",
	"𢠃",
	"𢠒",
	"𢠔",
	"𢡇",
	"𢡭",
	"𢢂",
	"𢣆",
	"𢣆",
	"𢣸",
	"𢤈",
	"𢤌",
	"𢤗",
	"𢤘",
	"𢤙",
	"𢤙",
	"𢤝",
	"𢥦",
	"𢥫",
	"𢥲",
	"𢥴",
	"𢥴",
	"𢨔",
	"𢨔",
	"𢩚",
	"𢩢",
	"𢭪",
	"𢮌",
	"𢮐",
	"𢯐",
	"𢰥",
	"𢰮",
	"𢰴",
	"𢰾",
	"𢱌",
	"𢱗",
	"𢲚",
	"𢲹",
	"𢳉",
	"𢴒",
	"𢴤",
	"𢵒",
	"𢵷",
	"𢶋",
	"𢷅",
	"𢷅",
	"𢷯",
	"𢹝",
	"𢹝",
	"𢹝",
	"𢹡",
	"𢹣",
	"𢹲",
	"𢺆",
	"𢺑",
	"𢻒",
	"𢻙",
	"𢻤",
	"𢻥",
	"𢽧",
	"𢾇",
	"𢾏",
	"𢾮",
	"𢾮",
	"𢿦",
	"𢿧",
	"𢿩",
	"𢿵",
	"𢿽",
	"𢿾",
	"𣀆",
	"𣀉",
	"𣀏",
	"𣀓",
	"𣀘",
	"𣀣",
	"𣀦",
	"𣁀",
	"𣂻",
	"𣃉",
	"𣄝",
	"𣄝",
	"𣆪",
	"𣇋",
	"𣊤",
	"𣋈",
	"𣋝",
	"𣋬",
	"𣌓",
	"𣌓",
	"𣌚",
	"𣍉",
	"𣍼",
	"𣎃",
	"𣎏",
	"𣎲",
	"𣒅",
	"𣒖",
	"𣔗",
	"𣔲",
	"𣕄",
	"𣕉",
	"𣕌",
	"𣕘",
	"𣕧",
	"𣖎",
	"𣖎",
	"𣖚",
	"𣖹",
	"𣗋",
	"𣗐",
	"𣗛",
	"𣗺",
	"𣗻",
	"𣘌",
	"𣘙",
	"𣘜",
	"𣘼",
	"𣙅",
	"𣙟",
	"𣙭",
	"𣙱",
	"𣚍",
	"𣚘",
	"𣚦",
	"𣚧",
	"𣚬",
	"𣛗",
	"𣛟",
	"𣛳",
	"𣛴",
	"𣜍",
	"𣜘",
	"𣜟",
	"𣜟",
	"𣜣",
	"𣜨",
	"𣜵",
	"𣝏",
	"𣝏",
	"𣝜",
	"𣝩",
	"𣝩",
	"𣝷",
	"𣞃",
	"𣞋",
	"𣞘",
	"𣞘",
	"𣞟",
	"𣞱",
	"𣞳",
	"𣞴",
	"𣟅",
	"𣟭",
	"𣟭",
	"𣟯",
	"𣟼",
	"𣟽",
	"𣠄",
	"𣠄",
	"𣠎",
	"𣠏",
	"𣠾",
	"𣡦",
	"𣡦",
	"𣡺",
	"𣡻",
	"𣡻",
	"𣡿",
	"𣣟",
	"𣤅",
	"𣤙",
	"𣤫",
	"𣤮",
	"𣤱",
	"𣤽",
	"𣤽",
	"𣤽",
	"𣤽",
	"𣤾",
	"𣤾",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣦜",
	"𣦢",
	"𣦤",
	"𣩛",
	"𣩩",
	"𣩴",
	"𣪯",
	"𣪯",
	"𣪼",
	"𣪽",
	"𣪿",
	"𣫍",
	"𣫍",
	"𣫐",
	"𣬙",
	"𣮆",
	"𣮜",
	"𣯂",
	"𣯱",
	"𣯹",
	"𣰎",
	"𣰕",
	"𣰻",
	"𣰻",
	"𣱇",
	"𣶜",
	"𣸬",
	"𣹓",
	"𣹔",
	"𣹤",
	"𣹺",
	"𣺼",
	"𣺾",
	"𣻃",
	"𣻵",
	"𣻵",
	"𣻸",
	"𣼞",
	"𣼞",
	"𣼨",
	"𣼪",
	"𣼯",
	"𣽞",
	"𣽢",
	"𣽺",
	"𣽺",
	"𣾃",
	"𣾦",
	"𣾷",
	"𣿎",
	"𣿹",
	"𤀅",
	"𤀅",
	"𤀰",
	"𤀰",
	"𤀺",
	"𤁅",
	"𤁐",
	"𤁙",
	"𤁰",
	"𤁵",
	"𤁵",
	"𤂌",
	"𤂥",
	"𤂸",
	"𤃩",
	"𤃩",
	"𤃩",
	"𤃺",
	"𤅫",
	"𤅫",
	"𤅫",
	"𤉈",
	"𤉈",
	"𤉎",
	"𤉸",
	"𤊎",
	"𤋐",
	"𤋗",
	"𤋜",
	"𤋤",
	"𤋥",
	"𤋹",
	"𤋼",
	"𤌚",
	"𤍨",
	"𤍪",
	"𤎌",
	"𤎭",
	"𤎼",
	"𤎿",
	"𤎿",
	"𤏅",
	"𤏉",
	"𤏔",
	"𤏩",
	"𤐆",
	"𤐉",
	"𤐙",
	"𤐞",
	"𤐵",
	"𤐽",
	"𤐿",
	"𤑴",
	"𤒌",
	"𤒌",
	"𤒨",
	"𤒨",
	"𤒰",
	"𤒵",
	"𤔜",
	"𤔲",
	"𤔶",
	"𤔺",
	"𤕉",
	"𤕊",
	"𤖞",
	"𤖣",
	"𤖥",
	"𤖥",
	"𤖥",
	"𤖧",
	"𤗚",
	"𤗺",
	"𤗾",
	"𤗿",
	"𤘀",
	"𤙥",
	"𤙽",
	"𤛋",
	"𤛰",
	"𤛸",
	"𤜀",
	"𤜁",
	"𤜃",
	"𤜇",
	"𤜍",
	"𤜍",
	"𤟳",
	"𤠂",
	"𤠬",
	"𤠬",
	"𤢊",
	"𤢊",
	"𤢎",
	"𤢖",
	"𤢣",
	"𤢨",
	"𤢨",
	"𤢬",
	"𤢺",
	"𤣍",
	"𤣍",
	"𤣍",
	"𤣞",
	"𤥣",
	"𤦮",
	"𤦸",
	"𤨠",
	"𤩏",
	"𤩝",
	"𤩭",
	"𤩹",
	"𤪘",
	"𤪢",
	"𤪸",
	"𤫊",
	"𤫊",
	"𤫊",
	"𤫎",
	"𤫎",
	"𤫠",
	"𤫠",
	"𤬙",
	"𤭭",
	"𤭱",
	"𤮗",
	"𤮗",
	"𤮭",
	"𤮮",
	"𤮮",
	"𤮮",
	"𤮳",
	"𤮳",
	"𤮴",
	"𤮴",
	"𤮸",
	"𤮸",
	"𤮸",
	"𤯯",
	"𤴆",
	"𤴣",
	"𤴤",
	"𤴤",
	"𤴤",
	"𤷛",
	"𤷩",
	"𤸊",
	"𤸔",
	"𤸔",
	"𤹇",
	"𤹓",
	"𤹙",
	"𤹜",
	"𤹜",
	"𤹰",
	"𤺽",
	"𤻌",
	"𤻡",
	"𤻭",
	"𤼘",
	"𤾘",
	"𤾘",
	"𤾻",
	"𤾻",
	"𤾻",
	"𤿫",
	"𤿱",
	"𤿼",
	"𥀌",
	"𥂌",
	"𥂍",
	"𥂍",
	"𥂣",
	"𥂦",
	"𥂬",
	"𥂰",
	"𥃡",
	"𥃡",
	"𥄶",
	"𥆟",
	"𥇂",
	"𥈭",
	"𥈭",
	"𥊢",
	"𥊣",
	"𥊬",
	"𥊰",
	"𥊲",
	"𥊼",
	"𥋆",
	"𥋇",
	"𥋊",
	"𥋑",
	"𥋒",
	"𥋓",
	"𥋤",
	"𥌆",
	"𥌲",
	"𥌼",
	"𥌼",
	"𥌼",
	"𥍃",
	"𥍑",
	"𥍒",
	"𥎤",
	"𥎥",
	"𥏨",
	"𥐐",
	"𥓡",
	"𥔁",
	"𥔓",
	"𥔯",
	"𥔲",
	"𥔲",
	"𥕖",
	"𥕦",
	"𥖉",
	"𥖙",
	"𥖨",
	"𥖲",
	"𥖳",
	"𥖹",
	"𥗞",
	"𥗞",
	"𥗲",
	"𥚑",
	"𥚰",
	"𥛒",
	"𥛒",
	"𥜉",
	"𥜋",
	"𥜋",
	"𥜝",
	"𥜣",
	"𥜧",
	"𥜧",
	"𥜧",
	"𥜮",
	"𥟾",
	"𥠑",
	"𥠫",
	"𥡉",
	"𥢍",
	"𥢷",
	"𥢺",
	"𥣂",
	"𥣂",
	"𥣇",
	"𥤁",
	"𥤎",
	"𥤗",
	"𥧝",
	"𥧦",
	"𥧸",
	"𥨙",
	"𥫀",
	"𥫀",
	"𥫉",
	"𥮐",
	"𥯚",
	"𥯛",
	"𥯳",
	"𥯳",
	"𥯶",
	"𥯷",
	"𥰄",
	"𥰋",
	"𥰔",
	"𥰔",
	"𥰟",
	"𥰪",
	"𥰮",
	"𥰵",
	"𥲐",
	"𥲮",
	"𥳒",
	"𥳖",
	"𥳛",
	"𥳦",
	"𥳶",
	"𥴜",
	"𥴞",
	"𥴬",
	"𥴴",
	"𥵂",
	"𥵈",
	"𥶆",
	"𥶆",
	"𥶛",
	"𥶟",
	"𥶟",
	"𥶳",
	"𥷑",
	"𥷛",
	"𥷫",
	"𥷬",
	"𥷬",
	"𥷷",
	"𥷷",
	"𥷼",
	"𥸂",
	"𥸂",
	"𥸈",
	"𥸙",
	"𥸛",
	"𥹲",
	"𥺝",
	"𥻅",
	"𥻞",
	"𥼱",
	"𥼽",
	"𥼾",
	"𥽄",
	"𥽇",
	"𥽋",
	"𥽋",
	"𥽴",
	"𥽴",
	"𥽹",
	"𥽻",
	"𥿆",
	"𦀧",
	"𦁿",
	"𦂅",
	"𦂆",
	"𦂍",
	"𦂦",
	"𦃣",
	"𦃣",
	"𦄄",
	"𦄛",
	"𦄛",
	"𦅡",
	"𦆃",
	"𦆳",
	"𦆳",
	"𦇰",
	"𦈒",
	"𦈞",
	"𦈹",
	"𦈺",
	"𦉅",
	"𦉅",
	"𦉒",
	"𦉘",
	"𦉚",
	"𦉠",
	"𦉢",
	"𦉢",
	"𦉢",
	"𦉣",
	"𦉣",
	"𦉣",
	"𦊛",
	"𦌕",
	"𦌕",
	"𦌠",
	"𦍂",
	"𦍅",
	"𦎛",
	"𦏓",
	"𦏟",
	"𦏧",
	"𦑞",
	"𦑭",
	"𦑽",
	"𦑽",
	"𦒓",
	"𦒝",
	"𦒯",
	"𦒽",
	"𦓇",
	"𦓉",
	"𦓉",
	"𦔆",
	"𦖇",
	"𦗒",
	"𦗛",
	"𦗴",
	"𦗵",
	"𦗹",
	"𦗹",
	"𦗻",
	"𦗼",
	"𦗼",
	"𦘆",
	"𦘉",
	"𦘥",
	"𦘦",
	"𦛺",
	"𦝣",
	"𦞀",
	"𦞨",
	"𦞨",
	"𦟋",
	"𦟷",
	"𦟾",
	"𦠍",
	"𦠍",
	"𦠚",
	"𦠢",
	"𦠬",
	"𦠶",
	"𦠾",
	"𦡁",
	"𦡜",
	"𦡴",
	"𦢀",
	"𦢷",
	"𦢷",
	"𦢽",
	"𦣶",
	"𦣸",
	"𦥅",
	"𦥐",
	"𦦰",
	"𦦳",
	"𦦾",
	"𦧻",
	"𦩃",
	"𦩍",
	"𦩡",
	"𦩪",
	"𦪔",
	"𦪞",
	"𦪦",
	"𦫃",
	"𦫃",
	"𦫃",
	"𦫢",
	"𦫩",
	"𦫩",
	"𦭡",
	"𦮿",
	"𦰯",
	"𦰰",
	"𦰱",
	"𦱅",
	"𦲀",
	"𦳖",
	"𦴆",
	"𦴈",
	"𦴚",
	"𦴦",
	"𦴨",
	"𦵎",
	"𦵙",
	"𦵡",
	"𦵡",
	"𦵼",
	"𦵿",
	"𦶡",
	"𦷮",
	"𦷸",
	"𦷽",
	"𦸉",
	"𦸭",
	"𦸮",
	"𦸴",
	"𦹃",
	"𦹄",
	"𦹐",
	"𦹛",
	"𦹛",
	"𦹷",
	"𦺎",
	"𦺘",
	"𦺡",
	"𦺢",
	"𦺳",
	"𦻓",
	"𦻟",
	"𦻭",
	"𦼕",
	"𦼲",
	"𦼸",
	"𦼸",
	"𦽋",
	"𦽑",
	"𦽪",
	"𦽫",
	"𦽺",
	"𦽺",
	"𦽻",
	"𦾆",
	"𦾆",
	"𦾈",
	"𦾊",
	"𦾊",
	"𦾚",
	"𦾛",
	"𦿓",
	"𧀚",
	"𧀢",
	"𧀰",
	"𧀺",
	"𧁭",
	"𧁮",
	"𧁷",
	"𧁹",
	"𧂃",
	"𧂎",
	"𧂎",
	"𧂕",
	"𧂕",
	"𧂘",
	"𧂘",
	"𧂬",
	"𧂼",
	"𧃇",
	"𧃌",
	"𧃐",
	"𧃕",
	"𧃗",
	"𧃙",
	"𧃦",
	"𧃦",
	"𧃱",
	"𧃱",
	"𧃵",
	"𧄀",
	"𧄈",
	"𧄥",
	"𧄳",
	"𧄸",
	"𧄿",
	"𧅍",
	"𧅍",
	"𧅐",
	"𧅓",
	"𧅓",
	"𧅗",
	"𧅧",
	"𧅧",
	"𧆉",
	"𧆉",
	"𧇓",
	"𧇟",
	"𧈙",
	"𧉠",
	"𧍌",
	"𧍏",
	"𧍗",
	"𧍚",
	"𧍞",
	"𧍞",
	"𧍮",
	"𧍵",
	"𧍷",
	"𧎡",
	"𧎡",
	"𧏺",
	"𧐣",
	"𧐯",
	"𧐾",
	"𧑊",
	"𧑒",
	"𧑙",
	"𧑼",
	"𧑽",
	"𧒊",
	"𧒌",
	"𧒌",
	"𧒍",
	"𧒍",
	"𧒖",
	"𧒩",
	"𧒪",
	"𧒮",
	"𧒾",
	"𧓄",
	"𧔫",
	"𧕃",
	"𧕅",
	"𧕅",
	"𧕅",
	"𧕌",
	"𧕍",
	"𧕍",
	"𧕘",
	"𧕢",
	"𧕳",
	"𧖗",
	"𧖗",
	"𧙈",
	"𧛂",
	"𧛞",
	"𧛩",
	"𧛫",
	"𧛭",
	"𧛱",
	"𧜐",
	"𧝂",
	"𧝋",
	"𧝕",
	"𧝖",
	"𧝗",
	"𧝨",
	"𧞃",
	"𧞴",
	"𧞻",
	"𧞻",
	"𧟓",
	"𧟓",
	"𧢥",
	"𧢥",
	"𧢥",
	"𧢯",
	"𧢯",
	"𧢰",
	"𧢰",
	"𧣷",
	"𧣻",
	"𧤦",
	"𧤦",
	"𧥄",
	"𧥓",
	"𧨲",
	"𧩡",
	"𧫁",
	"𧫆",
	"𧫾",
	"𧬂",
	"𧬌",
	"𧬕",
	"𧭏",
	"𧭢",
	"𧭺",
	"𧭻",
	"𧮈",
	"𧮜",
	"𧮻",
	"𧯼",
	"𧰑",
	"𧲉",
	"𧲔",
	"𧲙",
	"𧲙",
	"𧲙",
	"𧲜",
	"𧲝",
	"𧲞",
	"𧳜",
	"𧴜",
	"𧴣",
	"𧴣",
	"𧶮",
	"𧷥",
	"𧷹",
	"𧸘",
	"𧸘",
	"𧸚",
	"𧸚",
	"𧸫",
	"𧹕",
	"𧹭",
	"𧼹",
	"𧼻",
	"𧼻",
	"𧽓",
	"𧽚",
	"𧽮",
	"𧾏",
	"𧾏",
	"𧾑",
	"𧾦",
	"𧾮",
	"𧾮",
	"𧾮",
	"𨁑",
	"𨂊",
	"𨂥",
	"𨃐",
	"𨃧",
	"𨃧",
	"𨃶",
	"𨃷",
	"𨄅",
	"𨄡",
	"𨄹",
	"𨅝",
	"𨅨",
	"𨅩",
	"𨅻",
	"𨆉",
	"𨆔",
	"𨆘",
	"𨆘",
	"𨆤",
	"𨆥",
	"𨆿",
	"𨇊",
	"𨇎",
	"𨇥",
	"𨇩",
	"𨇳",
	"𨈃",
	"𨉋",
	"𨉜",
	"𨊐",
	"𨊝",
	"𨌔",
	"𨌩",
	"𨍇",
	"𨎄",
	"𨎄",
	"𨎊",
	"𨎋",
	"𨎎",
	"𨎖",
	"𨎟",
	"𨎠",
	"𨎲",
	"𨎲",
	"𨎴",
	"𨎵",
	"𨏸",
	"𨏸",
	"𨏸",
	"𨏻",
	"𨐞",
	"𨐠",
	"𨐡",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐹",
	"𨐽",
	"𨑀",
	"𨑀",
	"𨓚",
	"𨔃",
	"𨔗",
	"𨔣",
	"𨔴",
	"𨔽",
	"𨖍",
	"𨖎",
	"𨖰",
	"𨗍",
	"𨗟",
	"𨗦",
	"𨗦",
	"𨗨",
	"𨗲",
	"𨘌",
	"𨘏",
	"𨘰",
	"𨘰",
	"𨘴",
	"𨘵",
	"𨙍",
	"𨙕",
	"𨙕",
	"𨛮",
	"𨜂",
	"𨜝",
	"𨜝",
	"𨜥",
	"𨜳",
	"𨜳",
	"𨝦",
	"𨝰",
	"𨞗",
	"𨞪",
	"𨞱",
	"𨟢",
	"𨟮",
	"𨟮",
	"𨟮",
	"𨡊",
	"𨡑",
	"𨡔",
	"𨡱",
	"𨡷",
	"𨢗",
	"𨢗",
	"𨢮",
	"𨢶",
	"𨣛",
	"𨣝",
	"𨣶",
	"𨤀",
	"𨤀",
	"𨧢",
	"𨩗",
	"𨩗",
	"𨩚",
	"𨩟",
	"𨩦",
	"𨩮",
	"𨪒",
	"𨪒",
	"𨪓",
	"𨬎",
	"𨬟",
	"𨬱",
	"𨬱",
	"𨭃",
	"𨭦",
	"𨮉",
	"𨮢",
	"𨮼",
	"𨮾",
	"𨯕",
	"𨯢",
	"𨯤",
	"𨯫",
	"𨯻",
	"𨯻",
	"𨯻",
	"𨰊",
	"𨰠",
	"𨰨",
	"𨰩",
	"𨰯",
	"𨲭",
	"𨳂",
	"𨵔",
	"𨵩",
	"𨵫",
	"𨶖",
	"𨶝",
	"𨶴",
	"𨶴",
	"𨶽",
	"𨷀",
	"𨷰",
	"𨷰",
	"𨷰",
	"𨸆",
	"𨹪",
	"𨺤",
	"𨺨",
	"𨺨",
	"𨻴",
	"𨼈",
	"𨼓",
	"𨼴",
	"𨼵",
	"𨽧",
	"𨽧",
	"𨽿",
	"𨿰",
	"𩀇",
	"𩀇",
	"𩀉",
	"𩀫",
	"𩀯",
	"𩀻",
	"𩁊",
	"𩁐",
	"𩁐",
	"𩁗",
	"𩁧",
	"𩁧",
	"𩃦",
	"𩄭",
	"𩅇",
	"𩅌",
	"𩅼",
	"𩅼",
	"𩆒",
	"𩆒",
	"𩆒",
	"𩆕",
	"𩆕",
	"𩆕",
	"𩆖",
	"𩆖",
	"𩆖",
	"𩆚",
	"𩆚",
	"𩆚",
	"𩆜",
	"𩆜",
	"𩆜",
	"𩆞",
	"𩆞",
	"𩆞",
	"𩆻",
	"𩆻",
	"𩆻",
	"𩆼",
	"𩆼",
	"𩆼",
	"𩇃",
	"𩇃",
	"𩇃",
	"𩇄",
	"𩇄",
	"𩇄",
	"𩇎",
	"𩇎",
	"𩇎",
	"𩇓",
	"𩇓",
	"𩇢",
	"𩇤",
	"𩈮",
	"𩊭",
	"𩋙",
	"𩋜",
	"𩋨",
	"𩋽",
	"𩌂",
	"𩌚",
	"𩌚",
	"𩎀",
	"𩎑",
	"𩎰",
	"𩏉",
	"𩏩",
	"𩏩",
	"𩐿",
	"𩔭",
	"𩔸",
	"𩕯",
	"𩕿",
	"𩕿",
	"𩖄",
	"𩖄",
	"𩖆",
	"𩖆",
	"𩖊",
	"𩖊",
	"𩖊",
	"𩖌",
	"𩗪",
	"𩗵",
	"𩘆",
	"𩘎",
	"𩘎",
	"𩘽",
	"𩙃",
	"𩙆",
	"𩙈",
	"𩙤",
	"𩙤",
	"𩙰",
	"𩜋",
	"𩜰",
	"𩜻",
	"𩜻",
	"𩞛",
	"𩞣",
	"𩞤",
	"𩞦",
	"𩞺",
	"𩞿",
	"𩟂",
	"𩟅",
	"𩟅",
	"𩟈",
	"𩟎",
	"𩟕",
	"𩟨",
	"𩠏",
	"𩤅",
	"𩤩",
	"𩥺",
	"𩥺",
	"𩦢",
	"𩦤",
	"𩦼",
	"𩦽",
	"𩧽",
	"𩧿",
	"𩪍",
	"𩪟",
	"𩪧",
	"𩪼",
	"𩪼",
	"𩭸",
	"𩭺",
	"𩭼",
	"𩭽",
	"𩯘",
	"𩯟",
	"𩯦",
	"𩰂",
	"𩰂",
	"𩰂",
	"𩰃",
	"𩳼",
	"𩵀",
	"𩵀",
	"𩵀",
	"𩵁",
	"𩵁",
	"𩵁",
	"𩵂",
	"𩵂",
	"𩵂",
	"𩵄",
	"𩵄",
	"𩷻",
	"𩹃",
	"𩹕",
	"𩹜",
	"𩹬",
	"𩹿",
	"𩺐",
	"𩺙",
	"𩺙",
	"𩻗",
	"𩻙",
	"𩻙",
	"𩻰",
	"𩻱",
	"𩼀",
	"𩼉",
	"𩼎",
	"𩼘",
	"𩼝",
	"𩼢",
	"𩼣",
	"𩽜",
	"𩽝",
	"𩽬",
	"𩽳",
	"𩽴",
	"𩽴",
	"𪁑",
	"𪁺",
	"𪂯",
	"𪃁",
	"𪃕",
	"𪃫",
	"𪃭",
	"𪄎",
	"𪄣",
	"𪄹",
	"𪅅",
	"𪅪",
	"𪆃",
	"𪆋",
	"𪆝",
	"𪆣",
	"𪆥",
	"𪆩",
	"𪆬",
	"𪆬",
	"𪆹",
	"𪆽",
	"𪆽",
	"𪇁",
	"𪇅",
	"𪇇",
	"𪇇",
	"𪇊",
	"𪇘",
	"𪇜",
	"𪇳",
	"𪈀",
	"𪈀",
	"𪈁",
	"𪈝",
	"𪈝",
	"𪈝",
	"𪈩",
	"𪈩",
	"𪈶",
	"𪉕",
	"𪊄",
	"𪋦",
	"𪋦",
	"𪋦",
	"𪋦",
	"𪋬",
	"𪋶",
	"𪋶",
	"𪋶",
	"𪋹",
	"𪋹",
	"𪍒",
	"𪍷",
	"𪍻",
	"𪍽",
	"𪏎",
	"𪐉",
	"𪒫",
	"𪒫",
	"𪒯",
	"𪒴",
	"𪒹",
	"𪓄",
	"𪔦",
	"𪕮",
	"𪕱",
	"𪕲",
	"𪗂",
	"𪗪",
	"𪘺",
	"𪙚",
	"𪚃",
	"𪛅",
	"𪛅",
	"𪛇",
	"𪛈",
	"𪛈",
	"𪛈",
	"𪜇",
	"𪜇",
	"𪜟",
	"𪜥",
	"𪝍",
	"𪝦",
	"𪝦",
	"𪝭",
	"𪞅",
	"𪞌",
	"𪟰",
	"𪟶",
	"𪠯",
	"𪡜",
	"𪡫",
	"𪢉",
	"𪢍",
	"𪢑",
	"𪢟",
	"𪢟",
	"𪢡",
	"𪢤",
	"𪢰",
	"𪣕",
	"𪤅",
	"𪤢",
	"𪦊",
	"𪦊",
	"𪦐",
	"𪦝",
	"𪦫",
	"𪦭",
	"𪦲",
	"𪧒",
	"𪩄",
	"𪩽",
	"𪪨",
	"𪬠",
	"𪬠",
	"𪬩",
	"𪬱",
	"𪬹",
	"𪬽",
	"𪮐",
	"𪮐",
	"𪮔",
	"𪮯",
	"𪯀",
	"𪯜",
	"𪲪",
	"𪲴",
	"𪳅",
	"𪳇",
	"𪳣",
	"𪳤",
	"𪳲",
	"𪳺",
	"𪴁",
	"𪴋",
	"𪴍",
	"𪴍",
	"𪴰",
	"𪶃",
	"𪶎",
	"𪶝",
	"𪶩",
	"𪷢",
	"𪷧",
	"𪷰",
	"𪸉",
	"𪸳",
	"𪸼",
	"𪹃",
	"𪹔",
	"𪺃",
	"𪺤",
	"𪻷",
	"𪻽",
	"𪼄",
	"𪼝",
	"𪼲",
	"𪽄",
	"𪿩",
	"𫀠",
	"𫀤",
	"𫀤",
	"𫀲",
	"𫁦",
	"𫂕",
	"𫂨",
	"𫂯",
	"𫃅",
	"𫃏",
	"𫃓",
	"𫃶",
	"𫄃",
	"𫄅",
	"𫄉",
	"𫄉",
	"𫄌",
	"𫄏",
	"𫄗",
	"𫄶",
	"𫅘",
	"𫆣",
	"𫇜",
	"𫇠",
	"𫈆",
	"𫈈",
	"𫈷",
	"𫉅",
	"𫉎",
	"𫉒",
	"𫉔",
	"𫉞",
	"𫉢",
	"𫉦",
	"𫉳",
	"𫊐",
	"𫊛",
	"𫋍",
	"𫋤",
	"𫋰",
	"𫌔",
	"𫍎",
	"𫎙",
	"𫎢",
	"𫎵",
	"𫏚",
	"𫏾",
	"𫐏",
	"𫐘",
	"𫐦",
	"𫑊",
	"𫑒",
	"𫑓",
	"𫑔",
	"𫑔",
	"𫑧",
	"𫒴",
	"𫒵",
	"𫒸",
	"𫓏",
	"𫓜",
	"𫓞",
	"𫓟",
	"𫓟",
	"𫕆",
	"𫖦",
	"𫖧",
	"𫗛",
	"𫗫",
	"𫗳",
	"𫘘",
	"𫘘",
	"𫙥",
	"𫙲",
	"𫙺",
	"𫚛",
	"𫚨",
	"𫚫",
	"𫛋",
	"𫛒",
	"𫛕",
	"𫛲",
	"𫛷",
	"𫝷",
	"𫞱",
	"𫟭",
	"𫠼",
	"𫡡",
	"𫡿",
	"𫢀",
	"𫢄",
	"𫣇",
	"𫣇",
	"𫣈",
	"𫣈",
	"𫣠",
	"𫣤",
	"𫣦",
	"𫣯",
	"𫣶",
	"𫣹",
	"𫤊",
	"𫤊",
	"𫤋",
	"𫤛",
	"𫥛",
	"𫦙",
	"𫦢",
	"𫧗",
	"𫧗",
	"𫧚",
	"𫧜",
	"𫧭",
	"𫧱",
	"𫨁",
	"𫨋",
	"𫨐",
	"𫨘",
	"𫨘",
	"𫨚",
	"𫨛",
	"𫨪",
	"𫪮",
	"𫫚",
	"𫫤",
	"𫫩",
	"𫫮",
	"𫬔",
	"𫬔",
	"𫬙",
	"𫬛",
	"𫬢",
	"𫬢",
	"𫬣",
	"𫬣",
	"𫬭",
	"𫬸",
	"𫭔",
	"𫭕",
	"𫮀",
	"𫮆",
	"𫮪",
	"𫮬",
	"𫯫",
	"𫯵",
	"𫰶",
	"𫱆",
	"𫱜",
	"𫱜",
	"𫱪",
	"𫱬",
	"𫱲",
	"𫱾",
	"𫲐",
	"𫲚",
	"𫲚",
	"𫲚",
	"𫲠",
	"𫲠",
	"𫲦",
	"𫲩",
	"𫲳",
	"𫳌",
	"𫳓",
	"𫳓",
	"𫳖",
	"𫳫",
	"𫴅",
	"𫴎",
	"𫴦",
	"𫴫",
	"𫵆",
	"𫵊",
	"𫵦",
	"𫶕",
	"𫶕",
	"𫶚",
	"𫶜",
	"𫶜",
	"𫶶",
	"𫷑",
	"𫷓",
	"𫸂",
	"𫸙",
	"𫹟",
	"𫹢",
	"𫹧",
	"𫹩",
	"𫹩",
	"𫹪",
	"𫹪",
	"𫺕",
	"𫺢",
	"𫺢",
	"𫺭",
	"𫺺",
	"𫻏",
	"𫻒",
	"𫻝",
	"𫻝",
	"𫻝",
	"𫻹",
	"𫽚",
	"𫽮",
	"𫾸",
	"𫿛",
	"𫿠",
	"𫿥",
	"𫿧",
	"𫿺",
	"𬀌",
	"𬁤",
	"𬃙",
	"𬃱",
	"𬄓",
	"𬄜",
	"𬄣",
	"𬄮",
	"𬄼",
	"𬅁",
	"𬅂",
	"𬅰",
	"𬅰",
	"𬆅",
	"𬇅",
	"𬇾",
	"𬈉",
	"𬈣",
	"𬈷",
	"𬈸",
	"𬈻",
	"𬉧",
	"𬊥",
	"𬊵",
	"𬋜",
	"𬋜",
	"𬋣",
	"𬋣",
	"𬋣",
	"𬋬",
	"𬋹",
	"𬍉",
	"𬍌",
	"𬍌",
	"𬍌",
	"𬍨",
	"𬎉",
	"𬎹",
	"𬏳",
	"𬐩",
	"𬐴",
	"𬒝",
	"𬓐",
	"𬓕",
	"𬓚",
	"𬓮",
	"𬔂",
	"𬔓",
	"𬔟",
	"𬕒",
	"𬕛",
	"𬕰",
	"𬕲",
	"𬕼",
	"𬖀",
	"𬖢",
	"𬖿",
	"𬖿",
	"𬗞",
	"𬗸",
	"𬙄",
	"𬙔",
	"𬙹",
	"𬚀",
	"𬚜",
	"𬚧",
	"𬛅",
	"𬛝",
	"𬜄",
	"𬜐",
	"𬜐",
	"𬜷",
	"𬝭",
	"𬝾",
	"𬞐",
	"𬞞",
	"𬞩",
	"𬞩",
	"𬟅",
	"𬟐",
	"𬟖",
	"𬠺",
	"𬡫",
	"𬡫",
	"𬡾",
	"𬢊",
	"𬣔",
	"𬤠",
	"𬤣",
	"𬤨",
	"𬤯",
	"𬤰",
	"𬤰",
	"𬥃",
	"𬧒",
	"𬧒",
	"𬨔",
	"𬨚",
	"𬨴",
	"𬩁",
	"𬩎",
	"𬩖",
	"𬩬",
	"𬩰",
	"𬪊",
	"𬪊",
	"𬪵",
	"𬫫",
	"𬬟",
	"𬬤",
	"𬬤",
	"𬬤",
	"𬬤",
	"𬭕",
	"𬭡",
	"𬭧",
	"𬭷",
	"𬭽",
	"𬮳",
	"𬮳",
	"𬯑",
	"𬰑",
	"𬰑",
	"𬰑",
	"𬰒",
	"𬰦",
	"𬰯",
	"𬱆",
	"𬱎",
	"𬲜",
	"𬲾",
	"𬳃",
	"𬳑",
	"𬳚",
	"𬴋",
	"𬴏",
	"𬴐",
	"𬴐",
	"𬴞",
	"𬴬",
	"𬴴",
	"𬵰",
	"𬵸",
	"𬶞",
	"𬶰",
	"𬶱",
	"𬶺",
	"𬶺",
	"𬸑",
	"𬸫",
	"𬸯",
	"𬹿",
	"𬻠",
	"𬻠",
	"𬼬",
	"𬼬",
	"𬼵",
	"𬼵",
	"𬾅",
	"𬾋",
	"𬾭",
	"𬾼",
	"𬾿",
	"𬾿",
	"𬿯",
	"𭀂",
	"𭀕",
	"𭀕",
	"𭀕",
	"𭀧",
	"𭁝",
	"𭂝",
	"𭂢",
	"𭃴",
	"𭃺",
	"𭃼",
	"𭅫",
	"𭅫",
	"𭅫",
	"𭅫",
	"𭇿",
	"𭉗",
	"𭉘",
	"𭉘",
	"𭉢",
	"𭉧",
	"𭉩",
	"𭉰",
	"𭊉",
	"𭊉",
	"𭊉",
	"𭊐",
	"𭊘",
	"𭊯",
	"𭊯",
	"𭊱",
	"𭊽",
	"𭋋",
	"𭋌",
	"𭋍",
	"𭋍",
	"𭋠",
	"𭋴",
	"𭋵",
	"𭋾",
	"𭋾",
	"𭋾",
	"𭋾",
	"𭌪",
	"𭌪",
	"𭌳",
	"𭌳",
	"𭍄",
	"𭍴",
	"𭍴",
	"𭍹",
	"𭏠",
	"𭏤",
	"𭐋",
	"𭐗",
	"𭐗",
	"𭐷",
	"𭐾",
	"𭒞",
	"𭒨",
	"𭓃",
	"𭓏",
	"𭔋",
	"𭕂",
	"𭕣",
	"𭕮",
	"𭕷",
	"𭕹",
	"𭕻",
	"𭕻",
	"𭕻",
	"𭕽",
	"𭖡",
	"𭖱",
	"𭗤",
	"𭘮",
	"𭛷",
	"𭜊",
	"𭝒",
	"𭝝",
	"𭝟",
	"𭝱",
	"𭝽",
	"𭞯",
	"𭞳",
	"𭟉",
	"𭟣",
	"𭠟",
	"𭠳",
	"𭠻",
	"𭡒",
	"𭡒",
	"𭣁",
	"𭣂",
	"𭣜",
	"𭣝",
	"𭣳",
	"𭣶",
	"𭤚",
	"𭤝",
	"𭤝",
	"𭤝",
	"𭤝",
	"𭦵",
	"𭧋",
	"𭧙",
	"𭧝",
	"𭧟",
	"𭧯",
	"𭨉",
	"𭨔",
	"𭨠",
	"𭪏",
	"𭫁",
	"𭫄",
	"𭫎",
	"𭫜",
	"𭫹",
	"𭭌",
	"𭭟",
	"𭭶",
	"𭭶",
	"𭭹",
	"𭮝",
	"𭮡",
	"𭯆",
	"𭯆",
	"𭯞",
	"𭯞",
	"𭱞",
	"𭱠",
	"𭱫",
	"𭲉",
	"𭲸",
	"𭳥",
	"𭳧",
	"𭳼",
	"𭳼",
	"𭴨",
	"𭵆",
	"𭵚",
	"𭵟",
	"𭶏",
	"𭶙",
	"𭷈",
	"𭷮",
	"𭷿",
	"𭹐",
	"𭹩",
	"𭹮",
	"𭹱",
	"𭹶",
	"𭹶",
	"𭺁",
	"𭺃",
	"𭺎",
	"𭺚",
	"𭺷",
	"𭺷",
	"𭻢",
	"𭻢",
	"𭻦",
	"𭻦",
	"𭻧",
	"𭻺",
	"𭾃",
	"𮀚",
	"𮀢",
	"𮀭",
	"𮀭",
	"𮀮",
	"𮂙",
	"𮃭",
	"𮃭",
	"𮄉",
	"𮄛",
	"𮄟",
	"𮅗",
	"𮅡",
	"𮅦",
	"𮅭",
	"𮆎",
	"𮆓",
	"𮆹",
	"𮆹",
	"𮆺",
	"𮇿",
	"𮇿",
	"𮈒",
	"𮈗",
	"𮈼",
	"𮉇",
	"𮉇",
	"𮉋",
	"𮉏",
	"𮉵",
	"𮊟",
	"𮋃",
	"𮋗",
	"𮋻",
	"𮍂",
	"𮍷",
	"𮎚",
	"𮎚",
	"𮏛",
	"𮏤",
	"𮐆",
	"𮑄",
	"𮑗",
	"𮑻",
	"𮒄",
	"𮒓",
	"𮒙",
	"𮒽",
	"𮔵",
	"𮕀",
	"𮕁",
	"𮕎",
	"𮖫",
	"𮖱",
	"𮖹",
	"𮖻",
	"𮗶",
	"𮗶",
	"𮘧",
	"𮘨",
	"𮘪",
	"𮘲",
	"𮙐",
	"𮙓",
	"𮚦",
	"𮚼",
	"𮜈",
	"𮜗",
	"𮜘",
	"𮜢",
	"𮜼",
	"𮜼",
	"𮜾",
	"𮜾",
	"𮝫",
	"𮞪",
	"𮞬",
	"𮞬",
	"𮞷",
	"𮞷",
	"𮟎",
	"𮠐",
	"𮡀",
	"𮢤",
	"𮢬",
	"𮣇",
	"𮣑",
	"𮣑",
	"𮣦",
	"𮣦",
	"𮣦",
	"𮣦",
	"𮣦",
	"𮥿",
	"𮥿",
	"𮦁",
	"𮦁",
	"𮦃",
	"𮦃",
	"𮦣",
	"𮧢",
	"𮧦",
	"𮧦",
	"𮧪",
	"𮧪",
	"𮨏",
	"𮨒",
	"𮩃",
	"𮩒",
	"𮩗",
	"𮪗",
	"𮪗",
	"𮪚",
	"𮪥",
	"𮫒",
	"𮫴",
	"𮬋",
	"𮬕",
	"𮬕",
	"𮬤",
	"𮭃",
	"𮭗",
	"𮭯",
	"𮭯",
	"𮮍",
	"𮮍",
	"𮮝",
	"𮮫",
	"𮯋",
	"𮯋",
	"𰀧",
	"𰁋",
	"𰁋",
	"𰁟",
	"𰂊",
	"𰂱",
	"𰂼",
	"𰂿",
	"𰃂",
	"𰃔",
	"𰃡",
	"𰄆",
	"𰅁",
	"𰅣",
	"𰇾",
	"𰈩",
	"𰈩",
	"𰈬",
	"𰈬",
	"𰉋",
	"𰊀",
	"𰊇",
	"𰊍",
	"𰊖",
	"𰊞",
	"𰊠",
	"𰊱",
	"𰊺",
	"𰋆",
	"𰌎",
	"𰍊",
	"𰍛",
	"𰍟",
	"𰎳",
	"𰎵",
	"𰎵",
	"𰎶",
	"𰎶",
	"𰎺",
	"𰏪",
	"𰏬",
	"𰏬",
	"𰑿",
	"𰒈",
	"𰒡",
	"𰒡",
	"𰒡",
	"𰒣",
	"𰒣",
	"𰓲",
	"𰔌",
	"𰔡",
	"𰔽",
	"𰔽",
	"𰕋",
	"𰕒",
	"𰕔",
	"𰖇",
	"𰖤",
	"𰖨",
	"𰖬",
	"𰖲",
	"𰖲",
	"𰘅",
	"𰘜",
	"𰘯",
	"𰙇",
	"𰙖",
	"𰜊",
	"𰜗",
	"𰜗",
	"𰜢",
	"𰜫",
	"𰜵",
	"𰜵",
	"𰝅",
	"𰝅",
	"𰝒",
	"𰝵",
	"𰝵",
	"𰞨",
	"𰞸",
	"𰞾",
	"𰟄",
	"𰟈",
	"𰟉",
	"𰟊",
	"𰟔",
	"𰟧",
	"𰟩",
	"𰟩",
	"𰟫",
	"𰟻",
	"𰟻",
	"𰠃",
	"𰡡",
	"𰡪",
	"𰢃",
	"𰢅",
	"𰢋",
	"𰣕",
	"𰣜",
	"𰣜",
	"𰣝",
	"𰣾",
	"𰣾",
	"𰥄",
	"𰥹",
	"𰦄",
	"𰦙",
	"𰦝",
	"𰦝",
	"𰧙",
	"𰧫",
	"𰨕",
	"𰨕",
	"𰨗",
	"𰨤",
	"𰨱",
	"𰨱",
	"𰨼",
	"𰨼",
	"𰩪",
	"𰩿",
	"𰪏",
	"𰪙",
	"𰪣",
	"𰫅",
	"𰫑",
	"𰫨",
	"𰫳",
	"𰭉",
	"𰮷",
	"𰯄",
	"𰯄",
	"𰯆",
	"𰯆",
	"𰯗",
	"𰯠",
	"𰯫",
	"𰱁",
	"𰱣",
	"𰱥",
	"𰱩",
	"𰱩",
	"𰱹",
	"𰱹",
	"𰲇",
	"𰲈",
	"𰲈",
	"𰲏",
	"𰲖",
	"𰲖",
	"𰲖",
	"𰲖",
	"𰲨",
	"𰳏",
	"𰳓",
	"𰴇",
	"𰵃",
	"𰵆",
	"𰵆",
	"𰵬",
	"𰷰",
	"𰷰",
	"𰷼",
	"𰷼",
	"𰷿",
	"𰸑",
	"𰸦",
	"𰹂",
	"𰹃",
	"𰻑",
	"𰻒",
	"𰻚",
	"𰼂",
	"𰼂",
	"𰼂",
	"𰼔",
	"𰽀",
	"𰽁",
	"𰽌",
	"𰽐",
	"𰾵",
	"𰿊",
	"𰿺",
	"𰿽",
	"𰿾",
	"𱀺",
	"𱀺",
	"𱁸",
	"𱄝",
	"𱄫",
	"𱄫",
	"𱅙",
	"𱆢",
	"𱆢",
	"𱆢",
	"𱇉",
	"𱇉",
	"𱇉",
	"𱈀",
	"𱈘",
	"𱈽",
	"𱈽",
	"𱊌",
	"𱊏",
	"𱊫",
	"𱋟",
	"𱌉",
	"傴",
	"傴",
	"僘",
	"僺",
	"僺",
	"儃",
	"儆",
	"凛",
	"凜",
	"剾",
	"剾",
	"劋",
	"劋",
	"勯",
	"匲",
	"匲",
	"厰",
	"嗰",
	"嘔",
	"嘔",
	"噪",
	"噪",
	"圖",
	"塸",
	"塸",
	"壇",
	"壈",
	"奩",
	"奩",
	"嫗",
	"嫗",
	"嫟",
	"嬗",
	"嬠",
	"嬠",
	"嶇",
	"嶇",
	"幤",
	"幧",
	"幧",
	"廠",
	"廩",
	"廪",
	"彄",
	"彄",
	"慝",
	"慪",
	"慪",
	"憻",
	"憼",
	"懆",
	"懆",
	"懍",
	"懔",
	"摳",
	"摳",
	"擅",
	"操",
	"操",
	"擎",
	"擏",
	"敺",
	"敺",
	"旜",
	"暱",
	"曔",
	"樞",
	"樞",
	"橾",
	"橾",
	"檀",
	"檁",
	"檠",
	"檩",
	"檶",
	"櫙",
	"欞",
	"欞",
	"欞",
	"欟",
	"欟",
	"歐",
	"歐",
	"毆",
	"毆",
	"氅",
	"氈",
	"氉",
	"氉",
	"氊",
	"渷",
	"漚",
	"漚",
	"澏",
	"澏",
	"澟",
	"澡",
	"澡",
	"澶",
	"瀲",
	"瀲",
	"灏",
	"灝",
	"熰",
	"熰",
	"燣",
	"燥",
	"燥",
	"燳",
	"燷",
	"爧",
	"爧",
	"爧",
	"璥",
	"璪",
	"璪",
	"璮",
	"瓙",
	"甌",
	"甌",
	"癌",
	"癌",
	"癛",
	"癝",
	"皽",
	"瞘",
	"瞘",
	"矂",
	"矂",
	"簓",
	"籡",
	"籡",
	"籢",
	"籢",
	"籨",
	"籨",
	"繰",
	"繰",
	"繵",
	"缲",
	"缲",
	"羶",
	"膒",
	"膒",
	"膻",
	"臊",
	"臊",
	"蓲",
	"蓲",
	"蔔",
	"薗",
	"薳",
	"藲",
	"藵",
	"藻",
	"蘗",
	"蘝",
	"蘝",
	"蘞",
	"蘞",
	"虂",
	"虂",
	"虈",
	"虈",
	"虈",
	"虈",
	"蟺",
	"蟼",
	"襙",
	"襙",
	"襢",
	"謳",
	"謳",
	"譟",
	"譟",
	"譠",
	"警",
	"貙",
	"貙",
	"趮",
	"趮",
	"躁",
	"躁",
	"軀",
	"軀",
	"邅",
	"鄙",
	"鄵",
	"鄵",
	"醧",
	"醧",
	"鏂",
	"鏂",
	"鐰",
	"鐰",
	"闧",
	"顫",
	"顲",
	"颤",
	"饇",
	"饇",
	"饘",
	"驅",
	"驅",
	"驙",
	"驚",
	"髞",
	"髞",
	"鰸",
	"鰸",
	"鱢",
	"鱢",
	"鱣",
	"鳣",
	"鷗",
	"鷗",
	"鸇",
	"鹯",
	"㔊",
	"㘃",
	"㢢",
	"㢣",
	"㣶",
	"㥾",
	"㦭",
	"㦭",
	"㦭",
	"㨽",
	"㩰",
	"㩰",
	"㬽",
	"㬽",
	"㯳",
	"㵈",
	"㶑",
	"㶑",
	"㿋",
	"㿋",
	"䁥",
	"䁴",
	"䃪",
	"䄠",
	"䄥",
	"䄥",
	"䄥",
	"䆄",
	"䆆",
	"䆆",
	"䆰",
	"䆰",
	"䉡",
	"䉩",
	"䉱",
	"䉹",
	"䉹",
	"䉹",
	"䊴",
	"䊴",
	"䌔",
	"䌔",
	"䒄",
	"䒇",
	"䓲",
	"䔰",
	"䕊",
	"䕐",
	"䖅",
	"䖅",
	"䖅",
	"䘌",
	"䙔",
	"䙔",
	"䚖",
	"䚖",
	"䚖",
	"䜘",
	"䡀",
	"䡱",
	"䡱",
	"䡿",
	"䡿",
	"䡿",
	"䥲",
	"䧢",
	"䧢",
	"䩽",
	"䩽",
	"䰱",
	"䰱",
	"䰱",
	"䳼",
	"䳼",
	"䴒",
	"䴒",
	"䴒",
	"䵲",
	"䵲",
	"𠄾",
	"𠄾",
	"𠆞",
	"𠏟",
	"𠐘",
	"𠐘",
	"𠐛",
	"𠐨",
	"𠐨",
	"𠑁",
	"𠑁",
	"𠑥",
	"𠔷",
	"𠔸",
	"𠘐",
	"𠘡",
	"𠟯",
	"𠟯",
	"𠠦",
	"𠠦",
	"𠠬",
	"𠠬",
	"𠠱",
	"𠠱",
	"𠠱",
	"𠢔",
	"𠢔",
	"𠣋",
	"𠣋",
	"𠣋",
	"𠥷",
	"𠥷",
	"𠥹",
	"𠥹",
	"𠥺",
	"𠥺",
	"𠥺",
	"𠥺",
	"𠧂",
	"𠫀",
	"𠼏",
	"𠾔",
	"𠾙",
	"𠿞",
	"𠿸",
	"𠿸",
	"𡀩",
	"𡀫",
	"𡁺",
	"𡁾",
	"𡂟",
	"𡂟",
	"𡂵",
	"𡂿",
	"𡃍",
	"𡃍",
	"𡄁",
	"𡄏",
	"𡄥",
	"𡄥",
	"𡅅",
	"𡅚",
	"𡅚",
	"𡅚",
	"𡅚",
	"𡅫",
	"𡅹",
	"𡅺",
	"𡆌",
	"𡆎",
	"𡆙",
	"𡈤",
	"𡑰",
	"𡒄",
	"𡒅",
	"𡓶",
	"𡓶",
	"𡓶",
	"𡓶",
	"𡕁",
	"𡕁",
	"𡗋",
	"𡗑",
	"𡞢",
	"𡡩",
	"𡣏",
	"𡣏",
	"𡣛",
	"𡣱",
	"𡩾",
	"𡩾",
	"𡬂",
	"𡬚",
	"𡬚",
	"𡬿",
	"𡬿",
	"𡳯",
	"𡾴",
	"𡾴",
	"𡿃",
	"𡿡",
	"𡿡",
	"𡿡",
	"𡿣",
	"𢀮",
	"𢅒",
	"𢅸",
	"𢅸",
	"𢋃",
	"𢋔",
	"𢋶",
	"𢋻",
	"𢋻",
	"𢌃",
	"𢌃",
	"𢌔",
	"𢌔",
	"𢌔",
	"𢍸",
	"𢐧",
	"𢐹",
	"𢠲",
	"𢠵",
	"𢡦",
	"𢢉",
	"𢢌",
	"𢢩",
	"𢣅",
	"𢤁",
	"𢤹",
	"𢥰",
	"𢯻",
	"𢴎",
	"𢴚",
	"𢶸",
	"𢷆",
	"𢷯",
	"𢷯",
	"𢸃",
	"𢸋",
	"𢸛",
	"𢸟",
	"𢸟",
	"𢸵",
	"𢹐",
	"𢹣",
	"𢹦",
	"𢹦",
	"𢹷",
	"𢺅",
	"𢺅",
	"𢺰",
	"𢺰",
	"𢺰",
	"𢻥",
	"𢻥",
	"𢻪",
	"𢻪",
	"𢻪",
	"𢻪",
	"𢿾",
	"𢿾",
	"𣀉",
	"𣀉",
	"𣀬",
	"𣀬",
	"𣀬",
	"𣀬",
	"𣀴",
	"𣂻",
	"𣂻",
	"𣋊",
	"𣋛",
	"𣋝",
	"𣋝",
	"𣋢",
	"𣋢",
	"𣋽",
	"𣋽",
	"𣌋",
	"𣌋",
	"𣌔",
	"𣌘",
	"𣌟",
	"𣌟",
	"𣌟",
	"𣎬",
	"𣚿",
	"𣜣",
	"𣜣",
	"𣞃",
	"𣞃",
	"𣞲",
	"𣟺",
	"𣟺",
	"𣠇",
	"𣠇",
	"𣠺",
	"𣠺",
	"𣡒",
	"𣡒",
	"𣩛",
	"𣩛",
	"𣫢",
	"𣫢",
	"𣰕",
	"𣰕",
	"𣱭",
	"𤀂",
	"𤁮",
	"𤂂",
	"𤂖",
	"𤃎",
	"𤅕",
	"𤅟",
	"𤅟",
	"𤅭",
	"𤅭",
	"𤅷",
	"𤅷",
	"𤅷",
	"𤎪",
	"𤏮",
	"𤐧",
	"𤐸",
	"𤑏",
	"𤑐",
	"𤑓",
	"𤑯",
	"𤑯",
	"𤒀",
	"𤒕",
	"𤒙",
	"𤒡",
	"𤒡",
	"𤒥",
	"𤒥",
	"𤒦",
	"𤒦",
	"𤒶",
	"𤒷",
	"𤒷",
	"𤓘",
	"𤓘",
	"𤓜",
	"𤓞",
	"𤖦",
	"𤖦",
	"𤖦",
	"𤜙",
	"𤜙",
	"𤜙",
	"𤢄",
	"𤢏",
	"𤢖",
	"𤢖",
	"𤢤",
	"𤢾",
	"𤢾",
	"𤣤",
	"𤣤",
	"𤣤",
	"𤪹",
	"𤫢",
	"𤫢",
	"𤫩",
	"𤫩",
	"𤫩",
	"𤮜",
	"𤮥",
	"𤮹",
	"𤮹",
	"𤮹",
	"𤯑",
	"𤴃",
	"𤺲",
	"𤺺",
	"𤼅",
	"𤼅",
	"𤼅",
	"𤼅",
	"𤼏",
	"𤼏",
	"𤼢",
	"𤼢",
	"𤾮",
	"𤿅",
	"𤿅",
	"𤿅",
	"𥀚",
	"𥀜",
	"𥀴",
	"𥀴",
	"𥀴",
	"𥀴",
	"𥋶",
	"𥋷",
	"𥌡",
	"𥍑",
	"𥍛",
	"𥍛",
	"𥖨",
	"𥖨",
	"𥗄",
	"𥗳",
	"𥘃",
	"𥘃",
	"𥘃",
	"𥤜",
	"𥤜",
	"𥤜",
	"𥤞",
	"𥤞",
	"𥤞",
	"𥩃",
	"𥩇",
	"𥩔",
	"𥩔",
	"𥩔",
	"𥯱",
	"𥵕",
	"𥶏",
	"𥶜",
	"𥶩",
	"𥷇",
	"𥷇",
	"𥷇",
	"𥷇",
	"𥷡",
	"𥷡",
	"𥸐",
	"𥸐",
	"𥼷",
	"𥼾",
	"𥼾",
	"𥽹",
	"𥽹",
	"𥾂",
	"𥾂",
	"𥾂",
	"𦇏",
	"𦉒",
	"𦉒",
	"𦍁",
	"𦒚",
	"𦒜",
	"𦒬",
	"𦓇",
	"𦓇",
	"𦗛",
	"𦗛",
	"𦗵",
	"𦗵",
	"𦗻",
	"𦗻",
	"𦟻",
	"𦟾",
	"𦟾",
	"𦡣",
	"𦢴",
	"𦢵",
	"𦦢",
	"𦫊",
	"𦫊",
	"𦫊",
	"𦳆",
	"𦶌",
	"𦸍",
	"𦸔",
	"𦸕",
	"𦼹",
	"𦽌",
	"𦾈",
	"𦾈",
	"𦾕",
	"𦿁",
	"𧀲",
	"𧁫",
	"𧁴",
	"𧁴",
	"𧂆",
	"𧂆",
	"𧂈",
	"𧂸",
	"𧂹",
	"𧂹",
	"𧂼",
	"𧄤",
	"𧄤",
	"𧄤",
	"𧄤",
	"𧅂",
	"𧏺",
	"𧏺",
	"𧏾",
	"𧐸",
	"𧒮",
	"𧒮",
	"𧔘",
	"𧔿",
	"𧕀",
	"𧖜",
	"𧖜",
	"𧖜",
	"𧝟",
	"𧞨",
	"𧟙",
	"𧟙",
	"𧟙",
	"𧢱",
	"𧢱",
	"𧢱",
	"𧬌",
	"𧬌",
	"𧬙",
	"𧭀",
	"𧭚",
	"𧭴",
	"𧮨",
	"𧮨",
	"𧯙",
	"𧯙",
	"𧯙",
	"𧴜",
	"𧴜",
	"𧾍",
	"𨄅",
	"𨄅",
	"𨄑",
	"𨄩",
	"𨆁",
	"𨇊",
	"𨇓",
	"𨇓",
	"𨊘",
	"𨎹",
	"𨏙",
	"𨏟",
	"𨘣",
	"𨘻",
	"𨘿",
	"𨘿",
	"𨙍",
	"𨝚",
	"𨟏",
	"𨟯",
	"𨟯",
	"𨟯",
	"𨣚",
	"𨣻",
	"𨣻",
	"𨤍",
	"𨤍",
	"𨤍",
	"𨬬",
	"𨭖",
	"𨮍",
	"𨮎",
	"𨮱",
	"𨯘",
	"𨯘",
	"𨯫",
	"𨯫",
	"𨰇",
	"𨰇",
	"𨰈",
	"𨰮",
	"𨲵",
	"𨲷",
	"𨷙",
	"𨷤",
	"𨺥",
	"𨽣",
	"𨽲",
	"𨽲",
	"𨽲",
	"𩀫",
	"𩀫",
	"𩁉",
	"𩆐",
	"𩆭",
	"𩆮",
	"𩆮",
	"𩆮",
	"𩆮",
	"𩆯",
	"𩆯",
	"𩇆",
	"𩉊",
	"𩍏",
	"𩍕",
	"𩏈",
	"𩑊",
	"𩑊",
	"𩑊",
	"𩔸",
	"𩔸",
	"𩘍",
	"𩙈",
	"𩙈",
	"𩙣",
	"𩙣",
	"𩙰",
	"𩙰",
	"𩙼",
	"𩞓",
	"𩞥",
	"𩟎",
	"𩟎",
	"𩟽",
	"𩟽",
	"𩟽",
	"𩪍",
	"𩪍",
	"𩫳",
	"𩫳",
	"𩫳",
	"𩫳",
	"𩯅",
	"𩯟",
	"𩯟",
	"𩯤",
	"𩯴",
	"𩱴",
	"𩱴",
	"𩱴",
	"𩱴",
	"𩻂",
	"𩻪",
	"𩼃",
	"𩼤",
	"𩽱",
	"𪄄",
	"𪅶",
	"𪆠",
	"𪈷",
	"𪈸",
	"𪈸",
	"𪈻",
	"𪈻",
	"𪍻",
	"𪍻",
	"𪍽",
	"𪍽",
	"𪓼",
	"𪙵",
	"𪛆",
	"𪠯",
	"𪠯",
	"𪢤",
	"𪤢",
	"𪤢",
	"𪧰",
	"𪩪",
	"𪩪",
	"𪭄",
	"𪯄",
	"𪯄",
	"𪯮",
	"𪴋",
	"𪴋",
	"𪷄",
	"𪷛",
	"𪷤",
	"𪸈",
	"𪸌",
	"𫄈",
	"𫄊",
	"𫄿",
	"𫅊",
	"𫉞",
	"𫉞",
	"𫉣",
	"𫉾",
	"𫉿",
	"𫊃",
	"𫊊",
	"𫋖",
	"𫌎",
	"𫑧",
	"𫑧",
	"𫑾",
	"𫔑",
	"𫕑",
	"𫕶",
	"𫕷",
	"𫕷",
	"𫗴",
	"𫘰",
	"𫙻",
	"𫚫",
	"𫚫",
	"𫣕",
	"𫣡",
	"𫤁",
	"𫤃",
	"𫤐",
	"𫤐",
	"𫤖",
	"𫤖",
	"𫤲",
	"𫥛",
	"𫥛",
	"𫦚",
	"𫦜",
	"𫧜",
	"𫧜",
	"𫧭",
	"𫧭",
	"𫬦",
	"𫱧",
	"𫱻",
	"𫲃",
	"𫲮",
	"𫴗",
	"𫴩",
	"𫾛",
	"𫾛",
	"𫾡",
	"𫿝",
	"𫿣",
	"𬀞",
	"𬁗",
	"𬅯",
	"𬆈",
	"𬆸",
	"𬇅",
	"𬇅",
	"𬉭",
	"𬋋",
	"𬐀",
	"𬑀",
	"𬑀",
	"𬑀",
	"𬑀",
	"𬒫",
	"𬒫",
	"𬕶",
	"𬙉",
	"𬙫",
	"𬚅",
	"𬞜",
	"𬡭",
	"𬡰",
	"𬣖",
	"𬤠",
	"𬤠",
	"𬤨",
	"𬤨",
	"𬥍",
	"𬩮",
	"𬪙",
	"𬪸",
	"𬬎",
	"𬳤",
	"𬵸",
	"𬵸",
	"𬷶",
	"𬸴",
	"𭄝",
	"𭄝",
	"𭊕",
	"𭋜",
	"𭌄",
	"𭌝",
	"𭌝",
	"𭍆",
	"𭍆",
	"𭍋",
	"𭍍",
	"𭍍",
	"𭏨",
	"𭏭",
	"𭐐",
	"𭒯",
	"𭔚",
	"𭕷",
	"𭕽",
	"𭕽",
	"𭘹",
	"𭛈",
	"𭜂",
	"𭞱",
	"𭟠",
	"𭟠",
	"𭟡",
	"𭢥",
	"𭣠",
	"𭣠",
	"𭥆",
	"𭧨",
	"𭨖",
	"𭬳",
	"𭬳",
	"𭭭",
	"𭯨",
	"𭯯",
	"𭱶",
	"𭳤",
	"𭳤",
	"𭳮",
	"𭳮",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮆗",
	"𮆡",
	"𮆬",
	"𮆺",
	"𮆺",
	"𮆼",
	"𮑆",
	"𮑇",
	"𮑏",
	"𮒏",
	"𮒶",
	"𮓂",
	"𮔵",
	"𮔵",
	"𮕂",
	"𮗞",
	"𮘲",
	"𮘲",
	"𮚟",
	"𮟧",
	"𮡡",
	"𮥛",
	"𮦿",
	"𮪚",
	"𮪚",
	"𮪳",
	"𮬋",
	"𮬋",
	"𰃁",
	"𰃉",
	"𰈥",
	"𰈵",
	"𰎼",
	"𰎽",
	"𰎽",
	"𰏂",
	"𰏂",
	"𰒗",
	"𰒗",
	"𰟱",
	"𰟸",
	"𰟸",
	"𰡨",
	"𰢋",
	"𰢋",
	"𰤀",
	"𰫻",
	"𰫻",
	"𰯢",
	"𰯥",
	"𰯥",
	"𰯩",
	"𰯩",
	"𰱭",
	"𰱿",
	"𰲉",
	"𰲊",
	"𰲨",
	"𰲨",
	"𰳦",
	"𰶉",
	"𰶰",
	"𰶰",
	"𰶰",
	"𰸶",
	"𰸶",
	"𰻑",
	"𰻑",
	"𰻒",
	"𰻒",
	"𱅽",
	"嬺",
	"檶",
	"檶",
	"櫙",
	"櫙",
	"灗",
	"藲",
	"藲",
	"藻",
	"藻",
	"䉩",
	"䉩",
	"䉱",
	"䉱",
	"䕲",
	"䥲",
	"䥲",
	"𡂿",
	"𡂿",
	"𡓔",
	"𡾭",
	"𢋔",
	"𢋔",
	"𢤁",
	"𢤁",
	"𢤭",
	"𢹘",
	"𤁮",
	"𤁮",
	"𤃢",
	"𤒕",
	"𤒕",
	"𤒢",
	"𤒶",
	"𤒶",
	"𤮥",
	"𤮥",
	"𥗄",
	"𥗄",
	"𥩃",
	"𥩃",
	"𦍆",
	"𦏭",
	"𧁫",
	"𧁫",
	"𧂈",
	"𧂈",
	"𧅂",
	"𧅂",
	"𧖞",
	"𧞨",
	"𧞨",
	"𨊘",
	"𨊘",
	"𨮢",
	"𨽣",
	"𨽣",
	"𩎄",
	"𩽡",
	"𪛇",
	"𪥀",
	"𫬺",
	"𫻒",
	"𬥍",
	"𬥍",
	"𭟡",
	"𭟡",
	"𮆼",
	"𮆼",
	"𮬘",
	"𰎼",
	"𰎼",
	"𰔸",
	"𰟱",
	"𰟱",
	"𰲉",
	"𰲉",
	"𰲊",
	"𰲊"
],
	"了": [
	"亨",
	"凾",
	"叾",
	"焏",
	"爳",
	"疗",
	"辽",
	"釕",
	"钌",
	"㝋",
	"䄦",
	"䑠",
	"𠄕",
	"𠄕",
	"𠄕",
	"𠄗",
	"𠄘",
	"𠆨",
	"𠆼",
	"𠙶",
	"𠮩",
	"𡐄",
	"𢆳",
	"𢙎",
	"𢚣",
	"𢞳",
	"𢩪",
	"𢩯",
	"𣁃",
	"𣎸",
	"𣒝",
	"𣧓",
	"𣧓",
	"𣬝",
	"𣱾",
	"𣵊",
	"𤁁",
	"𤆒",
	"𤽀",
	"𥤣",
	"𥾇",
	"𥾼",
	"𦋷",
	"𦛫",
	"𦥗",
	"𦫼",
	"𧘈",
	"𧺐",
	"𧺖",
	"𧾿",
	"𩍱",
	"𩫶",
	"𩵌",
	"𩾒",
	"𪌀",
	"𪜜",
	"𪞠",
	"𪟽",
	"𪡦",
	"𫘵",
	"𬈚",
	"𬚊",
	"𬶼",
	"𬷽",
	"𬹱",
	"𬻺",
	"𬼶",
	"𬼷",
	"𬼹",
	"𬽉",
	"𬽒",
	"𬾤",
	"𭙏",
	"𭣡",
	"𭨥",
	"𭨲",
	"𭾙",
	"𰁒",
	"𰁒",
	"𰍉",
	"𰒻",
	"𰝶",
	"𱉉",
	"亸",
	"哼",
	"悙",
	"梈",
	"涥",
	"烹",
	"脝",
	"㧸",
	"㴠",
	"𠚗",
	"𠰖",
	"𠷭",
	"𡎕",
	"𡞿",
	"𡠮",
	"𢚟",
	"𢞊",
	"𣨉",
	"𤈽",
	"𤠀",
	"𦋣",
	"𦨾",
	"𦴻",
	"𧁛",
	"𧨑",
	"𨧤",
	"𪫢",
	"𪻥",
	"𪿒",
	"𫀛",
	"𫒶",
	"𫭸",
	"𫰳",
	"𫺱",
	"𬅽",
	"𬏝",
	"𬼭",
	"𭇘",
	"𮅮",
	"𮪔",
	"𰯀",
	"𱀩",
	"䥋",
	"𦻭",
	"𨢶",
	"𪿹",
	"𬒜",
	"𬖼"
],
	"亦": [
	"亪",
	"变",
	"変",
	"奕",
	"娈",
	"孪",
	"峦",
	"帟",
	"弈",
	"弯",
	"恋",
	"挛",
	"栾",
	"洂",
	"硛",
	"脔",
	"蛮",
	"跡",
	"迹",
	"銮",
	"鵉",
	"㑊",
	"𠅯",
	"𠅯",
	"𠪌",
	"𠲔",
	"𠸠",
	"𡍣",
	"𡙩",
	"𢙕",
	"𢼜",
	"𣖞",
	"𣚪",
	"𣷖",
	"𤥂",
	"𥿹",
	"𦮰",
	"𧊤",
	"𧙡",
	"𧧩",
	"𨀶",
	"𨏅",
	"𩎭",
	"𩷉",
	"𪁂",
	"𪊳",
	"𪬜",
	"𪮊",
	"𪶺",
	"𫒚",
	"𫔱",
	"𫼬",
	"𫿳",
	"𬀳",
	"𬁢",
	"𬒵",
	"𬖛",
	"𭐦",
	"𭥼",
	"𭰺",
	"𭴢",
	"𰚳",
	"𰛪",
	"𰥠",
	"塆",
	"湙",
	"湾",
	"滦",
	"㴒",
	"㷜",
	"𠋈",
	"𢣫",
	"𣷷",
	"𤊰",
	"𦃳",
	"𧅬",
	"𧏅",
	"𨂺",
	"𨄄",
	"𨩌",
	"𪢮",
	"𪣼",
	"𪮠",
	"𪮳",
	"𪲱",
	"𪶧",
	"𪼁",
	"𫑆",
	"𫣢",
	"𫶄",
	"𫽕",
	"𬉁",
	"𬑢",
	"𬓍",
	"𬠱",
	"𬡯",
	"𬤗",
	"𬶥",
	"𭉎",
	"𭡬",
	"𭱝",
	"𭺯",
	"𮍽",
	"𰐡",
	"𰐢",
	"𰠅",
	"𰣽",
	"𰯛",
	"𰰚"
],
	"乁": [
	"亪",
	"𫖪"
],
	"子": [
	"享",
	"仔",
	"吇",
	"囝",
	"好",
	"孔",
	"孕",
	"孖",
	"孖",
	"字",
	"孙",
	"孚",
	"孜",
	"孝",
	"孞",
	"孟",
	"孠",
	"孡",
	"孢",
	"季",
	"孤",
	"孥",
	"学",
	"孧",
	"孨",
	"孩",
	"孪",
	"孫",
	"孭",
	"孮",
	"孯",
	"孲",
	"孳",
	"孶",
	"孷",
	"學",
	"孹",
	"孺",
	"孻",
	"孼",
	"孽",
	"孾",
	"孿",
	"屘",
	"斈",
	"斿",
	"杍",
	"李",
	"汓",
	"矷",
	"秄",
	"箰",
	"籽",
	"耔",
	"芓",
	"虸",
	"覎",
	"觃",
	"釨",
	"惇",
	"㜽",
	"㜾",
	"㜿",
	"㝀",
	"㝁",
	"㝂",
	"㝃",
	"㝅",
	"㝆",
	"㞌",
	"㞨",
	"㫗",
	"㺭",
	"䢊",
	"䦻",
	"䰵",
	"𠅝",
	"𠏫",
	"𠨯",
	"𠩞",
	"𠯂",
	"𠶄",
	"𡉗",
	"𡏸",
	"𡕕",
	"𡤽",
	"𡤿",
	"𡥀",
	"𡥁",
	"𡥂",
	"𡥃",
	"𡥄",
	"𡥅",
	"𡥆",
	"𡥇",
	"𡥈",
	"𡥉",
	"𡥊",
	"𡥌",
	"𡥍",
	"𡥎",
	"𡥏",
	"𡥐",
	"𡥑",
	"𡥒",
	"𡥓",
	"𡥔",
	"𡥕",
	"𡥖",
	"𡥗",
	"𡥘",
	"𡥙",
	"𡥚",
	"𡥛",
	"𡥝",
	"𡥟",
	"𡥠",
	"𡥡",
	"𡥢",
	"𡥣",
	"𡥤",
	"𡥥",
	"𡥦",
	"𡥦",
	"𡥦",
	"𡥧",
	"𡥩",
	"𡥪",
	"𡥫",
	"𡥬",
	"𡥮",
	"𡥯",
	"𡥰",
	"𡥱",
	"𡥲",
	"𡥳",
	"𡥴",
	"𡥵",
	"𡥶",
	"𡥷",
	"𡥷",
	"𡥺",
	"𡥻",
	"𡥼",
	"𡥽",
	"𡥾",
	"𡥿",
	"𡦁",
	"𡦃",
	"𡦅",
	"𡦇",
	"𡦉",
	"𡦊",
	"𡦊",
	"𡦋",
	"𡦌",
	"𡦍",
	"𡦎",
	"𡦏",
	"𡦏",
	"𡦏",
	"𡦐",
	"𡦑",
	"𡦒",
	"𡦓",
	"𡦕",
	"𡦖",
	"𡦘",
	"𡦜",
	"𡦞",
	"𡦠",
	"𡦣",
	"𡦤",
	"𡦦",
	"𡦩",
	"𡦪",
	"𡦪",
	"𡦫",
	"𡦬",
	"𡦮",
	"𡦯",
	"𡦰",
	"𡦷",
	"𡦷",
	"𡱬",
	"𡵇",
	"𡾤",
	"𢙏",
	"𢝼",
	"𢟥",
	"𢻯",
	"𢼪",
	"𢽌",
	"𢽑",
	"𣏍",
	"𣫮",
	"𣬥",
	"𣸯",
	"𣹏",
	"𣹏",
	"𣹏",
	"𣾧",
	"𤃑",
	"𤌨",
	"𤘅",
	"𤜭",
	"𤴳",
	"𤶿",
	"𤸦",
	"𤸦",
	"𤸦",
	"𥕪",
	"𥟆",
	"𥤪",
	"𥫞",
	"𦩧",
	"𦩧",
	"𦩧",
	"𦰊",
	"𦴎",
	"𦻚",
	"𦽆",
	"𧃯",
	"𧆰",
	"𧋫",
	"𧎍",
	"𧏄",
	"𧧿",
	"𧫂",
	"𧴯",
	"𧺙",
	"𧾅",
	"𨒓",
	"𨓎",
	"𨔼",
	"𨘋",
	"𨜸",
	"𨡆",
	"𨢀",
	"𨢱",
	"𨨃",
	"𨩘",
	"𨬷",
	"𨳕",
	"𨸀",
	"𩇊",
	"𩇫",
	"𩡒",
	"𩫃",
	"𩲇",
	"𩹆",
	"𩹆",
	"𩹆",
	"𪁡",
	"𪐣",
	"𪞐",
	"𪦶",
	"𪦷",
	"𪦸",
	"𪦹",
	"𪦺",
	"𪦻",
	"𪦼",
	"𪦾",
	"𪦿",
	"𪧀",
	"𪧁",
	"𪧂",
	"𪨔",
	"𪭋",
	"𪶖",
	"𪾎",
	"𫓦",
	"𫕃",
	"𫜠",
	"𫝗",
	"𫝯",
	"𫥱",
	"𫩇",
	"𫪑",
	"𫲡",
	"𫲢",
	"𫲣",
	"𫲤",
	"𫲥",
	"𫲦",
	"𫲧",
	"𫲨",
	"𫲩",
	"𫲪",
	"𫲫",
	"𫲭",
	"𫲮",
	"𫲯",
	"𫲱",
	"𫲲",
	"𫲴",
	"𫺀",
	"𫽊",
	"𬁣",
	"𬁪",
	"𬇻",
	"𬐫",
	"𬔸",
	"𬛧",
	"𬛪",
	"𭎈",
	"𭒶",
	"𭒷",
	"𭒸",
	"𭒹",
	"𭒺",
	"𭒻",
	"𭒼",
	"𭒽",
	"𭒾",
	"𭒿",
	"𭓀",
	"𭓁",
	"𭓂",
	"𭓃",
	"𭓄",
	"𭓅",
	"𭓇",
	"𭓈",
	"𭓉",
	"𭓊",
	"𭓋",
	"𭓌",
	"𭓍",
	"𭓎",
	"𭓏",
	"𭓐",
	"𭓑",
	"𭓒",
	"𭓕",
	"𭓗",
	"𭓘",
	"𭓛",
	"𭙒",
	"𭣲",
	"𭾝",
	"𮬪",
	"𰁵",
	"𰅐",
	"𰌜",
	"𰌝",
	"𰌞",
	"𰌟",
	"𰌠",
	"𰌡",
	"𰌢",
	"𰌣",
	"𰌤",
	"𰌥",
	"𰌦",
	"𰌧",
	"𰌨",
	"𰌩",
	"𰌪",
	"𰌫",
	"𰌬",
	"𰌭",
	"𰌯",
	"𰘆",
	"𰛶",
	"𰝼",
	"𰠗",
	"𰠽",
	"𰫙",
	"𱀂",
	"𱈬",
	"乳",
	"侾",
	"俘",
	"勐",
	"厚",
	"吼",
	"哮",
	"哹",
	"啍",
	"嗠",
	"嚲",
	"垺",
	"埻",
	"娐",
	"孨",
	"孨",
	"孬",
	"孰",
	"孱",
	"孴",
	"孵",
	"宯",
	"崞",
	"庨",
	"弴",
	"恏",
	"悸",
	"惇",
	"惸",
	"愻",
	"捊",
	"掹",
	"搎",
	"敎",
	"教",
	"敦",
	"敩",
	"斅",
	"斆",
	"朜",
	"桴",
	"椁",
	"槂",
	"殍",
	"浮",
	"涍",
	"淳",
	"游",
	"烰",
	"焞",
	"牸",
	"犉",
	"犼",
	"狲",
	"猛",
	"猻",
	"琈",
	"痚",
	"痵",
	"硣",
	"稃",
	"稕",
	"窙",
	"筟",
	"箛",
	"粰",
	"綒",
	"綧",
	"罦",
	"脬",
	"艀",
	"艋",
	"芤",
	"茡",
	"荪",
	"莩",
	"菰",
	"蓀",
	"蜉",
	"蜢",
	"蜳",
	"蝣",
	"誟",
	"諄",
	"谆",
	"賯",
	"踍",
	"逊",
	"遊",
	"遜",
	"郛",
	"郭",
	"酵",
	"酻",
	"醇",
	"鋢",
	"錞",
	"錳",
	"锰",
	"鞟",
	"韕",
	"馟",
	"鯙",
	"鯚",
	"鯭",
	"鶉",
	"鹑",
	"㑧",
	"㔜",
	"㙾",
	"㚺",
	"㝄",
	"㝇",
	"㝇",
	"㝈",
	"㝈",
	"㟊",
	"㤵",
	"㨃",
	"㩭",
	"㫴",
	"㬀",
	"㭳",
	"㰒",
	"㲗",
	"㳵",
	"㶅",
	"㹲",
	"㻑",
	"䁅",
	"䇏",
	"䑻",
	"䒵",
	"䓔",
	"䓝",
	"䞯",
	"䧐",
	"䨗",
	"䱆",
	"䱐",
	"䳕",
	"䴸",
	"䵍",
	"﨧",
	"𠃷",
	"𠆓",
	"𠆔",
	"𠆞",
	"𠊩",
	"𠊫",
	"𠐮",
	"𠗠",
	"𠩨",
	"𠩭",
	"𠭂",
	"𠱆",
	"𠲚",
	"𠲚",
	"𠲡",
	"𠵼",
	"𠹀",
	"𡄆",
	"𡌉",
	"𡍢",
	"𡒐",
	"𡘏",
	"𡝹",
	"𡞦",
	"𡤟",
	"𡥜",
	"𡥨",
	"𡥨",
	"𡥭",
	"𡥸",
	"𡥹",
	"𡦀",
	"𡦂",
	"𡦂",
	"𡦄",
	"𡦆",
	"𡦈",
	"𡦊",
	"𡦔",
	"𡦙",
	"𡦚",
	"𡦛",
	"𡦝",
	"𡦟",
	"𡦡",
	"𡦢",
	"𡦥",
	"𡦧",
	"𡦨",
	"𡦰",
	"𡦱",
	"𡦲",
	"𡦳",
	"𡦴",
	"𡦵",
	"𡦶",
	"𡦸",
	"𡨸",
	"𡭅",
	"𡮒",
	"𡰼",
	"𡱟",
	"𡲪",
	"𡳜",
	"𡵾",
	"𡶻",
	"𡷸",
	"𡿒",
	"𢅁",
	"𢈲",
	"𢋶",
	"𢒒",
	"𢗵",
	"𢘩",
	"𢚙",
	"𢛴",
	"𢝡",
	"𢢿",
	"𢤾",
	"𢨊",
	"𢪬",
	"𢫡",
	"𢭦",
	"𢮩",
	"𢯗",
	"𢰧",
	"𢱙",
	"𢶛",
	"𢻓",
	"𢽾",
	"𣉬",
	"𣋄",
	"𣏺",
	"𣑑",
	"𣒶",
	"𣓶",
	"𣔞",
	"𣖆",
	"𣫃",
	"𣫌",
	"𣮢",
	"𣳲",
	"𣵎",
	"𣻆",
	"𣼔",
	"𤁛",
	"𤂆",
	"𤂇",
	"𤂇",
	"𤆺",
	"𤉗",
	"𤊀",
	"𤏂",
	"𤒎",
	"𤓽",
	"𤗖",
	"𤙤",
	"𤞲",
	"𤣌",
	"𤥝",
	"𤦕",
	"𤦽",
	"𤭞",
	"𤰎",
	"𤶂",
	"𤶖",
	"𤷪",
	"𤽴",
	"𥁙",
	"𥁝",
	"𥁨",
	"𥆔",
	"𥆬",
	"𥇜",
	"𥊐",
	"𥒫",
	"𥗙",
	"𥚀",
	"𥚠",
	"𥜯",
	"𥤾",
	"𥥅",
	"𥦘",
	"𥩯",
	"𥯞",
	"𥱖",
	"𥺄",
	"𥺬",
	"𥿱",
	"𦁝",
	"𦁣",
	"𦁧",
	"𦁳",
	"𦈴",
	"𦋄",
	"𦋆",
	"𦖀",
	"𦙥",
	"𦣮",
	"𦥊",
	"𦰁",
	"𦳧",
	"𧃨",
	"𧅷",
	"𧇧",
	"𧇯",
	"𧉔",
	"𧍆",
	"𧎤",
	"𧠾",
	"𧧕",
	"𧩌",
	"𧪂",
	"𧪾",
	"𧰄",
	"𧱐",
	"𨀊",
	"𨂗",
	"𨈯",
	"𨒰",
	"𨔌",
	"𨛨",
	"𨟞",
	"𨟣",
	"𨠺",
	"𨬤",
	"𨯰",
	"𨴫",
	"𨴹",
	"𨶉",
	"𨸳",
	"𨹴",
	"𨿚",
	"𨿡",
	"𩓖",
	"𩘓",
	"𩛞",
	"𩩉",
	"𩫂",
	"𩱞",
	"𩳎",
	"𩳔",
	"𩷨",
	"𩸰",
	"𩹊",
	"𪀮",
	"𪂎",
	"𪂮",
	"𪂲",
	"𪈔",
	"𪊷",
	"𪏆",
	"𪑒",
	"𪓈",
	"𪜸",
	"𪟓",
	"𪣂",
	"𪥸",
	"𪦟",
	"𪧃",
	"𪧄",
	"𪧚",
	"𪨁",
	"𪭐",
	"𪭒",
	"𪰿",
	"𪳧",
	"𪴏",
	"𪵋",
	"𪶧",
	"𪸿",
	"𪹁",
	"𪹱",
	"𪽵",
	"𫁎",
	"𫁻",
	"𫃣",
	"𫆮",
	"𫇊",
	"𫇱",
	"𫒛",
	"𫒤",
	"𫔲",
	"𫙍",
	"𫚻",
	"𫛈",
	"𫡉",
	"𫢷",
	"𫣬",
	"𫤅",
	"𫤵",
	"𫦾",
	"𫨿",
	"𫩼",
	"𫩼",
	"𫫂",
	"𫭧",
	"𫰪",
	"𫱪",
	"𫲬",
	"𫲰",
	"𫳘",
	"𫶤",
	"𫶤",
	"𫶤",
	"𫹛",
	"𫼍",
	"𫼑",
	"𫿰",
	"𫿴",
	"𬅦",
	"𬇤",
	"𬈂",
	"𬍳",
	"𬎄",
	"𬐕",
	"𬗆",
	"𬘯",
	"𬚕",
	"𬝇",
	"𬟚",
	"𬠓",
	"𬧷",
	"𬫓",
	"𬫥",
	"𬫲",
	"𬭚",
	"𬲺",
	"𬴻",
	"𬶦",
	"𬽊",
	"𬾣",
	"𭀿",
	"𭁮",
	"𭂗",
	"𭇬",
	"𭇶",
	"𭈛",
	"𭈦",
	"𭎰",
	"𭒊",
	"𭓅",
	"𭓆",
	"𭓓",
	"𭓖",
	"𭓙",
	"𭓚",
	"𭓜",
	"𭓝",
	"𭓝",
	"𭓝",
	"𭔤",
	"𭖝",
	"𭗅",
	"𭜸",
	"𭝂",
	"𭥛",
	"𭦊",
	"𭩔",
	"𭪔",
	"𭭗",
	"𭯄",
	"𭯏",
	"𭰕",
	"𭱰",
	"𭴮",
	"𭸇",
	"𭸒",
	"𮃑",
	"𮋩",
	"𮏢",
	"𮒶",
	"𮛦",
	"𮠴",
	"𮪃",
	"𮬻",
	"𰈝",
	"𰉽",
	"𰊘",
	"𰌗",
	"𰌮",
	"𰌰",
	"𰌱",
	"𰌱",
	"𰌱",
	"𰌲",
	"𰍝",
	"𰏅",
	"𰓧",
	"𰕊",
	"𰕪",
	"𰖕",
	"𰚜",
	"𰝌",
	"𰠣",
	"𰠬",
	"𰤘",
	"𰬨",
	"𰮪",
	"𰮳",
	"𰱎",
	"𰱚",
	"𰳽",
	"𰸹",
	"𰻭",
	"𰼁",
	"𱀟",
	"𱇲",
	"𱇺",
	"𱈩",
	"𱉺",
	"𱊉",
	"𱋗",
	"𱋛",
	"僝",
	"啂",
	"嘋",
	"噋",
	"塾",
	"墎",
	"墩",
	"墪",
	"孱",
	"孱",
	"孴",
	"孴",
	"廓",
	"憝",
	"憞",
	"撉",
	"撴",
	"暾",
	"槨",
	"樼",
	"橔",
	"漖",
	"漷",
	"潡",
	"潺",
	"熟",
	"燉",
	"犜",
	"獤",
	"礅",
	"譈",
	"蹾",
	"轏",
	"鐓",
	"鐜",
	"镦",
	"霩",
	"鞹",
	"驏",
	"驐",
	"骣",
	"鷻",
	"㐠",
	"㐢",
	"㗥",
	"㨯",
	"㬑",
	"㬿",
	"㳶",
	"㴟",
	"㵫",
	"㷞",
	"㻵",
	"㻻",
	"䁨",
	"䃝",
	"䃞",
	"䃦",
	"䔻",
	"䕖",
	"䪃",
	"𠄀",
	"𠄇",
	"𠄉",
	"𠊩",
	"𠊩",
	"𠊻",
	"𠎄",
	"𠓎",
	"𠘈",
	"𠟉",
	"𠫅",
	"𠫆",
	"𠷋",
	"𠸷",
	"𠼼",
	"𡇲",
	"𡎋",
	"𡔵",
	"𡙰",
	"𡝦",
	"𡡬",
	"𡣁",
	"𡦥",
	"𡦥",
	"𡨻",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡲐",
	"𡻙",
	"𡻳",
	"𡼖",
	"𢆡",
	"𢉚",
	"𢕙",
	"𢠛",
	"𢢁",
	"𢯚",
	"𢴒",
	"𢵔",
	"𣈃",
	"𣍉",
	"𣖔",
	"𣛦",
	"𣦤",
	"𤍨",
	"𤍪",
	"𤭤",
	"𥂣",
	"𥂦",
	"𥇽",
	"𥋆",
	"𥕖",
	"𥖒",
	"𥢨",
	"𥯇",
	"𥰛",
	"𥲯",
	"𦋵",
	"𦗒",
	"𦜘",
	"𦟵",
	"𦠳",
	"𦪔",
	"𦷰",
	"𦹐",
	"𦹡",
	"𦽑",
	"𧅐",
	"𧑒",
	"𧝋",
	"𧝗",
	"𨄡",
	"𨎎",
	"𨨜",
	"𨩿",
	"𨬊",
	"𨬖",
	"𨶝",
	"𨼼",
	"𩞤",
	"𩸐",
	"𩻣",
	"𪃱",
	"𪃽",
	"𪅪",
	"𪆃",
	"𪆎",
	"𪆝",
	"𪖄",
	"𪜛",
	"𪜟",
	"𪝐",
	"𪞺",
	"𪠗",
	"𪦝",
	"𪩖",
	"𪰲",
	"𪳞",
	"𪻶",
	"𫄃",
	"𫈢",
	"𫔏",
	"𫨗",
	"𫨗",
	"𫨟",
	"𫫳",
	"𫬛",
	"𬈽",
	"𬋲",
	"𬌢",
	"𬖦",
	"𬚧",
	"𬤣",
	"𬸫",
	"𭆗",
	"𭍄",
	"𭓔",
	"𭝡",
	"𭣾",
	"𮂆",
	"𮕁",
	"𮪥",
	"𰁑",
	"𰎩",
	"𰑱",
	"𰒈",
	"𰖬",
	"𰜎",
	"𰜙",
	"𰫑",
	"𰺞",
	"僝",
	"僝",
	"樼",
	"樼",
	"潺",
	"潺",
	"轏",
	"轏",
	"驏",
	"驏",
	"骣",
	"骣",
	"㵫",
	"㵫",
	"㻵",
	"㻵",
	"𠘈",
	"𠘈",
	"𠟉",
	"𠟉",
	"𡣁",
	"𡣁",
	"𢢁",
	"𢢁",
	"𢵔",
	"𢵔",
	"𤒙",
	"𥢨",
	"𥢨",
	"𦠳",
	"𦠳",
	"𨬖",
	"𨬖",
	"𨷙",
	"𩻣",
	"𩻣",
	"𪩖",
	"𪩖",
	"𫔏",
	"𫔏",
	"𫨟",
	"𫨟",
	"𮦿",
	"𰃁",
	"𰺞",
	"𰺞"
],
	"小": [
	"京",
	"亰",
	"仦",
	"厼",
	"夵",
	"孙",
	"尐",
	"少",
	"尒",
	"尓",
	"尕",
	"尖",
	"尗",
	"尘",
	"尛",
	"尛",
	"尛",
	"尜",
	"尞",
	"歳",
	"毜",
	"覍",
	"釥",
	"雀",
	"齋",
	"龸",
	"㕾",
	"㝸",
	"㫆",
	"㭂",
	"䒕",
	"䚱",
	"𠃝",
	"𠇡",
	"𠇵",
	"𠈤",
	"𠋓",
	"𠋾",
	"𠕘",
	"𠕚",
	"𠗑",
	"𠛴",
	"𠣧",
	"𠣧",
	"𠬆",
	"𠬓",
	"𠰚",
	"𠷼",
	"𡆧",
	"𡜛",
	"𡞼",
	"𡦾",
	"𡭕",
	"𡭖",
	"𡭗",
	"𡭘",
	"𡭙",
	"𡭚",
	"𡭛",
	"𡭜",
	"𡭝",
	"𡭞",
	"𡭡",
	"𡭢",
	"𡭣",
	"𡭤",
	"𡭦",
	"𡭧",
	"𡭨",
	"𡭩",
	"𡭪",
	"𡭫",
	"𡭬",
	"𡭭",
	"𡭮",
	"𡭯",
	"𡭯",
	"𡭯",
	"𡭰",
	"𡭴",
	"𡭴",
	"𡭷",
	"𡭼",
	"𡭾",
	"𡮁",
	"𡮂",
	"𡮂",
	"𡮃",
	"𡮄",
	"𡮅",
	"𡮆",
	"𡮇",
	"𡮈",
	"𡮉",
	"𡮊",
	"𡮋",
	"𡮌",
	"𡮍",
	"𡮐",
	"𡮐",
	"𡮐",
	"𡮐",
	"𡮒",
	"𡮔",
	"𡮖",
	"𡮙",
	"𡮚",
	"𡮛",
	"𡮜",
	"𡮟",
	"𡮟",
	"𡮡",
	"𡮡",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮨",
	"𡮪",
	"𡮫",
	"𡮬",
	"𡮭",
	"𡮮",
	"𡮰",
	"𡮲",
	"𡮷",
	"𡮸",
	"𡮺",
	"𡮾",
	"𡯀",
	"𡰔",
	"𡱵",
	"𡶿",
	"𡶿",
	"𡷺",
	"𡻼",
	"𢉔",
	"𢊓",
	"𢊓",
	"𢊻",
	"𢏏",
	"𢑐",
	"𢖹",
	"𢖿",
	"𢙏",
	"𢙭",
	"𢫐",
	"𢮬",
	"𢽮",
	"𢿔",
	"𣀎",
	"𣁂",
	"𣅱",
	"𣆋",
	"𣇚",
	"𣌢",
	"𣍺",
	"𣧢",
	"𣫶",
	"𣭬",
	"𣵚",
	"𣿻",
	"𣿻",
	"𤔍",
	"𤚂",
	"𤚂",
	"𤚈",
	"𤚜",
	"𤧉",
	"𤯏",
	"𤱏",
	"𤲎",
	"𤶔",
	"𤸨",
	"𤽔",
	"𤿁",
	"𤿁",
	"𤿁",
	"𥃻",
	"𥎜",
	"𥙄",
	"𥟬",
	"𥡻",
	"𥢣",
	"𥵺",
	"𥾗",
	"𥿜",
	"𦄴",
	"𦐶",
	"𦕗",
	"𦙳",
	"𦝵",
	"𦩇",
	"𦮞",
	"𦯝",
	"𦶵",
	"𦷝",
	"𦷝",
	"𦷻",
	"𦷻",
	"𦾁",
	"𦾍",
	"𧁡",
	"𧄈",
	"𧈒",
	"𧈨",
	"𧢪",
	"𧧂",
	"𧱮",
	"𧴪",
	"𧵁",
	"𧵉",
	"𨈓",
	"𨈼",
	"𨘎",
	"𨚸",
	"𨛧",
	"𨧛",
	"𨫜",
	"𨲁",
	"𨲄",
	"𨳒",
	"𨻶",
	"𩀙",
	"𩚸",
	"𩡥",
	"𩥵",
	"𩰼",
	"𩵖",
	"𩸛",
	"𩾟",
	"𪃷",
	"𪙅",
	"𪧿",
	"𪨀",
	"𪨁",
	"𪨂",
	"𪨃",
	"𪨅",
	"𪨤",
	"𫇾",
	"𫭚",
	"𫴸",
	"𫴹",
	"𫴺",
	"𫴼",
	"𫴾",
	"𫴿",
	"𫵀",
	"𫵄",
	"𫵈",
	"𫵋",
	"𫵍",
	"𬂸",
	"𬃅",
	"𬖬",
	"𬫴",
	"𬯍",
	"𬯍",
	"𭐗",
	"𭕅",
	"𭕇",
	"𭕉",
	"𭕊",
	"𭕌",
	"𭚤",
	"𭝷",
	"𭟸",
	"𭸡",
	"𭹽",
	"𮤭",
	"𰂫",
	"𰍩",
	"𰍪",
	"𰍫",
	"𰑽",
	"𰕯",
	"𰚄",
	"𰣎",
	"𰮃",
	"𰮨",
	"𰰊",
	"𰴳",
	"𰽛",
	"仯",
	"伱",
	"倞",
	"僚",
	"凉",
	"剠",
	"劣",
	"勍",
	"叔",
	"吵",
	"嗩",
	"嘹",
	"坣",
	"妙",
	"婛",
	"嫽",
	"寮",
	"寳",
	"尜",
	"尝",
	"尟",
	"尠",
	"就",
	"嶚",
	"嶛",
	"弶",
	"惊",
	"憭",
	"戚",
	"抄",
	"掠",
	"撩",
	"敊",
	"旀",
	"景",
	"晾",
	"暸",
	"杪",
	"椋",
	"橑",
	"歩",
	"毟",
	"沙",
	"涼",
	"溑",
	"潦",
	"炒",
	"熦",
	"燎",
	"爒",
	"狲",
	"猄",
	"獠",
	"玅",
	"琼",
	"瑣",
	"璙",
	"療",
	"省",
	"眇",
	"瞭",
	"砂",
	"秒",
	"稤",
	"竂",
	"竗",
	"簝",
	"粆",
	"紗",
	"綡",
	"繚",
	"纱",
	"缭",
	"翞",
	"耖",
	"膫",
	"苶",
	"茮",
	"荪",
	"虩",
	"虩",
	"蟟",
	"袮",
	"觘",
	"訬",
	"諒",
	"谅",
	"赻",
	"蹽",
	"輬",
	"轑",
	"辌",
	"逊",
	"遼",
	"鈔",
	"鉩",
	"鍄",
	"鎖",
	"鐐",
	"钞",
	"镣",
	"镽",
	"隙",
	"隙",
	"飉",
	"魦",
	"鮛",
	"鯨",
	"鲸",
	"鶁",
	"鷯",
	"鹩",
	"麖",
	"麨",
	"黥",
	"鿌",
	"你",
	"㑐",
	"㕘",
	"㙩",
	"㚷",
	"㝹",
	"㝺",
	"㝻",
	"㞠",
	"㠺",
	"㢱",
	"㧠",
	"㹁",
	"䁁",
	"䃄",
	"䅫",
	"䇣",
	"䏚",
	"䑐",
	"䒚",
	"䖢",
	"䜍",
	"䝤",
	"䝶",
	"䟞",
	"䟢",
	"䟫",
	"䣼",
	"䦊",
	"䨅",
	"䩍",
	"䩖",
	"䭜",
	"䯯",
	"䲵",
	"𠀰",
	"𠃣",
	"𠅮",
	"𠅽",
	"𠆃",
	"𠈒",
	"𠌀",
	"𠒨",
	"𠓃",
	"𠕬",
	"𠘔",
	"𠚺",
	"𠞙",
	"𠞨",
	"𠟥",
	"𠡽",
	"𠢜",
	"𠤝",
	"𠩏",
	"𠫴",
	"𠬇",
	"𠯙",
	"𠰒",
	"𠱙",
	"𠶛",
	"𠹉",
	"𠻘",
	"𡁸",
	"𡂌",
	"𡄡",
	"𡅹",
	"𡊒",
	"𡌿",
	"𡐃",
	"𡓪",
	"𡙑",
	"𡙚",
	"𡜈",
	"𡜔",
	"𡝡",
	"𡝷",
	"𡦓",
	"𡧯",
	"𡫁",
	"𡬧",
	"𡬱",
	"𡭝",
	"𡭟",
	"𡭠",
	"𡭣",
	"𡭥",
	"𡭱",
	"𡭲",
	"𡭵",
	"𡭸",
	"𡭹",
	"𡭺",
	"𡭻",
	"𡮀",
	"𡮎",
	"𡮏",
	"𡮏",
	"𡮏",
	"𡮑",
	"𡮓",
	"𡮕",
	"𡮗",
	"𡮘",
	"𡮞",
	"𡮦",
	"𡮧",
	"𡮩",
	"𡮯",
	"𡮱",
	"𡮱",
	"𡮳",
	"𡮴",
	"𡮹",
	"𡮻",
	"𡮼",
	"𡮽",
	"𡮿",
	"𡰗",
	"𡰜",
	"𡵯",
	"𡹞",
	"𡹡",
	"𡾃",
	"𢄷",
	"𢆫",
	"𢆷",
	"𢆽",
	"𢈴",
	"𢋿",
	"𢒮",
	"𢙤",
	"𢝝",
	"𢟺",
	"𢥖",
	"𢧵",
	"𢪍",
	"𢬅",
	"𢬰",
	"𢰜",
	"𢲺",
	"𢹓",
	"𢻃",
	"𢻢",
	"𢿞",
	"𣃥",
	"𣄴",
	"𣄵",
	"𣌤",
	"𣌱",
	"𣐐",
	"𣐣",
	"𣐹",
	"𣑷",
	"𣒹",
	"𣘽",
	"𣜮",
	"𣢒",
	"𣢰",
	"𣧖",
	"𣧠",
	"𣨣",
	"𣩢",
	"𣮘",
	"𣰲",
	"𣲡",
	"𣲦",
	"𣳅",
	"𣴒",
	"𣸌",
	"𣺟",
	"𣻖",
	"𣻾",
	"𣼎",
	"𣼓",
	"𣼓",
	"𣾾",
	"𤇑",
	"𤋩",
	"𤍳",
	"𤎤",
	"𤒱",
	"𤛃",
	"𤛃",
	"𤝝",
	"𤡅",
	"𤤉",
	"𤥮",
	"𤪁",
	"𤰬",
	"𤳑",
	"𤵌",
	"𤵲",
	"𤷦",
	"𤹊",
	"𤹭",
	"𤹮",
	"𥅷",
	"𥑒",
	"𥕴",
	"𥘤",
	"𥘷",
	"𥛰",
	"𥟖",
	"𥡁",
	"𥣀",
	"𥣀",
	"𥧤",
	"𥰚",
	"𥳦",
	"𦂠",
	"𦌒",
	"𦌦",
	"𦕈",
	"𦕉",
	"𦙧",
	"𦨖",
	"𦪕",
	"𦱨",
	"𦼔",
	"𦿧",
	"𧀉",
	"𧈏",
	"𧉍",
	"𧌬",
	"𧎾",
	"𧎾",
	"𧕚",
	"𧗰",
	"𧘡",
	"𧝜",
	"𧠪",
	"𧤀",
	"𧤚",
	"𧦜",
	"𧧌",
	"𧯈",
	"𧯈",
	"𧰉",
	"𧸣",
	"𧽟",
	"𧽽",
	"𨀀",
	"𨀚",
	"𨂙",
	"𨄤",
	"𨈘",
	"𨋏",
	"𨍡",
	"𨒛",
	"𨖸",
	"𨗈",
	"𨘩",
	"𨙹",
	"𨚈",
	"𨚒",
	"𨝷",
	"𨝼",
	"𨣀",
	"𨤢",
	"𨨚",
	"𨫠",
	"𨫺",
	"𨱉",
	"𨱯",
	"𨻶",
	"𩐡",
	"𩒀",
	"𩒈",
	"𩒛",
	"𩕐",
	"𩖥",
	"𩗬",
	"𩘁",
	"𩙂",
	"𩚙",
	"𩡾",
	"𩢜",
	"𩦚",
	"𩨡",
	"𩪚",
	"𩬯",
	"𩯊",
	"𩰐",
	"𩲎",
	"𩲿",
	"𩴤",
	"𩵃",
	"𩵮",
	"𩸌",
	"𩻻",
	"𪀖",
	"𪂘",
	"𪅓",
	"𪍉",
	"𪍉",
	"𪍋",
	"𪎊",
	"𪐳",
	"𪖀",
	"𪗒",
	"𪗓",
	"𪨄",
	"𪨆",
	"𪬧",
	"𪲦",
	"𪴡",
	"𪵔",
	"𪾻",
	"𪿉",
	"𫀾",
	"𫆙",
	"𫈳",
	"𫈳",
	"𫈳",
	"𫋗",
	"𫕔",
	"𫖎",
	"𫚌",
	"𫛧",
	"𫟅",
	"𫢁",
	"𫢂",
	"𫢂",
	"𫢡",
	"𫣪",
	"𫩠",
	"𫮎",
	"𫱧",
	"𫴻",
	"𫴽",
	"𫵁",
	"𫵂",
	"𫵅",
	"𫵉",
	"𫵊",
	"𫵌",
	"𫷲",
	"𫹣",
	"𫹶",
	"𫽊",
	"𫿀",
	"𫿿",
	"𬁀",
	"𬂓",
	"𬆠",
	"𬊣",
	"𬊧",
	"𬋘",
	"𬌜",
	"𬐓",
	"𬑥",
	"𬓂",
	"𬔢",
	"𬕓",
	"𬚙",
	"𬝃",
	"𬟖",
	"𬟮",
	"𬟮",
	"𬤟",
	"𬪛",
	"𬫐",
	"𬲅",
	"𬳮",
	"𬴉",
	"𬵊",
	"𬷦",
	"𬽙",
	"𬾥",
	"𭁧",
	"𭄔",
	"𭆣",
	"𭆷",
	"𭊵",
	"𭎇",
	"𭕋",
	"𭕒",
	"𭗋",
	"𭛵",
	"𭣬",
	"𭤼",
	"𭫖",
	"𭳯",
	"𭹀",
	"𭹈",
	"𭻂",
	"𭿻",
	"𮀿",
	"𮂧",
	"𮇪",
	"𮈲",
	"𮋢",
	"𮓭",
	"𮓭",
	"𮔞",
	"𮔥",
	"𮘸",
	"𮙃",
	"𮙷",
	"𮙾",
	"𮚶",
	"𮠦",
	"𮤰",
	"𮤻",
	"𮥱",
	"𮫝",
	"𮭕",
	"𮮑",
	"𰀶",
	"𰂍",
	"𰃘",
	"𰄲",
	"𰍬",
	"𰐞",
	"𰐹",
	"𰓧",
	"𰔁",
	"𰔗",
	"𰗉",
	"𰛧",
	"𰢇",
	"𰢫",
	"𰣈",
	"𰩊",
	"𰪖",
	"𰪷",
	"𰮚",
	"𰰦",
	"𰱰",
	"𰵏",
	"𰸓",
	"𰺛",
	"𰻜",
	"𰻯",
	"𰼉",
	"𰼨",
	"𱀑",
	"𱀕",
	"𱀫",
	"𱁌",
	"𱃍",
	"𱄢",
	"𱇨",
	"𱈹",
	"𱊿",
	"𱋵",
	"𱌞",
	"乷",
	"俶",
	"偗",
	"偿",
	"傶",
	"僦",
	"党",
	"唦",
	"嘁",
	"嘗",
	"噈",
	"埱",
	"堂",
	"墄",
	"娑",
	"婌",
	"寂",
	"屪",
	"巀",
	"常",
	"幜",
	"影",
	"惄",
	"慼",
	"慽",
	"憬",
	"憱",
	"挘",
	"挱",
	"挲",
	"掌",
	"掓",
	"摵",
	"撔",
	"暻",
	"曢",
	"桫",
	"桬",
	"棠",
	"椒",
	"槭",
	"殧",
	"毮",
	"淑",
	"渉",
	"渺",
	"渻",
	"澋",
	"燝",
	"爎",
	"牚",
	"猀",
	"琡",
	"璟",
	"瓽",
	"甞",
	"當",
	"痧",
	"督",
	"硰",
	"磩",
	"箵",
	"篎",
	"緲",
	"縬",
	"缈",
	"莎",
	"莏",
	"菽",
	"藔",
	"蠽",
	"裟",
	"裳",
	"裻",
	"諔",
	"賞",
	"赏",
	"踧",
	"蹙",
	"蹴",
	"蹵",
	"逤",
	"錖",
	"鏚",
	"鐛",
	"閯",
	"隲",
	"靌",
	"顣",
	"顥",
	"颢",
	"髿",
	"鯊",
	"鯋",
	"鲨",
	"鲿",
	"鷲",
	"鹫",
	"黨",
	"㔀",
	"㗂",
	"㗤",
	"㘍",
	"㞝",
	"㠇",
	"㨘",
	"㩆",
	"㭞",
	"㮐",
	"㲚",
	"㸺",
	"㼳",
	"㾥",
	"㾪",
	"䔋",
	"䕩",
	"䗩",
	"䙘",
	"䚇",
	"䠞",
	"䣉",
	"䤬",
	"䭘",
	"䯫",
	"䱙",
	"𠈱",
	"𠋝",
	"𠎠",
	"𠐟",
	"𠑱",
	"𠗼",
	"𠘉",
	"𠞔",
	"𠠙",
	"𠢣",
	"𠣇",
	"𠳕",
	"𠴕",
	"𠴫",
	"𠾶",
	"𡁸",
	"𡃔",
	"𡄼",
	"𡄼",
	"𡋷",
	"𡐹",
	"𡒭",
	"𡞞",
	"𡠽",
	"𡡡",
	"𡣯",
	"𡣲",
	"𡤧",
	"𡨽",
	"𡰏",
	"𡱳",
	"𡹧",
	"𡻕",
	"𡻷",
	"𡼩",
	"𡼮",
	"𢀍",
	"𢃝",
	"𢇄",
	"𢇔",
	"𢉌",
	"𢒬",
	"𢖌",
	"𢛼",
	"𢜫",
	"𢠃",
	"𢡸",
	"𢡾",
	"𢭼",
	"𢰀",
	"𢷿",
	"𢸘",
	"𢺔",
	"𣈉",
	"𣌚",
	"𣟆",
	"𣥹",
	"𣦉",
	"𣮅",
	"𣴷",
	"𣶲",
	"𣹇",
	"𣺌",
	"𣻅",
	"𤁢",
	"𤂔",
	"𤃜",
	"𤄔",
	"𤎼",
	"𤏅",
	"𤖡",
	"𤟏",
	"𤠽",
	"𤢸",
	"𤨟",
	"𤬂",
	"𤻵",
	"𥀻",
	"𥁲",
	"𥁽",
	"𥆝",
	"𥇇",
	"𥉷",
	"𥋐",
	"𥋓",
	"𥌢",
	"𥓍",
	"𥖉",
	"𥚔",
	"𥟧",
	"𥣩",
	"𥭝",
	"𥳛",
	"𥶣",
	"𥷊",
	"𥷛",
	"𥷼",
	"𥺤",
	"𥺱",
	"𥻠",
	"𥼀",
	"𦀛",
	"𦀟",
	"𦁗",
	"𦄉",
	"𦅡",
	"𦈚",
	"𦔄",
	"𦟠",
	"𦠢",
	"𦪊",
	"𦯷",
	"𦳗",
	"𦳥",
	"𦸗",
	"𦹈",
	"𦿐",
	"𧀪",
	"𧂏",
	"𧄥",
	"𧅤",
	"𧇝",
	"𧋊",
	"𧍖",
	"𧍠",
	"𧐶",
	"𧑊",
	"𧑙",
	"𧑽",
	"𧓷",
	"𧞩",
	"𧞰",
	"𧡕",
	"𧫳",
	"𧫾",
	"𧸴",
	"𧾢",
	"𨁭",
	"𨇉",
	"𨜜",
	"𨡸",
	"𨦒",
	"𨧷",
	"𨩠",
	"𨮽",
	"𨯈",
	"𨰦",
	"𨲓",
	"𨵥",
	"𨺏",
	"𨽒",
	"𨾻",
	"𩀻",
	"𩊮",
	"𩐿",
	"𩖑",
	"𩜂",
	"𩟦",
	"𩟩",
	"𩣟",
	"𩣠",
	"𩥼",
	"𩩭",
	"𩯰",
	"𩳑",
	"𩷈",
	"𩻱",
	"𩾈",
	"𪃐",
	"𪃦",
	"𪃧",
	"𪆣",
	"𪆩",
	"𪇲",
	"𪌮",
	"𪔯",
	"𪙻",
	"𪝹",
	"𪟜",
	"𪤮",
	"𪱐",
	"𪳯",
	"𪴔",
	"𪴽",
	"𪶋",
	"𪶼",
	"𪷷",
	"𪸉",
	"𪻻",
	"𪼝",
	"𪾱",
	"𫁐",
	"𫃏",
	"𫃬",
	"𫆦",
	"𫍂",
	"𫎢",
	"𫐽",
	"𫖧",
	"𫖹",
	"𫛄",
	"𫛹",
	"𫫩",
	"𫬣",
	"𫮹",
	"𫵆",
	"𫷴",
	"𫿛",
	"𬄣",
	"𬆷",
	"𬇭",
	"𬏩",
	"𬑃",
	"𬔂",
	"𬕍",
	"𬞎",
	"𬟄",
	"𬠋",
	"𬥇",
	"𬩪",
	"𬭭",
	"𬮪",
	"𬳑",
	"𬴈",
	"𬴞",
	"𬶱",
	"𬷙",
	"𬸙",
	"𬻬",
	"𬾡",
	"𭂑",
	"𭃹",
	"𭒈",
	"𭓋",
	"𭓷",
	"𭖶",
	"𭚵",
	"𭞳",
	"𭟚",
	"𭧟",
	"𭭰",
	"𭳳",
	"𭳳",
	"𭴲",
	"𭽭",
	"𮀣",
	"𮂙",
	"𮃊",
	"𮈢",
	"𮏾",
	"𮑍",
	"𮕀",
	"𮘘",
	"𮙖",
	"𮚦",
	"𮛣",
	"𮜦",
	"𮭜",
	"𮮋",
	"𰆜",
	"𰈇",
	"𰈌",
	"𰈎",
	"𰊄",
	"𰊱",
	"𰐱",
	"𰜓",
	"𰝂",
	"𰝥",
	"𰠍",
	"𰥟",
	"𰩒",
	"𰳇",
	"𰵴",
	"𰽌",
	"𰾈",
	"𱀒",
	"𱋘",
	"傥",
	"儅",
	"償",
	"儻",
	"劏",
	"嘡",
	"噹",
	"嚐",
	"壋",
	"嫦",
	"幥",
	"憆",
	"戃",
	"摚",
	"撐",
	"撑",
	"擋",
	"攩",
	"曭",
	"樘",
	"橕",
	"橖",
	"檔",
	"欓",
	"漃",
	"漟",
	"澢",
	"灏",
	"灙",
	"灝",
	"爣",
	"瑺",
	"璫",
	"瞠",
	"矘",
	"礃",
	"礑",
	"簹",
	"糛",
	"罉",
	"膛",
	"艡",
	"蔋",
	"螳",
	"蟐",
	"蟷",
	"襠",
	"譡",
	"讜",
	"谠",
	"贘",
	"蹚",
	"鎲",
	"鏛",
	"鏜",
	"鏿",
	"鐣",
	"鐺",
	"鑜",
	"钂",
	"镋",
	"镗",
	"闛",
	"闣",
	"隚",
	"鞺",
	"饄",
	"饓",
	"鱨",
	"鼞",
	"龦",
	"㑽",
	"㒉",
	"㜭",
	"㦂",
	"㰗",
	"㼕",
	"㽆",
	"㿩",
	"䉎",
	"䓾",
	"䙯",
	"䣘",
	"䣣",
	"𠧁",
	"𠼔",
	"𡀌",
	"𡂔",
	"𡂵",
	"𡄱",
	"𡆊",
	"𡑄",
	"𡠠",
	"𡡢",
	"𡣖",
	"𡤭",
	"𡽊",
	"𡿓",
	"𢅪",
	"𢊥",
	"𢠭",
	"𢤗",
	"𢴤",
	"𢶌",
	"𢷾",
	"𢿦",
	"𢿧",
	"𢿵",
	"𢿽",
	"𣃉",
	"𣎲",
	"𣗋",
	"𣘡",
	"𣙟",
	"𣛟",
	"𣜤",
	"𣪼",
	"𣪿",
	"𣯌",
	"𣯢",
	"𣰎",
	"𣺼",
	"𣻸",
	"𣾦",
	"𤂖",
	"𤎌",
	"𤔶",
	"𤗾",
	"𤛋",
	"𤢎",
	"𤣞",
	"𤨠",
	"𤪸",
	"𤹰",
	"𥀽",
	"𥊲",
	"𥊼",
	"𥋇",
	"𥢷",
	"𥤗",
	"𥳶",
	"𥶩",
	"𥸈",
	"𥼽",
	"𥽻",
	"𦇰",
	"𦗴",
	"𦘆",
	"𦡁",
	"𦢑",
	"𦪦",
	"𦵦",
	"𦺡",
	"𦼕",
	"𦼲",
	"𧅗",
	"𧒾",
	"𧝴",
	"𧫆",
	"𧭢",
	"𨅝",
	"𨅨",
	"𨆉",
	"𨇌",
	"𨎋",
	"𨎖",
	"𨎴",
	"𨏻",
	"𨝦",
	"𨞱",
	"𨪍",
	"𨭃",
	"𨼴",
	"𩀯",
	"𩇢",
	"𩘽",
	"𩙆",
	"𩞦",
	"𩟈",
	"𩠏",
	"𩺳",
	"𩻰",
	"𩼉",
	"𩽳",
	"𪄹",
	"𪇁",
	"𪍬",
	"𪤅",
	"𪺃",
	"𪼲",
	"𫀠",
	"𫄗",
	"𫉒",
	"𫙲",
	"𫫮",
	"𫲐",
	"𫳺",
	"𫴇",
	"𫷑",
	"𫷓",
	"𫺺",
	"𫽮",
	"𬈷",
	"𬊵",
	"𬙔",
	"𬝾",
	"𬩖",
	"𬭷",
	"𬲜",
	"𬶰",
	"𬿟",
	"𬿴",
	"𭀕",
	"𭂝",
	"𭉧",
	"𭋌",
	"𭋠",
	"𭋵",
	"𭏠",
	"𭐐",
	"𭟍",
	"𭟣",
	"𭣁",
	"𭣂",
	"𭣜",
	"𭣝",
	"𭧋",
	"𭨖",
	"𭳟",
	"𭶙",
	"𭻺",
	"𮈼",
	"𮖫",
	"𮩗",
	"𮫒",
	"𮮫",
	"𰂱",
	"𰃉",
	"𰃔",
	"𰄆",
	"𰊠",
	"𰊺",
	"𰋆",
	"𰎳",
	"𰑿",
	"𰕒",
	"𰖤",
	"𰟊",
	"𰟬",
	"𰥹",
	"𰦄",
	"𰧙",
	"𰯗",
	"𰯫",
	"𰳏",
	"𰴇",
	"𰽐",
	"𰿺",
	"𱈘",
	"𱋨"
],
	"冖": [
	"亭",
	"亮",
	"亳",
	"亴",
	"冗",
	"写",
	"冚",
	"军",
	"冝",
	"冞",
	"冟",
	"冡",
	"冢",
	"冣",
	"冤",
	"冥",
	"冧",
	"冨",
	"冩",
	"冪",
	"叠",
	"嚢",
	"囊",
	"壱",
	"壶",
	"壸",
	"壹",
	"壼",
	"夢",
	"夣",
	"帚",
	"带",
	"帯",
	"帶",
	"彙",
	"彚",
	"斚",
	"斝",
	"槖",
	"橐",
	"櫜",
	"欎",
	"毂",
	"毫",
	"牵",
	"疉",
	"疊",
	"稁",
	"臺",
	"舝",
	"薧",
	"蟗",
	"蠧",
	"蠹",
	"豪",
	"賫",
	"赍",
	"軍",
	"鬰",
	"鬱",
	"鷪",
	"鼏",
	"龸",
	"冗",
	"冤",
	"壷",
	"夢",
	"婦",
	"掃",
	"𣲼",
	"浸",
	"爨",
	"穀",
	"𣍟",
	"㓀",
	"㓁",
	"㓂",
	"㓃",
	"㚃",
	"㚄",
	"㨌",
	"㲄",
	"䑓",
	"䑝",
	"䒮",
	"䒯",
	"䒿",
	"䓨",
	"䝉",
	"䯧",
	"𠁏",
	"𠅘",
	"𠅙",
	"𠅝",
	"𠅢",
	"𠅸",
	"𠅿",
	"𠆀",
	"𠆃",
	"𠆊",
	"𠆒",
	"𠊸",
	"𠏒",
	"𠑛",
	"𠒽",
	"𠕳",
	"𠕴",
	"𠕵",
	"𠕶",
	"𠕷",
	"𠕸",
	"𠕹",
	"𠕺",
	"𠕻",
	"𠕼",
	"𠕽",
	"𠕾",
	"𠖀",
	"𠖁",
	"𠖂",
	"𠖃",
	"𠖄",
	"𠖅",
	"𠖆",
	"𠖇",
	"𠖉",
	"𠖊",
	"𠖋",
	"𠖌",
	"𠖍",
	"𠖍",
	"𠖎",
	"𠖏",
	"𠖐",
	"𠖓",
	"𠖔",
	"𠖕",
	"𠖖",
	"𠖘",
	"𠖚",
	"𠖛",
	"𠖜",
	"𠖟",
	"𠖠",
	"𠖢",
	"𠖣",
	"𠖥",
	"𠖦",
	"𠖧",
	"𠖩",
	"𠖪",
	"𠖫",
	"𠙦",
	"𠚟",
	"𠟗",
	"𠢮",
	"𠢸",
	"𠤟",
	"𠤣",
	"𠫦",
	"𠬂",
	"𠬶",
	"𠭈",
	"𠭟",
	"𠭩",
	"𡁥",
	"𡁦",
	"𡁲",
	"𡄙",
	"𡄜",
	"𡊬",
	"𡋭",
	"𡌝",
	"𡌬",
	"𡎄",
	"𡎲",
	"𡐄",
	"𡐉",
	"𡐬",
	"𡑚",
	"𡑧",
	"𡒩",
	"𡔩",
	"𡔪",
	"𡔫",
	"𡔱",
	"𡔳",
	"𡔴",
	"𡔵",
	"𡔸",
	"𡔹",
	"𡔺",
	"𡔼",
	"𡕃",
	"𡕄",
	"𡕅",
	"𡕉",
	"𡕊",
	"𡕎",
	"𡖴",
	"𡖸",
	"𡗺",
	"𡚙",
	"𡨊",
	"𡫔",
	"𡫧",
	"𡫽",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬋",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𡴄",
	"𡶮",
	"𡹂",
	"𡹨",
	"𢂇",
	"𢃄",
	"𢅍",
	"𢏃",
	"𢑟",
	"𢑤",
	"𢑥",
	"𢑦",
	"𢑭",
	"𢑷",
	"𢑿",
	"𢒳",
	"𢒻",
	"𢕨",
	"𢚞",
	"𢜤",
	"𢢢",
	"𢢺",
	"𢣞",
	"𢧣",
	"𢧻",
	"𢭨",
	"𢮟",
	"𢮺",
	"𢲄",
	"𢳻",
	"𢺱",
	"𢼐",
	"𢽑",
	"𣀚",
	"𣁩",
	"𣂈",
	"𣃟",
	"𣆹",
	"𣇶",
	"𣉰",
	"𣍟",
	"𣎤",
	"𣎾",
	"𣏝",
	"𣐷",
	"𣑪",
	"𣓝",
	"𣓷",
	"𣗦",
	"𣘑",
	"𣘯",
	"𣙲",
	"𣚇",
	"𣚯",
	"𣜺",
	"𣝐",
	"𣝪",
	"𣟃",
	"𣟘",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣠵",
	"𣡑",
	"𣡜",
	"𣡟",
	"𣡡",
	"𣡱",
	"𣣿",
	"𣧢",
	"𣨑",
	"𣩉",
	"𣩾",
	"𣪒",
	"𣪛",
	"𣪝",
	"𣪨",
	"𣪬",
	"𣪸",
	"𣫀",
	"𣫃",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫗",
	"𣫛",
	"𣬌",
	"𣰸",
	"𣱁",
	"𣳞",
	"𣴄",
	"𣴦",
	"𣺧",
	"𣻉",
	"𣼗",
	"𣿯",
	"𤂁",
	"𤇛",
	"𤇾",
	"𤋚",
	"𤌡",
	"𤌫",
	"𤍧",
	"𤏷",
	"𤑇",
	"𤑋",
	"𤒐",
	"𤒭",
	"𤓄",
	"𤓥",
	"𤔓",
	"𤕃",
	"𤙋",
	"𤛉",
	"𤜕",
	"𤢧",
	"𤣇",
	"𤤚",
	"𤧽",
	"𤨍",
	"𤨰",
	"𤨻",
	"𤪆",
	"𤪞",
	"𤬦",
	"𤯵",
	"𤯼",
	"𤴉",
	"𤴺",
	"𤶢",
	"𤾜",
	"𥊃",
	"𥋁",
	"𥋡",
	"𥌗",
	"𥎢",
	"𥑟",
	"𥔺",
	"𥖥",
	"𥖯",
	"𥙻",
	"𥛛",
	"𥜏",
	"𥢉",
	"𥮶",
	"𥯼",
	"𥴸",
	"𥵒",
	"𥵠",
	"𥺠",
	"𥾚",
	"𥿒",
	"𥿢",
	"𦃦",
	"𦄨",
	"𦄮",
	"𦇍",
	"𦉠",
	"𦉤",
	"𦊦",
	"𦐲",
	"𦐳",
	"𦑿",
	"𦘫",
	"𦙎",
	"𦡌",
	"𦡭",
	"𦢭",
	"𦤼",
	"𦤿",
	"𦥂",
	"𦥈",
	"𦥯",
	"𦦥",
	"𦦩",
	"𦬪",
	"𦭂",
	"𦭨",
	"𦭬",
	"𦮜",
	"𦴌",
	"𦴎",
	"𦷾",
	"𦻩",
	"𦼖",
	"𦾋",
	"𦿛",
	"𧀎",
	"𧀶",
	"𧁎",
	"𧁣",
	"𧄢",
	"𧆔",
	"𧇅",
	"𧎅",
	"𧒳",
	"𧛁",
	"𧜩",
	"𧝫",
	"𧞒",
	"𧞝",
	"𧞹",
	"𧞺",
	"𧣬",
	"𧰺",
	"𧴢",
	"𧷨",
	"𨏡",
	"𨓝",
	"𨘚",
	"𨘛",
	"𨪪",
	"𨬨",
	"𨺊",
	"𨺐",
	"𩏴",
	"𩏻",
	"𩕫",
	"𩠮",
	"𩠰",
	"𩥟",
	"𩬒",
	"𩰩",
	"𩲛",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪑎",
	"𪒍",
	"𪓤",
	"𪞏",
	"𪞒",
	"𪞓",
	"𪞕",
	"𪩨",
	"𪪹",
	"𪭔",
	"𪳚",
	"𪸖",
	"𪺮",
	"𪻭",
	"𫂝",
	"𫇓",
	"𫇦",
	"𫉐",
	"𫓓",
	"𫝯",
	"𫞢",
	"𫣎",
	"𫤸",
	"𫤹",
	"𫤺",
	"𫤻",
	"𫤼",
	"𫤽",
	"𫪠",
	"𫬌",
	"𫬰",
	"𫬴",
	"𫯃",
	"𫰗",
	"𫴆",
	"𫶋",
	"𫹆",
	"𫿂",
	"𬃖",
	"𬃭",
	"𬅏",
	"𬅔",
	"𬅭",
	"𬆇",
	"𬆭",
	"𬆯",
	"𬈐",
	"𬈑",
	"𬋟",
	"𬋩",
	"𬋪",
	"𬋴",
	"𬒈",
	"𬒛",
	"𬗐",
	"𬛻",
	"𬜀",
	"𬜃",
	"𬜄",
	"𬜙",
	"𬝫",
	"𬝬",
	"𬤵",
	"𬮂",
	"𬯫",
	"𬰸",
	"𬳸",
	"𬻒",
	"𬻧",
	"𬼺",
	"𬽎",
	"𭁳",
	"𭁴",
	"𭁵",
	"𭁷",
	"𭁸",
	"𭁺",
	"𭁻",
	"𭁼",
	"𭁽",
	"𭁾",
	"𭁿",
	"𭂀",
	"𭂁",
	"𭂃",
	"𭂅",
	"𭂦",
	"𭄧",
	"𭇖",
	"𭋄",
	"𭋛",
	"𭌌",
	"𭏛",
	"𭐍",
	"𭐔",
	"𭐫",
	"𭒑",
	"𭓇",
	"𭓕",
	"𭓗",
	"𭓘",
	"𭘧",
	"𭜲",
	"𭞌",
	"𭞩",
	"𭟁",
	"𭟆",
	"𭡁",
	"𭣓",
	"𭤄",
	"𭤍",
	"𭧢",
	"𭬟",
	"𭬺",
	"𭬽",
	"𭮽",
	"𭱢",
	"𭲧",
	"𭲾",
	"𭵦",
	"𭷣",
	"𭷤",
	"𭸼",
	"𭺒",
	"𭺭",
	"𭻸",
	"𭿃",
	"𭿣",
	"𮁸",
	"𮅏",
	"𮆋",
	"𮆘",
	"𮈓",
	"𮈖",
	"𮈱",
	"𮉺",
	"𮊜",
	"𮌔",
	"𮍛",
	"𮍤",
	"𮍲",
	"𮒆",
	"𮒽",
	"𮓏",
	"𮕈",
	"𮕚",
	"𮗓",
	"𮗖",
	"𮗜",
	"𮚮",
	"𮝘",
	"𮞾",
	"𮪞",
	"𮮹",
	"𮯛",
	"𰃮",
	"𰃯",
	"𰃰",
	"𰃱",
	"𰃲",
	"𰃳",
	"𰃴",
	"𰊗",
	"𰋍",
	"𰏆",
	"𰒍",
	"𰖦",
	"𰙍",
	"𰚉",
	"𰝳",
	"𰩀",
	"𰭉",
	"𰯼",
	"𰰡",
	"𰽓",
	"𱆕",
	"𱈼",
	"𱋞",
	"亄",
	"伔",
	"侵",
	"停",
	"僀",
	"儓",
	"儚",
	"儫",
	"儾",
	"凕",
	"劳",
	"労",
	"勞",
	"唚",
	"喗",
	"喨",
	"営",
	"喾",
	"噎",
	"嚎",
	"嚳",
	"囔",
	"坈",
	"坣",
	"埐",
	"埽",
	"堚",
	"塋",
	"塓",
	"塚",
	"塜",
	"墆",
	"壆",
	"壕",
	"売",
	"壳",
	"婦",
	"婷",
	"媈",
	"嫇",
	"嫈",
	"嬄",
	"嬯",
	"学",
	"學",
	"寝",
	"寢",
	"尝",
	"峃",
	"嵉",
	"嵤",
	"嵽",
	"嶨",
	"幂",
	"幎",
	"廗",
	"恽",
	"悫",
	"惲",
	"慏",
	"慸",
	"懛",
	"懜",
	"懿",
	"挥",
	"掃",
	"揨",
	"揮",
	"摕",
	"撎",
	"擡",
	"攮",
	"晕",
	"晖",
	"暈",
	"暉",
	"暝",
	"曀",
	"曡",
	"栄",
	"梫",
	"棾",
	"楎",
	"楟",
	"榠",
	"榮",
	"檯",
	"檺",
	"檾",
	"欜",
	"殢",
	"殪",
	"沉",
	"泶",
	"泻",
	"浑",
	"浸",
	"渟",
	"渾",
	"湸",
	"溕",
	"溟",
	"滎",
	"滞",
	"滯",
	"潱",
	"澩",
	"濠",
	"濲",
	"灢",
	"灪",
	"焭",
	"煇",
	"煢",
	"煷",
	"熐",
	"熒",
	"營",
	"燢",
	"爩",
	"犖",
	"猽",
	"珲",
	"琿",
	"瑩",
	"甇",
	"畳",
	"疂",
	"瘒",
	"皲",
	"皸",
	"皹",
	"皼",
	"睴",
	"瞑",
	"碠",
	"礐",
	"祲",
	"禈",
	"禜",
	"箒",
	"籇",
	"籉",
	"綅",
	"緷",
	"縈",
	"罃",
	"翚",
	"翬",
	"聤",
	"腪",
	"艜",
	"茔",
	"茕",
	"荣",
	"荤",
	"荥",
	"荦",
	"荧",
	"莹",
	"莺",
	"菷",
	"萤",
	"营",
	"萦",
	"葶",
	"葷",
	"蒏",
	"蒙",
	"蒬",
	"蓂",
	"蓥",
	"蔕",
	"薹",
	"蛍",
	"蝏",
	"螟",
	"螢",
	"螮",
	"蠔",
	"裈",
	"褌",
	"褮",
	"覚",
	"覭",
	"覮",
	"覺",
	"觉",
	"觷",
	"誛",
	"諢",
	"諪",
	"謍",
	"譹",
	"诨",
	"豷",
	"賱",
	"蹛",
	"輝",
	"辉",
	"運",
	"遰",
	"郓",
	"鄆",
	"鄍",
	"鄸",
	"醟",
	"鋟",
	"鍕",
	"鎣",
	"锓",
	"雤",
	"霥",
	"韗",
	"顐",
	"顭",
	"餫",
	"饐",
	"饢",
	"馕",
	"駸",
	"驝",
	"骎",
	"鮼",
	"鯞",
	"鯶",
	"鱟",
	"鲎",
	"鴬",
	"鶤",
	"鶯",
	"鷧",
	"鷽",
	"鸴",
	"黉",
	"黌",
	"鼆",
	"鼲",
	"齉",
	"齳",
	"鿮",
	"懞",
	"㑮",
	"㒌",
	"㒗",
	"㕴",
	"㗣",
	"㘆",
	"㙪",
	"㙹",
	"㚂",
	"㚮",
	"㛿",
	"㜼",
	"㝱",
	"㝲",
	"㟦",
	"㠙",
	"㡓",
	"㦅",
	"㦉",
	"㦤",
	"㩝",
	"㩹",
	"㫎",
	"㫶",
	"㯂",
	"㱅",
	"㱕",
	"㲲",
	"㴆",
	"㵼",
	"㷌",
	"㷚",
	"㹆",
	"㹙",
	"㽇",
	"㽦",
	"㾛",
	"㿃",
	"䁎",
	"䁝",
	"䁷",
	"䃕",
	"䄙",
	"䈿",
	"䉚",
	"䊦",
	"䎕",
	"䏃",
	"䐭",
	"䑅",
	"䒄",
	"䒌",
	"䓻",
	"䖇",
	"䗖",
	"䘲",
	"䙊",
	"䙦",
	"䜷",
	"䝁",
	"䝍",
	"䟫",
	"䠠",
	"䡣",
	"䢆",
	"䢜",
	"䤟",
	"䥂",
	"䥾",
	"䧫",
	"䩵",
	"䪯",
	"䫤",
	"䮝",
	"䮸",
	"䴑",
	"䴿",
	"𠁑",
	"𠅶",
	"𠅹",
	"𠆙",
	"𠆟",
	"𠋶",
	"𠍼",
	"𠎹",
	"𠏦",
	"𠓐",
	"𠓔",
	"𠓶",
	"𠔸",
	"𠔹",
	"𠖈",
	"𠖒",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠙭",
	"𠜍",
	"𠠯",
	"𠣁",
	"𠤝",
	"𠤥",
	"𠥖",
	"𠧶",
	"𠪹",
	"𠭼",
	"𠷥",
	"𠹉",
	"𠿟",
	"𡀄",
	"𡀉",
	"𡀸",
	"𡂚",
	"𡄻",
	"𡅄",
	"𡍦",
	"𡐃",
	"𡐒",
	"𡓪",
	"𡓻",
	"𡔧",
	"𡗐",
	"𡝷",
	"𡞒",
	"𡟰",
	"𡠹",
	"𡣘",
	"𡤜",
	"𡦃",
	"𡪷",
	"𡫛",
	"𡬓",
	"𡬗",
	"𡭠",
	"𡭵",
	"𡮕",
	"𡯀",
	"𡹙",
	"𡺠",
	"𡺣",
	"𡺪",
	"𡻑",
	"𡻺",
	"𡽩",
	"𡿝",
	"𡿥",
	"𢀈",
	"𢃞",
	"𢃳",
	"𢄋",
	"𢄐",
	"𢄔",
	"𢄩",
	"𢅜",
	"𢅜",
	"𢅣",
	"𢅦",
	"𢅨",
	"𢆇",
	"𢉦",
	"𢋴",
	"𢍔",
	"𢒎",
	"𢖧",
	"𢗑",
	"𢝜",
	"𢢐",
	"𢣙",
	"𢤅",
	"𢥒",
	"𢦁",
	"𢦆",
	"𢧰",
	"𢪚",
	"𢪨",
	"𢴅",
	"𢶣",
	"𢷌",
	"𢸏",
	"𢸨",
	"𢺴",
	"𢼀",
	"𢽖",
	"𢽪",
	"𢽰",
	"𢾊",
	"𢾛",
	"𣁪",
	"𣁫",
	"𣂳",
	"𣂴",
	"𣃅",
	"𣄈",
	"𣋡",
	"𣍍",
	"𣍯",
	"𣖒",
	"𣘕",
	"𣜉",
	"𣜖",
	"𣜧",
	"𣝔",
	"𣝝",
	"𣝼",
	"𣟄",
	"𣡆",
	"𣡭",
	"𣡮",
	"𣣞",
	"𣤟",
	"𣨼",
	"𣨿",
	"𣩆",
	"𣪢",
	"𣫉",
	"𣱓",
	"𣵫",
	"𣸦",
	"𣸧",
	"𣹞",
	"𣹠",
	"𣺉",
	"𣻼",
	"𣼡",
	"𣿫",
	"𤁅",
	"𤅚",
	"𤆤",
	"𤇑",
	"𤋩",
	"𤌌",
	"𤍔",
	"𤏈",
	"𤐕",
	"𤐶",
	"𤐺",
	"𤐼",
	"𤐽",
	"𤑺",
	"𤓟",
	"𤓮",
	"𤔸",
	"𤔻",
	"𤖊",
	"𤗞",
	"𤗿",
	"𤘂",
	"𤘰",
	"𤛱",
	"𤟤",
	"𤟴",
	"𤠹",
	"𤡇",
	"𤡬",
	"𤢬",
	"𤢭",
	"𤣘",
	"𤤌",
	"𤦻",
	"𤧟",
	"𤨮",
	"𤨺",
	"𤪍",
	"𤪗",
	"𤬎",
	"𤬐",
	"𤭀",
	"𤴉",
	"𤴍",
	"𤴟",
	"𤸥",
	"𤻟",
	"𤻡",
	"𤾈",
	"𤾒",
	"𥀅",
	"𥀣",
	"𥇳",
	"𥉕",
	"𥋬",
	"𥌋",
	"𥌏",
	"𥐱",
	"𥓣",
	"𥕧",
	"𥗾",
	"𥘄",
	"𥛀",
	"𥛣",
	"𥝊",
	"𥠣",
	"𥢿",
	"𥣐",
	"𥣻",
	"𥧲",
	"𥨊",
	"𥩀",
	"𥪜",
	"𥪠",
	"𥫺",
	"𥭹",
	"𥯢",
	"𥰃",
	"𥲭",
	"𥴄",
	"𥵑",
	"𥵲",
	"𥵸",
	"𥶃",
	"𥺑",
	"𥻩",
	"𥽳",
	"𦂃",
	"𦃼",
	"𦄂",
	"𦈃",
	"𦈉",
	"𦉲",
	"𦊳",
	"𦏗",
	"𦑩",
	"𦕍",
	"𦖽",
	"𦝞",
	"𦟴",
	"𦠉",
	"𦢀",
	"𦢒",
	"𦣘",
	"𦦎",
	"𦦑",
	"𦦗",
	"𦦛",
	"𦦠",
	"𦦯",
	"𦦵",
	"𦧀",
	"𦪃",
	"𦪳",
	"𦫰",
	"𦬮",
	"𦲅",
	"𦲋",
	"𦵲",
	"𦹾",
	"𦾉",
	"𦾥",
	"𦿏",
	"𧁸",
	"𧅫",
	"𧅺",
	"𧆃",
	"𧇳",
	"𧇻",
	"𧍾",
	"𧎊",
	"𧐢",
	"𧓜",
	"𧔬",
	"𧔲",
	"𧕱",
	"𧖅",
	"𧖒",
	"𧜀",
	"𧜵",
	"𧞑",
	"𧟘",
	"𧡡",
	"𧣍",
	"𧥉",
	"𧨏",
	"𧫚",
	"𧬇",
	"𧭏",
	"𧭙",
	"𧮘",
	"𧮘",
	"𧯸",
	"𧰝",
	"𧱴",
	"𧲍",
	"𧲎",
	"𧳰",
	"𧴒",
	"𧶺",
	"𧷉",
	"𧷭",
	"𧹌",
	"𨂱",
	"𨈈",
	"𨉬",
	"𨊶",
	"𨋿",
	"𨌗",
	"𨍶",
	"𨎁",
	"𨐁",
	"𨓼",
	"𨗼",
	"𨘇",
	"𨘙",
	"𨙢",
	"𨞎",
	"𨠁",
	"𨡉",
	"𨡫",
	"𨢊",
	"𨢎",
	"𨣯",
	"𨧪",
	"𨩎",
	"𨪃",
	"𨭊",
	"𨮙",
	"𨰀",
	"𨱤",
	"𨳆",
	"𨶮",
	"𨸌",
	"𨺔",
	"𨺜",
	"𨺱",
	"𨼛",
	"𩅕",
	"𩆠",
	"𩆬",
	"𩆽",
	"𩈌",
	"𩈹",
	"𩌑",
	"𩌴",
	"𩎲",
	"𩏮",
	"𩐴",
	"𩑜",
	"𩒸",
	"𩙵",
	"𩚗",
	"𩝬",
	"𩝸",
	"𩞴",
	"𩟞",
	"𩟰",
	"𩠫",
	"𩣤",
	"𩤙",
	"𩥃",
	"𩦽",
	"𩧐",
	"𩧰",
	"𩨆",
	"𩮔",
	"𩮡",
	"𩰉",
	"𩵨",
	"𩹇",
	"𩹗",
	"𩺌",
	"𩻭",
	"𩽼",
	"𪂋",
	"𪂪",
	"𪆖",
	"𪇓",
	"𪉛",
	"𪎐",
	"𪎸",
	"𪏕",
	"𪐨",
	"𪑬",
	"𪑲",
	"𪒄",
	"𪒴",
	"𪓊",
	"𪕁",
	"𪕿",
	"𪖃",
	"𪜦",
	"𪞐",
	"𪞑",
	"𪞔",
	"𪞨",
	"𪞯",
	"𪞱",
	"𪡶",
	"𪢁",
	"𪣒",
	"𪣹",
	"𪤴",
	"𪩧",
	"𪩺",
	"𪭁",
	"𪯒",
	"𪱧",
	"𪳄",
	"𪳘",
	"𪳮",
	"𪷟",
	"𪸩",
	"𪹎",
	"𪹽",
	"𪺴",
	"𪼘",
	"𪾹",
	"𪾼",
	"𫃲",
	"𫅃",
	"𫆓",
	"𫆙",
	"𫇄",
	"𫉂",
	"𫊜",
	"𫎇",
	"𫏼",
	"𫒻",
	"𫒿",
	"𫗥",
	"𫘻",
	"𫚡",
	"𫚲",
	"𫝈",
	"𫝨",
	"𫞵",
	"𫢂",
	"𫣕",
	"𫣲",
	"𫤆",
	"𫦕",
	"𫩠",
	"𫪺",
	"𫫋",
	"𫮌",
	"𫮚",
	"𫯈",
	"𫯚",
	"𫱍",
	"𫱒",
	"𫲮",
	"𫳮",
	"𫴽",
	"𫵁",
	"𫵂",
	"𫵅",
	"𫵌",
	"𫶇",
	"𫶍",
	"𫷅",
	"𫸏",
	"𫹅",
	"𫻢",
	"𫽊",
	"𬀊",
	"𬁜",
	"𬂊",
	"𬂓",
	"𬂔",
	"𬃕",
	"𬄺",
	"𬅰",
	"𬇇",
	"𬈒",
	"𬈯",
	"𬋡",
	"𬋤",
	"𬏫",
	"𬐓",
	"𬑕",
	"𬑯",
	"𬒚",
	"𬓂",
	"𬔢",
	"𬖥",
	"𬖳",
	"𬙗",
	"𬛽",
	"𬜶",
	"𬝂",
	"𬝙",
	"𬠰",
	"𬠳",
	"𬢒",
	"𬤈",
	"𬤖",
	"𬤞",
	"𬤫",
	"𬤸",
	"𬥙",
	"𬥥",
	"𬥲",
	"𬦀",
	"𬦖",
	"𬧟",
	"𬨕",
	"𬩝",
	"𬬅",
	"𬬥",
	"𬰖",
	"𬱢",
	"𬴎",
	"𬵳",
	"𬵵",
	"𬽓",
	"𬽗",
	"𬽛",
	"𬽞",
	"𬾻",
	"𬿽",
	"𭀴",
	"𭁙",
	"𭁹",
	"𭂂",
	"𭂄",
	"𭅮",
	"𭆰",
	"𭈸",
	"𭉇",
	"𭉳",
	"𭋥",
	"𭏨",
	"𭐚",
	"𭐛",
	"𭒣",
	"𭕀",
	"𭖊",
	"𭘭",
	"𭘺",
	"𭙺",
	"𭛒",
	"𭝵",
	"𭞇",
	"𭞾",
	"𭟖",
	"𭟤",
	"𭣙",
	"𭦾",
	"𭧓",
	"𭨉",
	"𭩖",
	"𭬨",
	"𭭆",
	"𭭱",
	"𭰹",
	"𭱥",
	"𭱰",
	"𭲿",
	"𭳧",
	"𭴵",
	"𭷆",
	"𭷻",
	"𭸏",
	"𭹔",
	"𭹘",
	"𭹣",
	"𭺆",
	"𭿏",
	"𭿧",
	"𭿭",
	"𮁀",
	"𮂫",
	"𮂮",
	"𮃆",
	"𮃠",
	"𮃳",
	"𮄀",
	"𮈙",
	"𮉾",
	"𮊋",
	"𮊯",
	"𮍳",
	"𮎃",
	"𮐔",
	"𮐱",
	"𮑈",
	"𮑢",
	"𮑬",
	"𮒑",
	"𮔎",
	"𮕛",
	"𮖞",
	"𮗏",
	"𮗵",
	"𮗶",
	"𮘙",
	"𮙙",
	"𮙡",
	"𮙧",
	"𮚢",
	"𮛟",
	"𮛽",
	"𮡢",
	"𮥒",
	"𮧑",
	"𮩞",
	"𮫌",
	"𰀶",
	"𰁠",
	"𰂗",
	"𰄿",
	"𰇆",
	"𰇆",
	"𰈵",
	"𰊂",
	"𰋈",
	"𰋳",
	"𰌀",
	"𰎝",
	"𰎭",
	"𰏚",
	"𰏼",
	"𰑵",
	"𰔇",
	"𰔚",
	"𰗚",
	"𰗢",
	"𰘀",
	"𰘓",
	"𰚅",
	"𰟯",
	"𰟺",
	"𰡋",
	"𰣈",
	"𰣖",
	"𰥞",
	"𰦷",
	"𰧋",
	"𰧬",
	"𰨽",
	"𰪎",
	"𰪓",
	"𰫃",
	"𰫯",
	"𰬞",
	"𰬮",
	"𰭒",
	"𰮐",
	"𰯳",
	"𰰏",
	"𰱈",
	"𰲽",
	"𰳞",
	"𰴣",
	"𰴯",
	"𰵉",
	"𰸚",
	"𰸛",
	"𰸥",
	"𰻆",
	"𰼜",
	"𱀠",
	"𱁥",
	"𱁮",
	"𱁲",
	"𱂈",
	"𱅥",
	"𱈿",
	"𱉱",
	"𱊦",
	"𱌆",
	"𱌏",
	"𱌳",
	"偿",
	"僗",
	"儝",
	"党",
	"唠",
	"嘗",
	"嘮",
	"堂",
	"嬫",
	"寑",
	"寖",
	"崂",
	"嵘",
	"嶗",
	"嶸",
	"巆",
	"常",
	"幪",
	"憥",
	"憦",
	"懘",
	"懞",
	"捞",
	"掌",
	"搅",
	"撈",
	"撹",
	"攚",
	"攪",
	"敩",
	"斅",
	"斆",
	"曚",
	"朥",
	"朦",
	"棠",
	"橩",
	"橯",
	"檬",
	"櫿",
	"殻",
	"氋",
	"涜",
	"涝",
	"溁",
	"滢",
	"潆",
	"澇",
	"濙",
	"濚",
	"濛",
	"濴",
	"瀅",
	"瀈",
	"瀠",
	"瀯",
	"灐",
	"灚",
	"爃",
	"牚",
	"獴",
	"璭",
	"瓽",
	"甞",
	"當",
	"痨",
	"癆",
	"矇",
	"磱",
	"礞",
	"礯",
	"簩",
	"続",
	"耢",
	"耮",
	"艨",
	"葠",
	"蓡",
	"藀",
	"蝾",
	"蟧",
	"蠑",
	"蠓",
	"裳",
	"読",
	"賞",
	"赏",
	"軂",
	"鐒",
	"鑅",
	"铹",
	"靀",
	"饛",
	"髝",
	"鲿",
	"鸏",
	"鹲",
	"黨",
	"㘇",
	"㙾",
	"㠓",
	"㩚",
	"㩞",
	"㩣",
	"㩭",
	"㮠",
	"㰒",
	"㶅",
	"㶈",
	"㸿",
	"㹚",
	"㼆",
	"㿘",
	"䆮",
	"䈜",
	"䑃",
	"䙩",
	"䜎",
	"䤓",
	"䰒",
	"䲏",
	"䴌",
	"䵆",
	"𠎽",
	"𠐁",
	"𠐓",
	"𠐮",
	"𠖨",
	"𠠜",
	"𠪷",
	"𠳗",
	"𠸬",
	"𠺸",
	"𠼵",
	"𡀘",
	"𡀼",
	"𡁆",
	"𡁏",
	"𡂋",
	"𡃅",
	"𡄆",
	"𡋼",
	"𡑍",
	"𡒯",
	"𡔿",
	"𡡯",
	"𡤰",
	"𡤵",
	"𡦰",
	"𡦸",
	"𡩻",
	"𡮹",
	"𡽅",
	"𢟖",
	"𢤔",
	"𢤨",
	"𢤾",
	"𢭐",
	"𢭜",
	"𢱷",
	"𢵴",
	"𢶂",
	"𢶇",
	"𢽾",
	"𣋨",
	"𣍜",
	"𣒆",
	"𣓿",
	"𣜸",
	"𣞁",
	"𣞂",
	"𣟽",
	"𣰥",
	"𣰺",
	"𣱃",
	"𣷽",
	"𣸨",
	"𣺎",
	"𣿩",
	"𤁽",
	"𤅮",
	"𤊀",
	"𤎤",
	"𤏪",
	"𤐥",
	"𤑚",
	"𤑝",
	"𤑱",
	"𤒎",
	"𤒨",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤙯",
	"𤛮",
	"𤢻",
	"𤣌",
	"𤩂",
	"𤪑",
	"𤪤",
	"𤫁",
	"𤫎",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤾔",
	"𤾬",
	"𥌴",
	"𥗏",
	"𥗙",
	"𥗞",
	"𥗣",
	"𥢒",
	"𥣛",
	"𥲳",
	"𥵿",
	"𦅿",
	"𦆟",
	"𦆱",
	"𦇊",
	"𦇝",
	"𦛨",
	"𦤲",
	"𦴇",
	"𦸱",
	"𦺜",
	"𦺺",
	"𦽓",
	"𦾵",
	"𦿢",
	"𧀱",
	"𧁻",
	"𧅭",
	"𧅷",
	"𧑽",
	"𧓌",
	"𧕍",
	"𧢱",
	"𧬪",
	"𧭊",
	"𧭓",
	"𧯍",
	"𧰎",
	"𨃏",
	"𨏂",
	"𨏍",
	"𨘬",
	"𨞫",
	"𨣃",
	"𨤂",
	"𨬥",
	"𨮵",
	"𨯗",
	"𨯰",
	"𨲮",
	"𨼿",
	"𨽓",
	"𩂸",
	"𩅴",
	"𩍬",
	"𩕱",
	"𩤨",
	"𩦺",
	"𩮕",
	"𪈔",
	"𪈞",
	"𪏬",
	"𪦯",
	"𪦱",
	"𪱌",
	"𪱔",
	"𪳯",
	"𪴤",
	"𪷦",
	"𪾚",
	"𫁭",
	"𫃑",
	"𫆟",
	"𫑔",
	"𫒸",
	"𫖡",
	"𫞡",
	"𫞧",
	"𫢬",
	"𫣦",
	"𫤒",
	"𫤔",
	"𫦰",
	"𫦸",
	"𫦾",
	"𫪌",
	"𫬨",
	"𫬿",
	"𫭼",
	"𫮴",
	"𫲞",
	"𫶕",
	"𫹊",
	"𫺘",
	"𫻚",
	"𫾉",
	"𬄾",
	"𬈜",
	"𬎆",
	"𬐐",
	"𬑬",
	"𬘌",
	"𬝃",
	"𬟃",
	"𬣿",
	"𬧘",
	"𬧤",
	"𬭒",
	"𬴌",
	"𬴞",
	"𬶗",
	"𬷷",
	"𬻬",
	"𬾣",
	"𭁾",
	"𭃪",
	"𭋗",
	"𭓋",
	"𭓓",
	"𭓚",
	"𭗗",
	"𭜃",
	"𭟚",
	"𭧕",
	"𭧻",
	"𭭗",
	"𭯄",
	"𭱅",
	"𭱚",
	"𭼎",
	"𭿲",
	"𮀤",
	"𮁓",
	"𮄊",
	"𮄥",
	"𮈰",
	"𮉇",
	"𮔚",
	"𮚩",
	"𮛦",
	"𮟔",
	"𮢚",
	"𮢽",
	"𮭖",
	"𮭛",
	"𰂲",
	"𰂳",
	"𰈇",
	"𰉽",
	"𰋇",
	"𰋊",
	"𰌰",
	"𰎤",
	"𰒒",
	"𰝅",
	"𰝍",
	"𰝠",
	"𰟢",
	"𰟭",
	"𰟶",
	"𰣔",
	"𰦅",
	"𰧓",
	"𰪿",
	"𰮮",
	"𰱚",
	"𰳇",
	"𰷰",
	"𰼋",
	"𰿽",
	"𱄈",
	"𱆷",
	"𱊉",
	"𱋮",
	"傥",
	"儅",
	"償",
	"儻",
	"劏",
	"嘡",
	"噹",
	"嚐",
	"壋",
	"嫦",
	"幥",
	"憆",
	"戃",
	"摚",
	"撐",
	"撑",
	"擋",
	"攩",
	"曭",
	"樘",
	"橕",
	"橖",
	"檔",
	"欓",
	"漟",
	"澢",
	"灙",
	"爣",
	"瑺",
	"璫",
	"瞠",
	"矘",
	"礃",
	"礑",
	"簹",
	"糛",
	"罉",
	"膛",
	"艡",
	"螳",
	"蟐",
	"蟷",
	"襠",
	"譡",
	"讜",
	"谠",
	"贘",
	"蹚",
	"鎲",
	"鏛",
	"鏜",
	"鏿",
	"鐣",
	"鐺",
	"鑜",
	"钂",
	"镋",
	"镗",
	"闛",
	"闣",
	"隚",
	"鞺",
	"饄",
	"饓",
	"鱨",
	"鼞",
	"龦",
	"㑽",
	"㒉",
	"㜭",
	"㦂",
	"㼕",
	"㽆",
	"㿩",
	"䉎",
	"䣘",
	"䣣",
	"𠧁",
	"𠼔",
	"𡆊",
	"𡑄",
	"𡠠",
	"𡡢",
	"𡣖",
	"𡤭",
	"𡽊",
	"𡿓",
	"𢊥",
	"𢤗",
	"𢴤",
	"𢿦",
	"𢿧",
	"𢿵",
	"𢿽",
	"𣃉",
	"𣎲",
	"𣗋",
	"𣙟",
	"𣛟",
	"𣪼",
	"𣪿",
	"𣰎",
	"𣺼",
	"𣻸",
	"𣽧",
	"𣾦",
	"𤎌",
	"𤔶",
	"𤗾",
	"𤛋",
	"𤛓",
	"𤠼",
	"𤢎",
	"𤣞",
	"𤨠",
	"𤪸",
	"𤹰",
	"𥊲",
	"𥊼",
	"𥋇",
	"𥢷",
	"𥤗",
	"𥳶",
	"𥸈",
	"𥼽",
	"𥽻",
	"𦎼",
	"𦗴",
	"𦘆",
	"𦡁",
	"𦪦",
	"𦺡",
	"𦼕",
	"𦼲",
	"𧃶",
	"𧅗",
	"𧐜",
	"𧒾",
	"𧫆",
	"𧭢",
	"𨅝",
	"𨅨",
	"𨆉",
	"𨎋",
	"𨎖",
	"𨎴",
	"𨏻",
	"𨝦",
	"𨞱",
	"𨭃",
	"𨼴",
	"𩀯",
	"𩇢",
	"𩘽",
	"𩙆",
	"𩞦",
	"𩟈",
	"𩠏",
	"𩻰",
	"𩼉",
	"𩽳",
	"𪄹",
	"𪅏",
	"𪇁",
	"𪤅",
	"𪺃",
	"𪼲",
	"𫀠",
	"𫄗",
	"𫉒",
	"𫙲",
	"𫫮",
	"𫬓",
	"𫲐",
	"𫷑",
	"𫷓",
	"𫺺",
	"𫽮",
	"𬈷",
	"𬊵",
	"𬙔",
	"𬝾",
	"𬩖",
	"𬭷",
	"𬲜",
	"𬶰",
	"𭀕",
	"𭂝",
	"𭉧",
	"𭋌",
	"𭋠",
	"𭋵",
	"𭏠",
	"𭣁",
	"𭣂",
	"𭣜",
	"𭣝",
	"𭧋",
	"𭶙",
	"𭻺",
	"𮄝",
	"𮈼",
	"𮖫",
	"𮩗",
	"𮫒",
	"𮮫",
	"𰂱",
	"𰃔",
	"𰄆",
	"𰊙",
	"𰊠",
	"𰊺",
	"𰋆",
	"𰎳",
	"𰑿",
	"𰒛",
	"𰕒",
	"𰖤",
	"𰟊",
	"𰥹",
	"𰦄",
	"𰧙",
	"𰯗",
	"𰳏",
	"𰴇",
	"𰽐",
	"𰿺",
	"𱈘"
],
	"日": [
	"亯",
	"冥",
	"圼",
	"妟",
	"孴",
	"峕",
	"忁",
	"恴",
	"抇",
	"旦",
	"旧",
	"旨",
	"早",
	"旪",
	"旫",
	"旬",
	"旭",
	"旮",
	"旯",
	"旰",
	"旱",
	"旲",
	"旳",
	"旴",
	"旵",
	"时",
	"旷",
	"旸",
	"旹",
	"旺",
	"旻",
	"旼",
	"旽",
	"旾",
	"旿",
	"昀",
	"昁",
	"昂",
	"昃",
	"昄",
	"昅",
	"昆",
	"昇",
	"昈",
	"昉",
	"昊",
	"昋",
	"昌",
	"昍",
	"昍",
	"明",
	"昏",
	"昐",
	"昑",
	"昒",
	"易",
	"昔",
	"昕",
	"昖",
	"昗",
	"昘",
	"昙",
	"昚",
	"昛",
	"昝",
	"昞",
	"星",
	"映",
	"昡",
	"昢",
	"昣",
	"昤",
	"春",
	"昦",
	"昧",
	"昨",
	"昩",
	"昪",
	"昫",
	"昬",
	"昭",
	"昮",
	"是",
	"昰",
	"昱",
	"昲",
	"昳",
	"昴",
	"昵",
	"昶",
	"昷",
	"昸",
	"昹",
	"昺",
	"昻",
	"昽",
	"显",
	"昿",
	"晀",
	"晁",
	"時",
	"晃",
	"晄",
	"晅",
	"晆",
	"晇",
	"晈",
	"晊",
	"晋",
	"晌",
	"晍",
	"晎",
	"晏",
	"晐",
	"晑",
	"晒",
	"晓",
	"晔",
	"晕",
	"晖",
	"晗",
	"晘",
	"晙",
	"晚",
	"晛",
	"晜",
	"晞",
	"晟",
	"晠",
	"晡",
	"晢",
	"晣",
	"晤",
	"晥",
	"晦",
	"晧",
	"晨",
	"晩",
	"晪",
	"晫",
	"晬",
	"晭",
	"普",
	"景",
	"晰",
	"晱",
	"晲",
	"晳",
	"晴",
	"晵",
	"晶",
	"晷",
	"晸",
	"晹",
	"智",
	"晻",
	"晼",
	"晽",
	"晾",
	"晿",
	"暀",
	"暁",
	"暂",
	"暃",
	"暄",
	"暅",
	"暆",
	"暇",
	"暈",
	"暉",
	"暊",
	"暋",
	"暌",
	"暍",
	"暎",
	"暏",
	"暐",
	"暑",
	"暒",
	"暓",
	"暔",
	"暕",
	"暖",
	"暗",
	"暘",
	"暙",
	"暚",
	"暛",
	"暜",
	"暝",
	"暞",
	"暟",
	"暠",
	"暡",
	"暣",
	"暤",
	"暥",
	"暧",
	"暩",
	"暪",
	"暫",
	"暬",
	"暭",
	"暮",
	"暯",
	"暰",
	"暱",
	"暲",
	"暳",
	"暴",
	"暵",
	"暶",
	"暷",
	"暸",
	"暹",
	"暺",
	"暻",
	"暼",
	"暽",
	"暾",
	"暿",
	"曀",
	"曂",
	"曃",
	"曄",
	"曅",
	"曆",
	"曇",
	"曈",
	"曉",
	"曊",
	"曋",
	"曍",
	"曎",
	"曏",
	"曒",
	"曔",
	"曕",
	"曖",
	"曗",
	"曘",
	"曙",
	"曚",
	"曛",
	"曜",
	"曝",
	"曞",
	"曠",
	"曢",
	"曣",
	"曤",
	"曥",
	"曦",
	"曧",
	"曨",
	"曩",
	"曪",
	"曫",
	"曬",
	"曭",
	"曮",
	"曯",
	"曶",
	"曽",
	"最",
	"朂",
	"杲",
	"杳",
	"欥",
	"氜",
	"汨",
	"沓",
	"炅",
	"炚",
	"焨",
	"煚",
	"甠",
	"稥",
	"者",
	"耆",
	"萅",
	"蚎",
	"蠺",
	"衵",
	"謈",
	"鈤",
	"間",
	"间",
	"阳",
	"陹",
	"香",
	"馹",
	"驲",
	"魯",
	"鲁",
	"龧",
	"龺",
	"偺",
	"博",
	"憯",
	"晉",
	"㬙",
	"暑",
	"㬈",
	"㫤",
	"冒",
	"涅",
	"𣽞",
	"㒻",
	"鐕",
	"暑",
	"者",
	"㒲",
	"㛠",
	"㞱",
	"㡢",
	"㪚",
	"㫐",
	"㫑",
	"㫒",
	"㫓",
	"㫔",
	"㫕",
	"㫖",
	"㫘",
	"㫙",
	"㫛",
	"㫜",
	"㫝",
	"㫞",
	"㫟",
	"㫠",
	"㫡",
	"㫢",
	"㫣",
	"㫥",
	"㫦",
	"㫧",
	"㫨",
	"㫩",
	"㫫",
	"㫬",
	"㫭",
	"㫮",
	"㫰",
	"㫱",
	"㫲",
	"㫳",
	"㫴",
	"㫵",
	"㫶",
	"㫷",
	"㫸",
	"㫹",
	"㫺",
	"㫻",
	"㫼",
	"㫽",
	"㫾",
	"㫿",
	"㬀",
	"㬁",
	"㬂",
	"㬃",
	"㬄",
	"㬅",
	"㬆",
	"㬇",
	"㬈",
	"㬉",
	"㬊",
	"㬋",
	"㬌",
	"㬍",
	"㬏",
	"㬐",
	"㬑",
	"㬒",
	"㬓",
	"㬔",
	"㬕",
	"㬖",
	"㬗",
	"㬘",
	"㬙",
	"㬚",
	"㬛",
	"㬜",
	"㬝",
	"㬞",
	"㬠",
	"㬡",
	"㬢",
	"㬣",
	"㬤",
	"㬦",
	"㬨",
	"㬩",
	"㬫",
	"㬬",
	"㬭",
	"㬮",
	"㬯",
	"㳱",
	"㷸",
	"㸓",
	"䒤",
	"䕎",
	"䖑",
	"䥌",
	"䥌",
	"䫻",
	"䵒",
	"𠏑",
	"𠓤",
	"𠔙",
	"𠕌",
	"𠕙",
	"𠕾",
	"𠖆",
	"𠘀",
	"𠘗",
	"𠙊",
	"𠝅",
	"𠟘",
	"𠠡",
	"𠣚",
	"𠣤",
	"𠤟",
	"𠦝",
	"𠧫",
	"𠧻",
	"𠨅",
	"𠩒",
	"𠪀",
	"𠫮",
	"𠭩",
	"𠭿",
	"𠯐",
	"𠯭",
	"𠳲",
	"𠷚",
	"𠷳",
	"𠹉",
	"𠻶",
	"𠽳",
	"𠾝",
	"𡂶",
	"𡃮",
	"𡄋",
	"𡄌",
	"𡉭",
	"𡐑",
	"𡒦",
	"𡔻",
	"𡕱",
	"𡕳",
	"𡕺",
	"𡘐",
	"𡙑",
	"𡙴",
	"𡙺",
	"𡜑",
	"𡜖",
	"𡜗",
	"𡠕",
	"𡡨",
	"𡥌",
	"𡥣",
	"𡥨",
	"𡦇",
	"𡦏",
	"𡦩",
	"𡦬",
	"𡦷",
	"𡧼",
	"𡩳",
	"𡫖",
	"𡬩",
	"𡭪",
	"𡭴",
	"𡮢",
	"𡯙",
	"𡯟",
	"𡰶",
	"𡱔",
	"𡲉",
	"𡳟",
	"𡴏",
	"𡴜",
	"𡸱",
	"𡹒",
	"𡹨",
	"𡾡",
	"𡿤",
	"𢁯",
	"𢂚",
	"𢂦",
	"𢊓",
	"𢌂",
	"𢌂",
	"𢍋",
	"𢍔",
	"𢍬",
	"𢎃",
	"𢐉",
	"𢐖",
	"𢑢",
	"𢒠",
	"𢒧",
	"𢒳",
	"𢓴",
	"𢔕",
	"𢔽",
	"𢕛",
	"𢕿",
	"𢗭",
	"𢚹",
	"𢛹",
	"𢝮",
	"𢝼",
	"𢞦",
	"𢞹",
	"𢟫",
	"𢠍",
	"𢡄",
	"𢡳",
	"𢢳",
	"𢦣",
	"𢧋",
	"𢧛",
	"𢧭",
	"𢧸",
	"𢨢",
	"𢫾",
	"𢰐",
	"𢶁",
	"𢶭",
	"𢸰",
	"𣀚",
	"𣂸",
	"𣃧",
	"𣃸",
	"𣄻",
	"𣄼",
	"𣄽",
	"𣄾",
	"𣄿",
	"𣅀",
	"𣅁",
	"𣅂",
	"𣅃",
	"𣅄",
	"𣅅",
	"𣅆",
	"𣅇",
	"𣅈",
	"𣅉",
	"𣅊",
	"𣅋",
	"𣅌",
	"𣅍",
	"𣅎",
	"𣅏",
	"𣅐",
	"𣅑",
	"𣅒",
	"𣅓",
	"𣅔",
	"𣅖",
	"𣅗",
	"𣅘",
	"𣅙",
	"𣅚",
	"𣅜",
	"𣅝",
	"𣅞",
	"𣅟",
	"𣅠",
	"𣅡",
	"𣅢",
	"𣅣",
	"𣅤",
	"𣅥",
	"𣅦",
	"𣅧",
	"𣅨",
	"𣅩",
	"𣅩",
	"𣅪",
	"𣅫",
	"𣅬",
	"𣅭",
	"𣅮",
	"𣅰",
	"𣅱",
	"𣅴",
	"𣅵",
	"𣅶",
	"𣅷",
	"𣅸",
	"𣅹",
	"𣅺",
	"𣅻",
	"𣅼",
	"𣅽",
	"𣅾",
	"𣅿",
	"𣆀",
	"𣆁",
	"𣆂",
	"𣆃",
	"𣆄",
	"𣆅",
	"𣆆",
	"𣆇",
	"𣆈",
	"𣆊",
	"𣆋",
	"𣆌",
	"𣆍",
	"𣆎",
	"𣆏",
	"𣆐",
	"𣆑",
	"𣆒",
	"𣆓",
	"𣆔",
	"𣆕",
	"𣆖",
	"𣆗",
	"𣆘",
	"𣆙",
	"𣆚",
	"𣆛",
	"𣆝",
	"𣆠",
	"𣆡",
	"𣆢",
	"𣆣",
	"𣆤",
	"𣆥",
	"𣆦",
	"𣆧",
	"𣆪",
	"𣆫",
	"𣆬",
	"𣆭",
	"𣆮",
	"𣆯",
	"𣆰",
	"𣆱",
	"𣆳",
	"𣆴",
	"𣆵",
	"𣆶",
	"𣆷",
	"𣆸",
	"𣆹",
	"𣆺",
	"𣆻",
	"𣆼",
	"𣆾",
	"𣆿",
	"𣇀",
	"𣇁",
	"𣇂",
	"𣇄",
	"𣇆",
	"𣇈",
	"𣇉",
	"𣇊",
	"𣇋",
	"𣇌",
	"𣇍",
	"𣇎",
	"𣇏",
	"𣇐",
	"𣇒",
	"𣇔",
	"𣇕",
	"𣇖",
	"𣇖",
	"𣇗",
	"𣇘",
	"𣇙",
	"𣇚",
	"𣇛",
	"𣇜",
	"𣇝",
	"𣇞",
	"𣇟",
	"𣇠",
	"𣇡",
	"𣇢",
	"𣇣",
	"𣇤",
	"𣇥",
	"𣇦",
	"𣇧",
	"𣇨",
	"𣇩",
	"𣇪",
	"𣇫",
	"𣇬",
	"𣇭",
	"𣇮",
	"𣇯",
	"𣇰",
	"𣇱",
	"𣇱",
	"𣇲",
	"𣇳",
	"𣇵",
	"𣇶",
	"𣇷",
	"𣇸",
	"𣇹",
	"𣇺",
	"𣇻",
	"𣇼",
	"𣇽",
	"𣇾",
	"𣇿",
	"𣈀",
	"𣈁",
	"𣈃",
	"𣈄",
	"𣈅",
	"𣈆",
	"𣈈",
	"𣈉",
	"𣈊",
	"𣈋",
	"𣈌",
	"𣈍",
	"𣈎",
	"𣈏",
	"𣈐",
	"𣈑",
	"𣈒",
	"𣈓",
	"𣈔",
	"𣈕",
	"𣈗",
	"𣈘",
	"𣈙",
	"𣈚",
	"𣈛",
	"𣈜",
	"𣈝",
	"𣈞",
	"𣈠",
	"𣈢",
	"𣈣",
	"𣈤",
	"𣈥",
	"𣈦",
	"𣈧",
	"𣈨",
	"𣈩",
	"𣈪",
	"𣈫",
	"𣈬",
	"𣈭",
	"𣈮",
	"𣈯",
	"𣈰",
	"𣈲",
	"𣈳",
	"𣈴",
	"𣈵",
	"𣈶",
	"𣈷",
	"𣈸",
	"𣈹",
	"𣈺",
	"𣈻",
	"𣈼",
	"𣈽",
	"𣈾",
	"𣈿",
	"𣉀",
	"𣉁",
	"𣉂",
	"𣉃",
	"𣉅",
	"𣉆",
	"𣉇",
	"𣉉",
	"𣉊",
	"𣉋",
	"𣉌",
	"𣉍",
	"𣉎",
	"𣉏",
	"𣉐",
	"𣉒",
	"𣉓",
	"𣉕",
	"𣉖",
	"𣉗",
	"𣉘",
	"𣉙",
	"𣉚",
	"𣉛",
	"𣉜",
	"𣉞",
	"𣉟",
	"𣉟",
	"𣉢",
	"𣉣",
	"𣉣",
	"𣉤",
	"𣉥",
	"𣉧",
	"𣉨",
	"𣉩",
	"𣉪",
	"𣉫",
	"𣉭",
	"𣉮",
	"𣉯",
	"𣉰",
	"𣉱",
	"𣉲",
	"𣉳",
	"𣉴",
	"𣉵",
	"𣉶",
	"𣉸",
	"𣉹",
	"𣉻",
	"𣉼",
	"𣉽",
	"𣉿",
	"𣊀",
	"𣊁",
	"𣊃",
	"𣊄",
	"𣊅",
	"𣊆",
	"𣊇",
	"𣊈",
	"𣊉",
	"𣊊",
	"𣊋",
	"𣊌",
	"𣊍",
	"𣊎",
	"𣊏",
	"𣊐",
	"𣊑",
	"𣊓",
	"𣊕",
	"𣊗",
	"𣊘",
	"𣊙",
	"𣊜",
	"𣊝",
	"𣊞",
	"𣊟",
	"𣊠",
	"𣊡",
	"𣊢",
	"𣊥",
	"𣊨",
	"𣊩",
	"𣊪",
	"𣊬",
	"𣊭",
	"𣊭",
	"𣊭",
	"𣊭",
	"𣊮",
	"𣊯",
	"𣊱",
	"𣊲",
	"𣊳",
	"𣊴",
	"𣊵",
	"𣊶",
	"𣊹",
	"𣊺",
	"𣊾",
	"𣊿",
	"𣋀",
	"𣋁",
	"𣋂",
	"𣋃",
	"𣋅",
	"𣋆",
	"𣋉",
	"𣋊",
	"𣋋",
	"𣋌",
	"𣋏",
	"𣋑",
	"𣋒",
	"𣋓",
	"𣋔",
	"𣋖",
	"𣋗",
	"𣋘",
	"𣋙",
	"𣋚",
	"𣋛",
	"𣋜",
	"𣋝",
	"𣋞",
	"𣋟",
	"𣋠",
	"𣋡",
	"𣋢",
	"𣋣",
	"𣋥",
	"𣋧",
	"𣋩",
	"𣋪",
	"𣋫",
	"𣋬",
	"𣋭",
	"𣋱",
	"𣋲",
	"𣋳",
	"𣋴",
	"𣋵",
	"𣋶",
	"𣋸",
	"𣋹",
	"𣋺",
	"𣋻",
	"𣋼",
	"𣋽",
	"𣋾",
	"𣋿",
	"𣌀",
	"𣌁",
	"𣌂",
	"𣌄",
	"𣌆",
	"𣌇",
	"𣌈",
	"𣌉",
	"𣌊",
	"𣌋",
	"𣌍",
	"𣌐",
	"𣌑",
	"𣌓",
	"𣌔",
	"𣌕",
	"𣌖",
	"𣌗",
	"𣌘",
	"𣌙",
	"𣌝",
	"𣌟",
	"𣌡",
	"𣌬",
	"𣍔",
	"𣎦",
	"𣎱",
	"𣎱",
	"𣏬",
	"𣐥",
	"𣔑",
	"𣕩",
	"𣗨",
	"𣘒",
	"𣘔",
	"𣙣",
	"𣚕",
	"𣚤",
	"𣚼",
	"𣝖",
	"𣟟",
	"𣠨",
	"𣣩",
	"𣤝",
	"𣤞",
	"𣥜",
	"𣥶",
	"𣦕",
	"𣬰",
	"𣰖",
	"𣱩",
	"𣴉",
	"𣵖",
	"𣷐",
	"𣷤",
	"𣸼",
	"𣹈",
	"𣺝",
	"𣺯",
	"𣻥",
	"𣼔",
	"𣼗",
	"𣼦",
	"𣼬",
	"𣾝",
	"𣿥",
	"𣿳",
	"𤁎",
	"𤁑",
	"𤂡",
	"𤃑",
	"𤈋",
	"𤈵",
	"𤉆",
	"𤉴",
	"𤋉",
	"𤋓",
	"𤋯",
	"𤌮",
	"𤌰",
	"𤌱",
	"𤍷",
	"𤐲",
	"𤑥",
	"𤑮",
	"𤑻",
	"𤑼",
	"𤒃",
	"𤓢",
	"𤕄",
	"𤕄",
	"𤗱",
	"𤘵",
	"𤜔",
	"𤝍",
	"𤦛",
	"𤦴",
	"𤨜",
	"𤲉",
	"𤳠",
	"𤵖",
	"𤶓",
	"𤶚",
	"𤶿",
	"𤸐",
	"𤺂",
	"𤻣",
	"𤻰",
	"𤼰",
	"𤽳",
	"𥁻",
	"𥅏",
	"𥅭",
	"𥈣",
	"𥌳",
	"𥎇",
	"𥎭",
	"𥏓",
	"𥓣",
	"𥗨",
	"𥘀",
	"𥘗",
	"𥜏",
	"𥞞",
	"𥟔",
	"𥟵",
	"𥠝",
	"𥡳",
	"𥡴",
	"𥣀",
	"𥣐",
	"𥣣",
	"𥣷",
	"𥦍",
	"𥦦",
	"𥧤",
	"𥪰",
	"𥫏",
	"𥭣",
	"𥭧",
	"𥭷",
	"𥮀",
	"𥮞",
	"𥲏",
	"𥲸",
	"𥲹",
	"𥵀",
	"𥵒",
	"𥵘",
	"𥸒",
	"𥺸",
	"𥻍",
	"𥿀",
	"𦀆",
	"𦃙",
	"𦃷",
	"𦄡",
	"𦇢",
	"𦈀",
	"𦈏",
	"𦋷",
	"𦐇",
	"𦐲",
	"𦑹",
	"𦒂",
	"𦓂",
	"𦔈",
	"𦔢",
	"𦘘",
	"𦘙",
	"𦛭",
	"𦜄",
	"𦟢",
	"𦣙",
	"𦣵",
	"𦦋",
	"𦨙",
	"𦰇",
	"𦰨",
	"𦱤",
	"𦳜",
	"𦴄",
	"𦵆",
	"𦶛",
	"𦷎",
	"𦷣",
	"𦷹",
	"𦸥",
	"𦸩",
	"𦻒",
	"𦻤",
	"𦾍",
	"𦾥",
	"𦾧",
	"𦾪",
	"𦿡",
	"𦿫",
	"𦿹",
	"𧀈",
	"𧁎",
	"𧁢",
	"𧂓",
	"𧄈",
	"𧅪",
	"𧅿",
	"𧆒",
	"𧇅",
	"𧇋",
	"𧇪",
	"𧈘",
	"𧏒",
	"𧓟",
	"𧕜",
	"𧖤",
	"𧖮",
	"𧗧",
	"𧘁",
	"𧙴",
	"𧚵",
	"𧜊",
	"𧟹",
	"𧠗",
	"𧡭",
	"𧢪",
	"𧥵",
	"𧦊",
	"𧨓",
	"𧨥",
	"𧩍",
	"𧫭",
	"𧬣",
	"𧰮",
	"𧲥",
	"𧴞",
	"𧶨",
	"𧷰",
	"𧸣",
	"𧺝",
	"𧽫",
	"𧽱",
	"𧾉",
	"𧿭",
	"𨂈",
	"𨄸",
	"𨍯",
	"𨍵",
	"𨑨",
	"𨓆",
	"𨓤",
	"𨔒",
	"𨔫",
	"𨔯",
	"𨔹",
	"𨔹",
	"𨕈",
	"𨕚",
	"𨕲",
	"𨕻",
	"𨖞",
	"𨖦",
	"𨖪",
	"𨖸",
	"𨗈",
	"𨗋",
	"𨗍",
	"𨗐",
	"𨗣",
	"𨘎",
	"𨘜",
	"𨘳",
	"𨙘",
	"𨙘",
	"𨙘",
	"𨝥",
	"𨝶",
	"𨢔",
	"𨨇",
	"𨨊",
	"𨨋",
	"𨨌",
	"𨩄",
	"𨩑",
	"𨪴",
	"𨫜",
	"𨬵",
	"𨰴",
	"𨲤",
	"𨶍",
	"𨷄",
	"𨷉",
	"𨷝",
	"𨹞",
	"𨺎",
	"𨺐",
	"𨺷",
	"𨻶",
	"𨽭",
	"𨽭",
	"𨿹",
	"𩀙",
	"𩅆",
	"𩆗",
	"𩉉",
	"𩊵",
	"𩋲",
	"𩌀",
	"𩌞",
	"𩍋",
	"𩎂",
	"𩐃",
	"𩒳",
	"𩓷",
	"𩔏",
	"𩔐",
	"𩕻",
	"𩘠",
	"𩚣",
	"𩞗",
	"𩟻",
	"𩡍",
	"𩡑",
	"𩭱",
	"𩭻",
	"𩳺",
	"𩷥",
	"𩺏",
	"𩺿",
	"𪅉",
	"𪅑",
	"𪉲",
	"𪊂",
	"𪋠",
	"𪍭",
	"𪎗",
	"𪏰",
	"𪐒",
	"𪓤",
	"𪓤",
	"𪓲",
	"𪕈",
	"𪜌",
	"𪝿",
	"𪣍",
	"𪥨",
	"𪫉",
	"𪰄",
	"𪰆",
	"𪰇",
	"𪰈",
	"𪰉",
	"𪰊",
	"𪰋",
	"𪰌",
	"𪰍",
	"𪰎",
	"𪰏",
	"𪰐",
	"𪰑",
	"𪰒",
	"𪰓",
	"𪰔",
	"𪰕",
	"𪰖",
	"𪰗",
	"𪰘",
	"𪰙",
	"𪰚",
	"𪰛",
	"𪰜",
	"𪰝",
	"𪰞",
	"𪰟",
	"𪰠",
	"𪰡",
	"𪰢",
	"𪰣",
	"𪰤",
	"𪰥",
	"𪰦",
	"𪰧",
	"𪰨",
	"𪰩",
	"𪰪",
	"𪰫",
	"𪰭",
	"𪰮",
	"𪰱",
	"𪰲",
	"𪰳",
	"𪰴",
	"𪰵",
	"𪰶",
	"𪰷",
	"𪰸",
	"𪰹",
	"𪰺",
	"𪰻",
	"𪰼",
	"𪰽",
	"𪱀",
	"𪱂",
	"𪱃",
	"𪱄",
	"𪱅",
	"𪱆",
	"𪱆",
	"𪱇",
	"𪱈",
	"𪱉",
	"𪱋",
	"𪱌",
	"𪱍",
	"𪱏",
	"𪱑",
	"𪱒",
	"𪱓",
	"𪱔",
	"𪱖",
	"𪲂",
	"𪶴",
	"𪹒",
	"𪹷",
	"𪹼",
	"𫀝",
	"𫂵",
	"𫄒",
	"𫈧",
	"𫖢",
	"𫖥",
	"𫗇",
	"𫛂",
	"𫝐",
	"𫞂",
	"𫞃",
	"𫞄",
	"𫟱",
	"𫤗",
	"𫤥",
	"𫤳",
	"𫧍",
	"𫨉",
	"𫴸",
	"𫸸",
	"𫽰",
	"𬀦",
	"𬀧",
	"𬀨",
	"𬀩",
	"𬀪",
	"𬀫",
	"𬀬",
	"𬀭",
	"𬀮",
	"𬀯",
	"𬀰",
	"𬀱",
	"𬀲",
	"𬀳",
	"𬀴",
	"𬀸",
	"𬀹",
	"𬀻",
	"𬀾",
	"𬀿",
	"𬁁",
	"𬁂",
	"𬁃",
	"𬁅",
	"𬁆",
	"𬁇",
	"𬁈",
	"𬁉",
	"𬁊",
	"𬁋",
	"𬁍",
	"𬁎",
	"𬁐",
	"𬁑",
	"𬁒",
	"𬁓",
	"𬁓",
	"𬁕",
	"𬁗",
	"𬁘",
	"𬁙",
	"𬁛",
	"𬁜",
	"𬁝",
	"𬁝",
	"𬁞",
	"𬁟",
	"𬁠",
	"𬁡",
	"𬁢",
	"𬁣",
	"𬁤",
	"𬁦",
	"𬁧",
	"𬁨",
	"𬁩",
	"𬁪",
	"𬁯",
	"𬈌",
	"𬋟",
	"𬓁",
	"𬜩",
	"𬝏",
	"𬝶",
	"𬞯",
	"𬡿",
	"𬢂",
	"𬪐",
	"𬪡",
	"𬪥",
	"𬫴",
	"𬰼",
	"𬱉",
	"𬱌",
	"𬵅",
	"𬷳",
	"𬽉",
	"𬽪",
	"𬾊",
	"𬾮",
	"𬿤",
	"𭂾",
	"𭆂",
	"𭆔",
	"𭇽",
	"𭍞",
	"𭏏",
	"𭔊",
	"𭔌",
	"𭚃",
	"𭝷",
	"𭞦",
	"𭞽",
	"𭡑",
	"𭡸",
	"𭤤",
	"𭥋",
	"𭥌",
	"𭥍",
	"𭥎",
	"𭥏",
	"𭥐",
	"𭥑",
	"𭥒",
	"𭥓",
	"𭥔",
	"𭥕",
	"𭥖",
	"𭥗",
	"𭥗",
	"𭥘",
	"𭥙",
	"𭥚",
	"𭥛",
	"𭥜",
	"𭥝",
	"𭥞",
	"𭥠",
	"𭥢",
	"𭥣",
	"𭥤",
	"𭥥",
	"𭥦",
	"𭥧",
	"𭥨",
	"𭥩",
	"𭥪",
	"𭥫",
	"𭥭",
	"𭥮",
	"𭥯",
	"𭥰",
	"𭥱",
	"𭥲",
	"𭥳",
	"𭥴",
	"𭥵",
	"𭥶",
	"𭥷",
	"𭥸",
	"𭥹",
	"𭥺",
	"𭥻",
	"𭥼",
	"𭥽",
	"𭥾",
	"𭥿",
	"𭦀",
	"𭦁",
	"𭦂",
	"𭦄",
	"𭦅",
	"𭦆",
	"𭦇",
	"𭦈",
	"𭦉",
	"𭦊",
	"𭦍",
	"𭦎",
	"𭦏",
	"𭦐",
	"𭦑",
	"𭦒",
	"𭦓",
	"𭦔",
	"𭦕",
	"𭦖",
	"𭦗",
	"𭦙",
	"𭦚",
	"𭦛",
	"𭦟",
	"𭦠",
	"𭦡",
	"𭦢",
	"𭦤",
	"𭦥",
	"𭦧",
	"𭦨",
	"𭦩",
	"𭦬",
	"𭦭",
	"𭦮",
	"𭦱",
	"𭦲",
	"𭦳",
	"𭦴",
	"𭦵",
	"𭦶",
	"𭦸",
	"𭦺",
	"𭦻",
	"𭦼",
	"𭦽",
	"𭦾",
	"𭦿",
	"𭧀",
	"𭧂",
	"𭧅",
	"𭧇",
	"𭧈",
	"𭧉",
	"𭧊",
	"𭧋",
	"𭧌",
	"𭧍",
	"𭧎",
	"𭧏",
	"𭧐",
	"𭧔",
	"𭧕",
	"𭧖",
	"𭧘",
	"𭧙",
	"𭧛",
	"𭧜",
	"𭧞",
	"𭧠",
	"𭧡",
	"𭧣",
	"𭧤",
	"𭧥",
	"𭧧",
	"𭧨",
	"𭧩",
	"𭧪",
	"𭧫",
	"𭧬",
	"𭧭",
	"𭧮",
	"𭧱",
	"𭧲",
	"𭧳",
	"𭧴",
	"𭧵",
	"𭧶",
	"𭧷",
	"𭧸",
	"𭧽",
	"𭧾",
	"𭧿",
	"𭨁",
	"𭨃",
	"𭨄",
	"𭨆",
	"𭨇",
	"𭨈",
	"𭨉",
	"𭨊",
	"𭨋",
	"𭨌",
	"𭨍",
	"𭨐",
	"𭨑",
	"𭨒",
	"𭨓",
	"𭨕",
	"𭨖",
	"𭨚",
	"𭨞",
	"𭨠",
	"𭨣",
	"𭨲",
	"𭩵",
	"𭮢",
	"𭲾",
	"𭳃",
	"𭴋",
	"𭴌",
	"𭴫",
	"𭸡",
	"𭹽",
	"𭽒",
	"𮅾",
	"𮇇",
	"𮈱",
	"𮉊",
	"𮊎",
	"𮊸",
	"𮏥",
	"𮏪",
	"𮑤",
	"𮗭",
	"𮞯",
	"𮢡",
	"𮣕",
	"𮤔",
	"𮥀",
	"𮫲",
	"𮮼",
	"𰁐",
	"𰆄",
	"𰆌",
	"𰐸",
	"𰑃",
	"𰕠",
	"𰕱",
	"𰕳",
	"𰕵",
	"𰕶",
	"𰕷",
	"𰕸",
	"𰕺",
	"𰕻",
	"𰕼",
	"𰕽",
	"𰕾",
	"𰕿",
	"𰖁",
	"𰖂",
	"𰖃",
	"𰖄",
	"𰖅",
	"𰖆",
	"𰖇",
	"𰖈",
	"𰖉",
	"𰖌",
	"𰖍",
	"𰖎",
	"𰖏",
	"𰖐",
	"𰖑",
	"𰖒",
	"𰖓",
	"𰖔",
	"𰖕",
	"𰖖",
	"𰖗",
	"𰖘",
	"𰖙",
	"𰖚",
	"𰖛",
	"𰖜",
	"𰖝",
	"𰖟",
	"𰖠",
	"𰖡",
	"𰖢",
	"𰖣",
	"𰖤",
	"𰖥",
	"𰖧",
	"𰖩",
	"𰖪",
	"𰖬",
	"𰖭",
	"𰖮",
	"𰖯",
	"𰖱",
	"𰖲",
	"𰖴",
	"𰖵",
	"𰖶",
	"𰖸",
	"𰖺",
	"𰖻",
	"𰖼",
	"𰖽",
	"𰖾",
	"𰛿",
	"𰜱",
	"𰨮",
	"𰩘",
	"𰲐",
	"𰲭",
	"𰹥",
	"𰽡",
	"𰿎",
	"𱀤",
	"𱄚",
	"𱄷",
	"𱆶",
	"乹",
	"乽",
	"乾",
	"亁",
	"亘",
	"亰",
	"亶",
	"但",
	"侚",
	"倝",
	"借",
	"倡",
	"倱",
	"偆",
	"偍",
	"偖",
	"偺",
	"傝",
	"僴",
	"儤",
	"児",
	"凕",
	"剒",
	"剔",
	"匙",
	"匫",
	"匽",
	"卓",
	"厝",
	"厬",
	"呾",
	"咰",
	"哻",
	"唱",
	"唶",
	"啫",
	"喅",
	"喒",
	"嗜",
	"嗢",
	"嗮",
	"嘗",
	"嘬",
	"噜",
	"嚕",
	"嚗",
	"坦",
	"垾",
	"埘",
	"埸",
	"堒",
	"堤",
	"堵",
	"堾",
	"塌",
	"塒",
	"塓",
	"塭",
	"増",
	"墹",
	"壜",
	"复",
	"奛",
	"奢",
	"奣",
	"妲",
	"姰",
	"娨",
	"娼",
	"婚",
	"婫",
	"媋",
	"媎",
	"媞",
	"媪",
	"嫇",
	"宴",
	"寔",
	"尞",
	"尟",
	"尡",
	"屠",
	"峋",
	"崉",
	"崏",
	"崐",
	"崑",
	"崼",
	"嵵",
	"帾",
	"幌",
	"幎",
	"幜",
	"幹",
	"庴",
	"影",
	"徇",
	"徣",
	"徥",
	"怛",
	"恂",
	"恉",
	"悍",
	"惃",
	"惕",
	"惖",
	"惛",
	"惜",
	"惷",
	"惺",
	"惽",
	"惿",
	"愠",
	"愭",
	"愰",
	"慏",
	"憬",
	"懪",
	"戟",
	"戥",
	"戬",
	"担",
	"指",
	"捍",
	"捏",
	"捪",
	"掍",
	"掦",
	"措",
	"提",
	"揝",
	"揾",
	"搘",
	"搢",
	"搨",
	"撔",
	"撮",
	"撸",
	"擼",
	"敡",
	"敯",
	"斡",
	"斮",
	"斱",
	"昜",
	"昼",
	"晘",
	"晝",
	"晶",
	"晶",
	"晹",
	"晿",
	"暏",
	"暑",
	"暒",
	"暙",
	"暝",
	"暥",
	"暦",
	"暨",
	"暻",
	"曁",
	"曌",
	"曐",
	"曑",
	"曝",
	"曟",
	"曡",
	"朚",
	"朝",
	"查",
	"柦",
	"栒",
	"栺",
	"桌",
	"桿",
	"棍",
	"棔",
	"棤",
	"椙",
	"椿",
	"楮",
	"楿",
	"榅",
	"榗",
	"榠",
	"榥",
	"榦",
	"榯",
	"榰",
	"榻",
	"樶",
	"橸",
	"橹",
	"橺",
	"櫓",
	"殉",
	"殙",
	"殟",
	"殾",
	"毥",
	"毾",
	"氆",
	"氇",
	"氌",
	"氲",
	"泹",
	"洵",
	"涅",
	"涆",
	"涧",
	"涽",
	"涾",
	"淏",
	"淐",
	"混",
	"渂",
	"渚",
	"温",
	"湜",
	"湣",
	"湦",
	"湷",
	"湻",
	"湿",
	"溍",
	"溟",
	"溡",
	"溻",
	"滉",
	"潪",
	"潽",
	"澋",
	"澗",
	"澘",
	"澛",
	"澷",
	"濌",
	"濐",
	"瀂",
	"瀑",
	"炟",
	"焊",
	"焜",
	"焝",
	"焟",
	"焬",
	"焸",
	"焸",
	"焺",
	"焻",
	"焽",
	"煋",
	"煑",
	"煜",
	"煦",
	"照",
	"煮",
	"煴",
	"煶",
	"熀",
	"熐",
	"熶",
	"燝",
	"爆",
	"爗",
	"犦",
	"狚",
	"狥",
	"猂",
	"猎",
	"猑",
	"猖",
	"猩",
	"猪",
	"猽",
	"珣",
	"琘",
	"琝",
	"琞",
	"琨",
	"琩",
	"琽",
	"瑃",
	"瑅",
	"瑆",
	"瑉",
	"瑥",
	"瑨",
	"璟",
	"疍",
	"疸",
	"痬",
	"痻",
	"瘄",
	"瘏",
	"瘟",
	"癎",
	"皔",
	"皩",
	"皵",
	"盟",
	"眴",
	"睅",
	"睗",
	"睧",
	"睲",
	"睶",
	"睹",
	"睼",
	"瞑",
	"瞷",
	"矠",
	"碈",
	"碏",
	"碮",
	"磵",
	"禇",
	"禔",
	"禢",
	"稈",
	"稓",
	"稽",
	"穝",
	"穞",
	"穭",
	"窤",
	"章",
	"笪",
	"筍",
	"筸",
	"简",
	"箟",
	"箸",
	"箺",
	"篂",
	"簡",
	"糌",
	"絢",
	"緄",
	"緆",
	"緍",
	"緒",
	"緖",
	"緡",
	"緹",
	"緼",
	"縉",
	"縨",
	"繓",
	"绚",
	"绪",
	"绲",
	"缇",
	"缊",
	"缗",
	"缙",
	"罎",
	"署",
	"翥",
	"翨",
	"翰",
	"耤",
	"胆",
	"脂",
	"腊",
	"腥",
	"腽",
	"舓",
	"艪",
	"荀",
	"草",
	"莫",
	"莳",
	"菎",
	"菒",
	"菖",
	"萌",
	"萫",
	"萶",
	"葃",
	"著",
	"蒀",
	"蒔",
	"蓂",
	"蓍",
	"蕌",
	"蕞",
	"蕳",
	"藴",
	"虩",
	"蜡",
	"蜫",
	"蜴",
	"蝫",
	"蝭",
	"蝹",
	"蝽",
	"螒",
	"螟",
	"螧",
	"蠢",
	"袒",
	"裥",
	"裩",
	"裮",
	"裼",
	"褆",
	"褚",
	"褞",
	"褟",
	"襇",
	"襊",
	"襮",
	"覃",
	"覩",
	"覭",
	"覸",
	"觛",
	"觰",
	"詚",
	"詢",
	"詣",
	"誯",
	"誻",
	"諎",
	"諙",
	"諟",
	"諸",
	"謃",
	"譜",
	"询",
	"诣",
	"诸",
	"谱",
	"豬",
	"豱",
	"貋",
	"賜",
	"賭",
	"賰",
	"赌",
	"赐",
	"赭",
	"趕",
	"趞",
	"趧",
	"踏",
	"踖",
	"踢",
	"踳",
	"踶",
	"踷",
	"蹋",
	"輥",
	"輼",
	"辊",
	"辒",
	"迿",
	"逪",
	"逷",
	"遈",
	"遢",
	"郇",
	"都",
	"鄍",
	"鄑",
	"酯",
	"醋",
	"醌",
	"醍",
	"醏",
	"醒",
	"醕",
	"醖",
	"量",
	"鉭",
	"銁",
	"銞",
	"銲",
	"錉",
	"錔",
	"錕",
	"錩",
	"錫",
	"錯",
	"鍉",
	"鍟",
	"鍲",
	"鍺",
	"鎉",
	"鎤",
	"鎾",
	"鐛",
	"鐠",
	"鐧",
	"鑤",
	"鑥",
	"钽",
	"锏",
	"锗",
	"错",
	"锟",
	"锠",
	"锡",
	"镥",
	"镨",
	"閶",
	"閺",
	"閽",
	"闍",
	"闒",
	"阇",
	"阊",
	"阍",
	"阘",
	"陧",
	"陼",
	"隄",
	"隙",
	"雗",
	"霷",
	"靼",
	"鞜",
	"鞮",
	"鞰",
	"韓",
	"韙",
	"韞",
	"韩",
	"韪",
	"韫",
	"題",
	"顕",
	"顥",
	"题",
	"颢",
	"餛",
	"饂",
	"馄",
	"馚",
	"馛",
	"馜",
	"馝",
	"馞",
	"馟",
	"馠",
	"馡",
	"馢",
	"馣",
	"馤",
	"馥",
	"馦",
	"馧",
	"馧",
	"馨",
	"馩",
	"馪",
	"馫",
	"駨",
	"駻",
	"騉",
	"騠",
	"騴",
	"髜",
	"鬄",
	"鬊",
	"鬐",
	"鬝",
	"鮨",
	"鯣",
	"鯤",
	"鯧",
	"鯷",
	"鯹",
	"鯺",
	"鰆",
	"鰛",
	"鰣",
	"鰨",
	"鰭",
	"鱪",
	"鲥",
	"鲲",
	"鲳",
	"鳀",
	"鳁",
	"鳍",
	"鳎",
	"鴠",
	"鴲",
	"鵲",
	"鵾",
	"鵿",
	"鶍",
	"鶗",
	"鶾",
	"鷃",
	"鷐",
	"鷼",
	"鸔",
	"鹊",
	"鹍",
	"麘",
	"黁",
	"鼂",
	"鼆",
	"鼌",
	"鼹",
	"齰",
	"龧",
	"鿩",
	"僧",
	"奢",
	"屠",
	"帽",
	"憎",
	"搢",
	"暑",
	"殟",
	"蔖",
	"蝹",
	"蝫",
	"鄑",
	"馧",
	"馧",
	"猪",
	"諸",
	"都",
	"僧",
	"暑",
	"渚",
	"煮",
	"縉",
	"署",
	"著",
	"㐯",
	"㑥",
	"㓳",
	"㔀",
	"㔬",
	"㔭",
	"㖏",
	"㖧",
	"㖷",
	"㖺",
	"㗃",
	"㗍",
	"㗯",
	"㘿",
	"㚆",
	"㚛",
	"㛥",
	"㛫",
	"㛭",
	"㛰",
	"㝁",
	"㝜",
	"㝠",
	"㝵",
	"㞁",
	"㞓",
	"㞛",
	"㟙",
	"㟭",
	"㠮",
	"㡄",
	"㡺",
	"㣏",
	"㥗",
	"㥩",
	"㥫",
	"㧦",
	"㧺",
	"㨉",
	"㨋",
	"㨪",
	"㩧",
	"㪋",
	"㪟",
	"㪽",
	"㫀",
	"㫜",
	"㫤",
	"㫬",
	"㫯",
	"㬆",
	"㬈",
	"㬐",
	"㬪",
	"㭼",
	"㭿",
	"㮛",
	"㮷",
	"㰬",
	"㱪",
	"㲦",
	"㲩",
	"㳷",
	"㳻",
	"㴡",
	"㵆",
	"㵊",
	"㵫",
	"㶞",
	"㶷",
	"㷖",
	"㸙",
	"㸟",
	"㹺",
	"㻛",
	"㼔",
	"㼵",
	"㿢",
	"㿤",
	"㿺",
	"䁕",
	"䁙",
	"䁜",
	"䂍",
	"䂿",
	"䃂",
	"䃉",
	"䃏",
	"䄍",
	"䄑",
	"䄙",
	"䅙",
	"䅛",
	"䅠",
	"䅨",
	"䅲",
	"䆞",
	"䆨",
	"䇎",
	"䈋",
	"䈕",
	"䈞",
	"䈳",
	"䈿",
	"䊐",
	"䊓",
	"䋎",
	"䌈",
	"䍝",
	"䎐",
	"䎓",
	"䎞",
	"䎽",
	"䏃",
	"䏷",
	"䐇",
	"䐊",
	"䐎",
	"䐏",
	"䐗",
	"䑽",
	"䒌",
	"䓍",
	"䓠",
	"䓪",
	"䖧",
	"䖲",
	"䗉",
	"䗌",
	"䗑",
	"䘄",
	"䘩",
	"䚐",
	"䚠",
	"䚣",
	"䛞",
	"䛰",
	"䜥",
	"䜺",
	"䜻",
	"䞎",
	"䞐",
	"䞡",
	"䞶",
	"䠦",
	"䡤",
	"䤖",
	"䥘",
	"䥵",
	"䦔",
	"䦭",
	"䦮",
	"䧿",
	"䨃",
	"䪘",
	"䪚",
	"䫒",
	"䫝",
	"䫤",
	"䬡",
	"䭘",
	"䭫",
	"䭬",
	"䭯",
	"䭰",
	"䭱",
	"䭲",
	"䭳",
	"䮖",
	"䮞",
	"䮧",
	"䯜",
	"䯠",
	"䯫",
	"䰇",
	"䰋",
	"䰞",
	"䰩",
	"䱇",
	"䱜",
	"䲕",
	"䲠",
	"䳚",
	"䳛",
	"䳟",
	"䴝",
	"䵣",
	"䵪",
	"䵬",
	"䵭",
	"䶁",
	"𠀥",
	"𠁂",
	"𠄃",
	"𠄄",
	"𠄊",
	"𠄋",
	"𠄋",
	"𠄋",
	"𠄵",
	"𠄵",
	"𠆌",
	"𠆛",
	"𠆝",
	"𠆝",
	"𠉣",
	"𠉤",
	"𠊽",
	"𠋍",
	"𠋶",
	"𠌹",
	"𠍬",
	"𠍾",
	"𠎠",
	"𠎥",
	"𠎲",
	"𠏉",
	"𠐔",
	"𠐱",
	"𠑱",
	"𠒫",
	"𠒮",
	"𠒻",
	"𠒼",
	"𠓑",
	"𠓓",
	"𠖇",
	"𠖚",
	"𠖞",
	"𠘉",
	"𠚠",
	"𠚠",
	"𠛣",
	"𠝕",
	"𠝖",
	"𠝩",
	"𠝲",
	"𠟏",
	"𠡎",
	"𠡱",
	"𠢇",
	"𠢎",
	"𠢻",
	"𠣡",
	"𠣬",
	"𠣰",
	"𠤚",
	"𠤪",
	"𠧄",
	"𠧢",
	"𠨈",
	"𠩊",
	"𠪞",
	"𠪷",
	"𠫁",
	"𠬋",
	"𠭒",
	"𠮘",
	"𠳉",
	"𠴭",
	"𠴲",
	"𠵫",
	"𠸭",
	"𠹵",
	"𠺮",
	"𠺳",
	"𠽭",
	"𠽾",
	"𠾶",
	"𠿲",
	"𡀻",
	"𡁸",
	"𡂽",
	"𡃞",
	"𡄗",
	"𡄚",
	"𡄚",
	"𡋵",
	"𡌕",
	"𡌩",
	"𡍿",
	"𡎉",
	"𡎟",
	"𡎣",
	"𡐭",
	"𡐹",
	"𡐻",
	"𡒧",
	"𡓇",
	"𡔒",
	"𡔓",
	"𡔓",
	"𡕾",
	"𡕾",
	"𡗀",
	"𡗎",
	"𡘨",
	"𡘬",
	"𡚈",
	"𡚙",
	"𡝎",
	"𡝪",
	"𡟄",
	"𡟙",
	"𡠂",
	"𡡔",
	"𡡝",
	"𡡡",
	"𡡧",
	"𡢃",
	"𡢊",
	"𡢴",
	"𡣁",
	"𡥵",
	"𡦀",
	"𡦡",
	"𡧮",
	"𡨕",
	"𡨩",
	"𡨵",
	"𡨶",
	"𡩉",
	"𡩕",
	"𡩦",
	"𡩷",
	"𡪄",
	"𡪏",
	"𡪙",
	"𡫝",
	"𡮱",
	"𡯻",
	"𡰖",
	"𡱿",
	"𡳵",
	"𡳶",
	"𡴐",
	"𡷛",
	"𡸈",
	"𡸑",
	"𡹋",
	"𡹌",
	"𡹾",
	"𡺁",
	"𡺐",
	"𡺔",
	"𡺸",
	"𡻄",
	"𡼏",
	"𡼐",
	"𡼩",
	"𡼮",
	"𡼷",
	"𡾎",
	"𢀍",
	"𢁈",
	"𢃑",
	"𢃕",
	"𢃚",
	"𢃟",
	"𢃡",
	"𢃰",
	"𢄸",
	"𢄾",
	"𢅦",
	"𢅨",
	"𢆝",
	"𢇔",
	"𢉜",
	"𢉴",
	"𢋂",
	"𢋡",
	"𢌧",
	"𢌪",
	"𢍷",
	"𢏔",
	"𢏥",
	"𢐂",
	"𢐼",
	"𢑳",
	"𢑾",
	"𢒗",
	"𢒨",
	"𢒬",
	"𢒻",
	"𢔒",
	"𢔪",
	"𢕱",
	"𢕴",
	"𢖔",
	"𢘆",
	"𢘇",
	"𢙃",
	"𢙶",
	"𢛝",
	"𢛽",
	"𢛿",
	"𢜏",
	"𢜠",
	"𢝣",
	"𢝬",
	"𢞠",
	"𢞧",
	"𢡕",
	"𢡰",
	"𢡽",
	"𢢀",
	"𢢇",
	"𢢏",
	"𢢤",
	"𢢹",
	"𢣮",
	"𢥑",
	"𢥤",
	"𢧀",
	"𢧉",
	"𢧔",
	"𢧢",
	"𢧨",
	"𢧫",
	"𢧬",
	"𢧾",
	"𢨈",
	"𢩎",
	"𢫵",
	"𢬐",
	"𢬒",
	"𢮚",
	"𢮵",
	"𢰦",
	"𢲋",
	"𢳛",
	"𢵃",
	"𢵃",
	"𢵄",
	"𢵕",
	"𢵧",
	"𢶩",
	"𢶹",
	"𢸉",
	"𢸉",
	"𢸓",
	"𢸲",
	"𢸲",
	"𢸶",
	"𢺖",
	"𢻖",
	"𢻣",
	"𢽎",
	"𢽹",
	"𢾀",
	"𢾎",
	"𢾜",
	"𢾞",
	"𣀛",
	"𣀠",
	"𣀭",
	"𣁌",
	"𣁖",
	"𣁤",
	"𣂃",
	"𣂨",
	"𣃀",
	"𣃕",
	"𣄍",
	"𣄙",
	"𣄤",
	"𣅛",
	"𣆞",
	"𣆟",
	"𣆨",
	"𣆽",
	"𣇃",
	"𣇑",
	"𣇲",
	"𣇴",
	"𣇵",
	"𣇿",
	"𣈀",
	"𣈁",
	"𣈂",
	"𣈇",
	"𣈏",
	"𣈡",
	"𣈫",
	"𣈱",
	"𣉄",
	"𣉆",
	"𣉈",
	"𣉑",
	"𣉙",
	"𣉝",
	"𣉡",
	"𣉬",
	"𣉬",
	"𣉷",
	"𣊂",
	"𣊏",
	"𣊐",
	"𣊒",
	"𣊖",
	"𣊣",
	"𣊣",
	"𣊤",
	"𣊦",
	"𣊧",
	"𣊧",
	"𣊫",
	"𣊫",
	"𣊰",
	"𣊷",
	"𣊷",
	"𣊸",
	"𣊺",
	"𣊽",
	"𣋀",
	"𣋁",
	"𣋄",
	"𣋈",
	"𣋎",
	"𣋐",
	"𣋐",
	"𣋕",
	"𣋗",
	"𣋨",
	"𣋮",
	"𣋯",
	"𣋰",
	"𣋼",
	"𣌃",
	"𣌈",
	"𣌌",
	"𣌎",
	"𣌒",
	"𣌚",
	"𣌚",
	"𣌛",
	"𣌜",
	"𣌝",
	"𣌞",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣍈",
	"𣎇",
	"𣎍",
	"𣎘",
	"𣎠",
	"𣎧",
	"𣐤",
	"𣑢",
	"𣑬",
	"𣒋",
	"𣓓",
	"𣓗",
	"𣓾",
	"𣔂",
	"𣔣",
	"𣕍",
	"𣕮",
	"𣗓",
	"𣗤",
	"𣙁",
	"𣙈",
	"𣙹",
	"𣚴",
	"𣜸",
	"𣝭",
	"𣞩",
	"𣞺",
	"𣠈",
	"𣠏",
	"𣡤",
	"𣣏",
	"𣣒",
	"𣣘",
	"𣣤",
	"𣥾",
	"𣦈",
	"𣦙",
	"𣨟",
	"𣨯",
	"𣨾",
	"𣩆",
	"𣩡",
	"𣫙",
	"𣬑",
	"𣭸",
	"𣮎",
	"𣮑",
	"𣮶",
	"𣯆",
	"𣯽",
	"𣰯",
	"𣱁",
	"𣱡",
	"𣱢",
	"𣵀",
	"𣵡",
	"𣶃",
	"𣶪",
	"𣷠",
	"𣸄",
	"𣸬",
	"𣸭",
	"𣹡",
	"𣺂",
	"𣽙",
	"𣽞",
	"𣽷",
	"𣾻",
	"𣿱",
	"𤀜",
	"𤀣",
	"𤀰",
	"𤁛",
	"𤁰",
	"𤂞",
	"𤂥",
	"𤂩",
	"𤂽",
	"𤃄",
	"𤃅",
	"𤃝",
	"𤃞",
	"𤃬",
	"𤃵",
	"𤄥",
	"𤅲",
	"𤇁",
	"𤈌",
	"𤈎",
	"𤈑",
	"𤉭",
	"𤉲",
	"𤊉",
	"𤊋",
	"𤊽",
	"𤋗",
	"𤋜",
	"𤋪",
	"𤋭",
	"𤌄",
	"𤌙",
	"𤍘",
	"𤍴",
	"𤎙",
	"𤎚",
	"𤎳",
	"𤏐",
	"𤏒",
	"𤐔",
	"𤐗",
	"𤑅",
	"𤑎",
	"𤑟",
	"𤑧",
	"𤒂",
	"𤒧",
	"𤒫",
	"𤓐",
	"𤓑",
	"𤖛",
	"𤗘",
	"𤗡",
	"𤘏",
	"𤙫",
	"𤚺",
	"𤛁",
	"𤜈",
	"𤞋",
	"𤟍",
	"𤟥",
	"𤠐",
	"𤡠",
	"𤢙",
	"𤢠",
	"𤣃",
	"𤣘",
	"𤣘",
	"𤥚",
	"𤦉",
	"𤦉",
	"𤦊",
	"𤦘",
	"𤧘",
	"𤨁",
	"𤨅",
	"𤨆",
	"𤨱",
	"𤩎",
	"𤩓",
	"𤩜",
	"𤪃",
	"𤫝",
	"𤬆",
	"𤭼",
	"𤮦",
	"𤮩",
	"𤱬",
	"𤳠",
	"𤸅",
	"𤹀",
	"𤹾",
	"𤺁",
	"𤻃",
	"𤻈",
	"𤻼",
	"𤼍",
	"𤾄",
	"𤿟",
	"𤿧",
	"𤿸",
	"𤿽",
	"𥀁",
	"𥀐",
	"𥀟",
	"𥂺",
	"𥃠",
	"𥅃",
	"𥇊",
	"𥇏",
	"𥉏",
	"𥉙",
	"𥊴",
	"𥋒",
	"𥋓",
	"𥌏",
	"𥌧",
	"𥍴",
	"𥎏",
	"𥎒",
	"𥏅",
	"𥏯",
	"𥐄",
	"𥐅",
	"𥑲",
	"𥒘",
	"𥓖",
	"𥓘",
	"𥓥",
	"𥔋",
	"𥔜",
	"𥔡",
	"𥕸",
	"𥖉",
	"𥗅",
	"𥗆",
	"𥗋",
	"𥗟",
	"𥗶",
	"𥘵",
	"𥙣",
	"𥚕",
	"𥚛",
	"𥚜",
	"𥚯",
	"𥛗",
	"𥛠",
	"𥛠",
	"𥛾",
	"𥜩",
	"𥜭",
	"𥟘",
	"𥟙",
	"𥟟",
	"𥟴",
	"𥠀",
	"𥠻",
	"𥡞",
	"𥣉",
	"𥦏",
	"𥦽",
	"𥧍",
	"𥧎",
	"𥧏",
	"𥨤",
	"𥩍",
	"𥪔",
	"𥪤",
	"𥪳",
	"𥪶",
	"𥫂",
	"𥫅",
	"𥫈",
	"𥫈",
	"𥫊",
	"𥮬",
	"𥯋",
	"𥯭",
	"𥰻",
	"𥱯",
	"𥲺",
	"𥳣",
	"𥳲",
	"𥴀",
	"𥴃",
	"𥴵",
	"𥵐",
	"𥶇",
	"𥷍",
	"𥷍",
	"𥷛",
	"𥷦",
	"𥸖",
	"𥺮",
	"𥺰",
	"𥻩",
	"𥻵",
	"𥼪",
	"𥼴",
	"𥿻",
	"𦀤",
	"𦁎",
	"𦁠",
	"𦁬",
	"𦁽",
	"𦃻",
	"𦃼",
	"𦅊",
	"𦅘",
	"𦅡",
	"𦅿",
	"𦆅",
	"𦆊",
	"𦆏",
	"𦆿",
	"𦈖",
	"𦈛",
	"𦉁",
	"𦉡",
	"𦊥",
	"𦊸",
	"𦋁",
	"𦋂",
	"𦋃",
	"𦋧",
	"𦋨",
	"𦍄",
	"𦍄",
	"𦎧",
	"𦎫",
	"𦐥",
	"𦐮",
	"𦑇",
	"𦑡",
	"𦑥",
	"𦑧",
	"𦑼",
	"𦑾",
	"𦑾",
	"𦒋",
	"𦓀",
	"𦓍",
	"𦓻",
	"𦓼",
	"𦔂",
	"𦔌",
	"𦔡",
	"𦔨",
	"𦖞",
	"𦖤",
	"𦖫",
	"𦗌",
	"𦗬",
	"𦘠",
	"𦚢",
	"𦚧",
	"𦛠",
	"𦜃",
	"𦝈",
	"𦝙",
	"𦝮",
	"𦞯",
	"𦟕",
	"𦠪",
	"𦠺",
	"𦡮",
	"𦢊",
	"𦢞",
	"𦣖",
	"𦤘",
	"𦤨",
	"𦤾",
	"𦦃",
	"𦦄",
	"𦦄",
	"𦦣",
	"𦦸",
	"𦧟",
	"𦧥",
	"𦧧",
	"𦧪",
	"𦨪",
	"𦩅",
	"𦩠",
	"𦩳",
	"𦩻",
	"𦪯",
	"𦬹",
	"𦮂",
	"𦯖",
	"𦱗",
	"𦳕",
	"𦳚",
	"𦳱",
	"𦴒",
	"𦴤",
	"𦵽",
	"𦶑",
	"𦶺",
	"𦸋",
	"𦸫",
	"𦺽",
	"𦽢",
	"𦽦",
	"𦾔",
	"𦾛",
	"𦾧",
	"𦿀",
	"𦿑",
	"𦿑",
	"𧀖",
	"𧀦",
	"𧁀",
	"𧁠",
	"𧂤",
	"𧂽",
	"𧃫",
	"𧃬",
	"𧄦",
	"𧄧",
	"𧇶",
	"𧇻",
	"𧈔",
	"𧊙",
	"𧋯",
	"𧌏",
	"𧌚",
	"𧍎",
	"𧎌",
	"𧎾",
	"𧑊",
	"𧑹",
	"𧒄",
	"𧒊",
	"𧒛",
	"𧓢",
	"𧓹",
	"𧔎",
	"𧔙",
	"𧔜",
	"𧔲",
	"𧔷",
	"𧖽",
	"𧖿",
	"𧛆",
	"𧛊",
	"𧛟",
	"𧜀",
	"𧞈",
	"𧡜",
	"𧡨",
	"𧡰",
	"𧡲",
	"𧡶",
	"𧡺",
	"𧢑",
	"𧣤",
	"𧤘",
	"𧤨",
	"𧨚",
	"𧩎",
	"𧩙",
	"𧩛",
	"𧪍",
	"𧪑",
	"𧪡",
	"𧪽",
	"𧬒",
	"𧬘",
	"𧬢",
	"𧭘",
	"𧭤",
	"𧭷",
	"𧯄",
	"𧯅",
	"𧯈",
	"𧯑",
	"𧰂",
	"𧱟",
	"𧱴",
	"𧲐",
	"𧳢",
	"𧳯",
	"𧴉",
	"𧵣",
	"𧵯",
	"𧶧",
	"𧶬",
	"𧸯",
	"𧹨",
	"𧹰",
	"𧹳",
	"𧻛",
	"𧻼",
	"𧼹",
	"𧼺",
	"𧽂",
	"𧽉",
	"𧾀",
	"𧾃",
	"𨀏",
	"𨀴",
	"𨁄",
	"𨁴",
	"𨃯",
	"𨅍",
	"𨅎",
	"𨅦",
	"𨅩",
	"𨅱",
	"𨇅",
	"𨇬",
	"𨈱",
	"𨉩",
	"𨋮",
	"𨌁",
	"𨌭",
	"𨌲",
	"𨍆",
	"𨍌",
	"𨍟",
	"𨎁",
	"𨎅",
	"𨎗",
	"𨏗",
	"𨐀",
	"𨐀",
	"𨓙",
	"𨓬",
	"𨓳",
	"𨔾",
	"𨕌",
	"𨕒",
	"𨗀",
	"𨗏",
	"𨚰",
	"𨛎",
	"𨛳",
	"𨛴",
	"𨜍",
	"𨜞",
	"𨜬",
	"𨝁",
	"𨟇",
	"𨟕",
	"𨟜",
	"𨟝",
	"𨠚",
	"𨡍",
	"𨢈",
	"𨢍",
	"𨢎",
	"𨢳",
	"𨣅",
	"𨣉",
	"𨣋",
	"𨤞",
	"𨤱",
	"𨤼",
	"𨦆",
	"𨧉",
	"𨧹",
	"𨩛",
	"𨪌",
	"𨪶",
	"𨫉",
	"𨭜",
	"𨭲",
	"𨭼",
	"𨮠",
	"𨮺",
	"𨯆",
	"𨯮",
	"𨲎",
	"𨲘",
	"𨲦",
	"𨴝",
	"𨵒",
	"𨵛",
	"𨵝",
	"𨵷",
	"𨵽",
	"𨶁",
	"𨷄",
	"𨹎",
	"𨺒",
	"𨺸",
	"𨻂",
	"𨻙",
	"𨻥",
	"𨼓",
	"𨼗",
	"𨼥",
	"𨽑",
	"𨿑",
	"𨿨",
	"𨿪",
	"𩀃",
	"𩀭",
	"𩁆",
	"𩁠",
	"𩃛",
	"𩃟",
	"𩃮",
	"𩄄",
	"𩄅",
	"𩄆",
	"𩄕",
	"𩅟",
	"𩆉",
	"𩈍",
	"𩈹",
	"𩉎",
	"𩊝",
	"𩊿",
	"𩋌",
	"𩋵",
	"𩋻",
	"𩍗",
	"𩎽",
	"𩎿",
	"𩏑",
	"𩏿",
	"𩐲",
	"𩐿",
	"𩑰",
	"𩒝",
	"𩒨",
	"𩓌",
	"𩓢",
	"𩓺",
	"𩔉",
	"𩔰",
	"𩗤",
	"𩗺",
	"𩙕",
	"𩙶",
	"𩚃",
	"𩛧",
	"𩛿",
	"𩜅",
	"𩜟",
	"𩜼",
	"𩝊",
	"𩝙",
	"𩟣",
	"𩠜",
	"𩠺",
	"𩠼",
	"𩠽",
	"𩠾",
	"𩠿",
	"𩡀",
	"𩡁",
	"𩡂",
	"𩡃",
	"𩡄",
	"𩡅",
	"𩡆",
	"𩡇",
	"𩡈",
	"𩡉",
	"𩡊",
	"𩡋",
	"𩡌",
	"𩡌",
	"𩡎",
	"𩡏",
	"𩡐",
	"𩡐",
	"𩡑",
	"𩡒",
	"𩡓",
	"𩡔",
	"𩡕",
	"𩡖",
	"𩡗",
	"𩡘",
	"𩡙",
	"𩡚",
	"𩡛",
	"𩡜",
	"𩡝",
	"𩡞",
	"𩡟",
	"𩡠",
	"𩡡",
	"𩡢",
	"𩡢",
	"𩡣",
	"𩡤",
	"𩡥",
	"𩡦",
	"𩣯",
	"𩣶",
	"𩤈",
	"𩤜",
	"𩤵",
	"𩤶",
	"𩤹",
	"𩥂",
	"𩥞",
	"𩦧",
	"𩧗",
	"𩨁",
	"𩩪",
	"𩩫",
	"𩪺",
	"𩫭",
	"𩬺",
	"𩭡",
	"𩭣",
	"𩭭",
	"𩭰",
	"𩯉",
	"𩯐",
	"𩯥",
	"𩯱",
	"𩯾",
	"𩯾",
	"𩳪",
	"𩳽",
	"𩴀",
	"𩴏",
	"𩴦",
	"𩷑",
	"𩷽",
	"𩹡",
	"𩹼",
	"𩹽",
	"𩺣",
	"𩻋",
	"𩻠",
	"𩻱",
	"𩻶",
	"𩻾",
	"𩼫",
	"𩼻",
	"𩽈",
	"𩽙",
	"𩽟",
	"𩽫",
	"𪀠",
	"𪀽",
	"𪂂",
	"𪂆",
	"𪂇",
	"𪂌",
	"𪂡",
	"𪂳",
	"𪂹",
	"𪂿",
	"𪃙",
	"𪃣",
	"𪃯",
	"𪃲",
	"𪄖",
	"𪆣",
	"𪆨",
	"𪇰",
	"𪈂",
	"𪉆",
	"𪉎",
	"𪉨",
	"𪊨",
	"𪋆",
	"𪋏",
	"𪋑",
	"𪋒",
	"𪌽",
	"𪎥",
	"𪎧",
	"𪏈",
	"𪑕",
	"𪒄",
	"𪒇",
	"𪒙",
	"𪒾",
	"𪓂",
	"𪕤",
	"𪕩",
	"𪕵",
	"𪗷",
	"𪘄",
	"𪙨",
	"𪙮",
	"𪙶",
	"𪛋",
	"𪜕",
	"𪜢",
	"𪜵",
	"𪜿",
	"𪝂",
	"𪝑",
	"𪝚",
	"𪝧",
	"𪞂",
	"𪞃",
	"𪟈",
	"𪟵",
	"𪟺",
	"𪠊",
	"𪡓",
	"𪢣",
	"𪢬",
	"𪣙",
	"𪣚",
	"𪣤",
	"𪣦",
	"𪣧",
	"𪤃",
	"𪥖",
	"𪥮",
	"𪧨",
	"𪧶",
	"𪧺",
	"𪨝",
	"𪨟",
	"𪩃",
	"𪩿",
	"𪪂",
	"𪪙",
	"𪪢",
	"𪪤",
	"𪫉",
	"𪬏",
	"𪭛",
	"𪮛",
	"𪮫",
	"𪮻",
	"𪰬",
	"𪰯",
	"𪰰",
	"𪰾",
	"𪰾",
	"𪰿",
	"𪱁",
	"𪱈",
	"𪱊",
	"𪱎",
	"𪱕",
	"𪲩",
	"𪲺",
	"𪳑",
	"𪳒",
	"𪳲",
	"𪴂",
	"𪴘",
	"𪴝",
	"𪴞",
	"𪴡",
	"𪴮",
	"𪴯",
	"𪶄",
	"𪸣",
	"𪸮",
	"𪸺",
	"𪸻",
	"𪹈",
	"𪹓",
	"𪹕",
	"𪹩",
	"𪹶",
	"𪺬",
	"𪻪",
	"𪻹",
	"𪼍",
	"𪾿",
	"𫀒",
	"𫀚",
	"𫀥",
	"𫀯",
	"𫀴",
	"𫀹",
	"𫁩",
	"𫂁",
	"𫂍",
	"𫂓",
	"𫂻",
	"𫃆",
	"𫃏",
	"𫅃",
	"𫅑",
	"𫅶",
	"𫅽",
	"𫇰",
	"𫈉",
	"𫈔",
	"𫉧",
	"𫋰",
	"𫌑",
	"𫎟",
	"𫎥",
	"𫎯",
	"𫎻",
	"𫑦",
	"𫒱",
	"𫓣",
	"𫓣",
	"𫓲",
	"𫔂",
	"𫔹",
	"𫔿",
	"𫖧",
	"𫗸",
	"𫗼",
	"𫗽",
	"𫗾",
	"𫗿",
	"𫘀",
	"𫘁",
	"𫘂",
	"𫘃",
	"𫘄",
	"𫘣",
	"𫘥",
	"𫘨",
	"𫘫",
	"𫘲",
	"𫘷",
	"𫙀",
	"𫙃",
	"𫛸",
	"𫜀",
	"𫜊",
	"𫜎",
	"𫜬",
	"𫝒",
	"𫠃",
	"𫠛",
	"𫠱",
	"𫡝",
	"𫢰",
	"𫣁",
	"𫣠",
	"𫤠",
	"𫤨",
	"𫥉",
	"𫦡",
	"𫦴",
	"𫧩",
	"𫧩",
	"𫧭",
	"𫨗",
	"𫨟",
	"𫨤",
	"𫨭",
	"𫩂",
	"𫩥",
	"𫩭",
	"𫪅",
	"𫭈",
	"𫮕",
	"𫯬",
	"𫯽",
	"𫲍",
	"𫲬",
	"𫳳",
	"𫴾",
	"𫶁",
	"𫶃",
	"𫶍",
	"𫸏",
	"𫹗",
	"𫺍",
	"𫺒",
	"𫻷",
	"𫼏",
	"𫽑",
	"𫾻",
	"𫿪",
	"𫿬",
	"𬀠",
	"𬀵",
	"𬀶",
	"𬀺",
	"𬀼",
	"𬁀",
	"𬁄",
	"𬁌",
	"𬁏",
	"𬁔",
	"𬁔",
	"𬁖",
	"𬁚",
	"𬁬",
	"𬂈",
	"𬂊",
	"𬃬",
	"𬃱",
	"𬄊",
	"𬄛",
	"𬄣",
	"𬅩",
	"𬅮",
	"𬅯",
	"𬅺",
	"𬆰",
	"𬇀",
	"𬇷",
	"𬈪",
	"𬉚",
	"𬊏",
	"𬊘",
	"𬊘",
	"𬊙",
	"𬊚",
	"𬊛",
	"𬊭",
	"𬌂",
	"𬌆",
	"𬌠",
	"𬌦",
	"𬌸",
	"𬍶",
	"𬎬",
	"𬐿",
	"𬑗",
	"𬓉",
	"𬓎",
	"𬓙",
	"𬓜",
	"𬕐",
	"𬕑",
	"𬖝",
	"𬖞",
	"𬖡",
	"𬖭",
	"𬖷",
	"𬖻",
	"𬗡",
	"𬘜",
	"𬙢",
	"𬚍",
	"𬚍",
	"𬛃",
	"𬛄",
	"𬛆",
	"𬛖",
	"𬝫",
	"𬞀",
	"𬟀",
	"𬟇",
	"𬟝",
	"𬟮",
	"𬢎",
	"𬢒",
	"𬢺",
	"𬢼",
	"𬣒",
	"𬣸",
	"𬣾",
	"𬤊",
	"𬤓",
	"𬤕",
	"𬦝",
	"𬦸",
	"𬧔",
	"𬧙",
	"𬧨",
	"𬨰",
	"𬪀",
	"𬪈",
	"𬪉",
	"𬪫",
	"𬫏",
	"𬭍",
	"𬭏",
	"𬯆",
	"𬯌",
	"𬯯",
	"𬯿",
	"𬰈",
	"𬱝",
	"𬲑",
	"𬳉",
	"𬳑",
	"𬳜",
	"𬳝",
	"𬳞",
	"𬳟",
	"𬳠",
	"𬳡",
	"𬳢",
	"𬳣",
	"𬳤",
	"𬳥",
	"𬳦",
	"𬳧",
	"𬴄",
	"𬴙",
	"𬴢",
	"𬶘",
	"𬶢",
	"𬶩",
	"𬶱",
	"𬶳",
	"𬶴",
	"𬸶",
	"𬹋",
	"𬻐",
	"𬼲",
	"𬼻",
	"𬽔",
	"𬾛",
	"𬾰",
	"𭀌",
	"𭁼",
	"𭂁",
	"𭂄",
	"𭂠",
	"𭃫",
	"𭃿",
	"𭅎",
	"𭅓",
	"𭅝",
	"𭅪",
	"𭅸",
	"𭇣",
	"𭈻",
	"𭈼",
	"𭈾",
	"𭉛",
	"𭉟",
	"𭉳",
	"𭋎",
	"𭍈",
	"𭍒",
	"𭍖",
	"𭎓",
	"𭎡",
	"𭎤",
	"𭎮",
	"𭏎",
	"𭏕",
	"𭐀",
	"𭐬",
	"𭐮",
	"𭑣",
	"𭑷",
	"𭒴",
	"𭓒",
	"𭓿",
	"𭔁",
	"𭔘",
	"𭕁",
	"𭕏",
	"𭕐",
	"𭕦",
	"𭕶",
	"𭕺",
	"𭖌",
	"𭖬",
	"𭗮",
	"𭚣",
	"𭛛",
	"𭛲",
	"𭜁",
	"𭜬",
	"𭝑",
	"𭝓",
	"𭝿",
	"𭞘",
	"𭞘",
	"𭞙",
	"𭞮",
	"𭞳",
	"𭟒",
	"𭟴",
	"𭟺",
	"𭡎",
	"𭡣",
	"𭡦",
	"𭡧",
	"𭢞",
	"𭣚",
	"𭤉",
	"𭤘",
	"𭤥",
	"𭥡",
	"𭥬",
	"𭥲",
	"𭥳",
	"𭥷",
	"𭦌",
	"𭦜",
	"𭦝",
	"𭦞",
	"𭦠",
	"𭦪",
	"𭦯",
	"𭦰",
	"𭦷",
	"𭧃",
	"𭧄",
	"𭧆",
	"𭧌",
	"𭧓",
	"𭧗",
	"𭧚",
	"𭧝",
	"𭧟",
	"𭧢",
	"𭧦",
	"𭧯",
	"𭧰",
	"𭧱",
	"𭧹",
	"𭧹",
	"𭧺",
	"𭧻",
	"𭧼",
	"𭨀",
	"𭨂",
	"𭨃",
	"𭨅",
	"𭨊",
	"𭨋",
	"𭨏",
	"𭨔",
	"𭨢",
	"𭨽",
	"𭩷",
	"𭪟",
	"𭫁",
	"𭬀",
	"𭬀",
	"𭭑",
	"𭭒",
	"𭮣",
	"𭮦",
	"𭮳",
	"𭯐",
	"𭯜",
	"𭱸",
	"𭲟",
	"𭲦",
	"𭲮",
	"𭳲",
	"𭴛",
	"𭴳",
	"𭴷",
	"𭴽",
	"𭵑",
	"𭵒",
	"𭶐",
	"𭶜",
	"𭶤",
	"𭶱",
	"𭷭",
	"𭸚",
	"𭸛",
	"𭹕",
	"𭹕",
	"𭺄",
	"𭺔",
	"𭺔",
	"𭺨",
	"𭺬",
	"𭻶",
	"𭻿",
	"𭼖",
	"𭽕",
	"𭽛",
	"𭾇",
	"𭾻",
	"𭿦",
	"𮀊",
	"𮁲",
	"𮂇",
	"𮂙",
	"𮂡",
	"𮃔",
	"𮃛",
	"𮃜",
	"𮃠",
	"𮃢",
	"𮄍",
	"𮄮",
	"𮄱",
	"𮄵",
	"𮅾",
	"𮆭",
	"𮇖",
	"𮇘",
	"𮈎",
	"𮉆",
	"𮊇",
	"𮊕",
	"𮊪",
	"𮋆",
	"𮋖",
	"𮋙",
	"𮋝",
	"𮌖",
	"𮌝",
	"𮌼",
	"𮍂",
	"𮍿",
	"𮎴",
	"𮏚",
	"𮐋",
	"𮓫",
	"𮓭",
	"𮔍",
	"𮔫",
	"𮕻",
	"𮗬",
	"𮘦",
	"𮘼",
	"𮙙",
	"𮙻",
	"𮚖",
	"𮛤",
	"𮛨",
	"𮛲",
	"𮛴",
	"𮛼",
	"𮝖",
	"𮞡",
	"𮞪",
	"𮟌",
	"𮟎",
	"𮟕",
	"𮟻",
	"𮠐",
	"𮠰",
	"𮠷",
	"𮡲",
	"𮡵",
	"𮢆",
	"𮣈",
	"𮥄",
	"𮥈",
	"𮥍",
	"𮥔",
	"𮥧",
	"𮦘",
	"𮦠",
	"𮧏",
	"𮧠",
	"𮧲",
	"𮨌",
	"𮨮",
	"𮩁",
	"𮩡",
	"𮩥",
	"𮩧",
	"𮩨",
	"𮩩",
	"𮩪",
	"𮩫",
	"𮩬",
	"𮩭",
	"𮩮",
	"𮩯",
	"𮩰",
	"𮪫",
	"𮫞",
	"𮬀",
	"𮬜",
	"𮭅",
	"𮭎",
	"𮭨",
	"𮭾",
	"𮯠",
	"𰀔",
	"𰀛",
	"𰀛",
	"𰁉",
	"𰁹",
	"𰂋",
	"𰂚",
	"𰂰",
	"𰃢",
	"𰃩",
	"𰃽",
	"𰄏",
	"𰄼",
	"𰅊",
	"𰆑",
	"𰆝",
	"𰈰",
	"𰉈",
	"𰉭",
	"𰋭",
	"𰍯",
	"𰎅",
	"𰏄",
	"𰐎",
	"𰐒",
	"𰐔",
	"𰐲",
	"𰑶",
	"𰒩",
	"𰒫",
	"𰓽",
	"𰕤",
	"𰕦",
	"𰕬",
	"𰕴",
	"𰕹",
	"𰖀",
	"𰖊",
	"𰖒",
	"𰖔",
	"𰖞",
	"𰖦",
	"𰖦",
	"𰖨",
	"𰖫",
	"𰖰",
	"𰖳",
	"𰖷",
	"𰖹",
	"𰗀",
	"𰗃",
	"𰗨",
	"𰗼",
	"𰗽",
	"𰘆",
	"𰘫",
	"𰘿",
	"𰙏",
	"𰛕",
	"𰜁",
	"𰜔",
	"𰜧",
	"𰞮",
	"𰟈",
	"𰟤",
	"𰡙",
	"𰢑",
	"𰢔",
	"𰢗",
	"𰣐",
	"𰣕",
	"𰣭",
	"𰣯",
	"𰤄",
	"𰤖",
	"𰤮",
	"𰤼",
	"𰤼",
	"𰥤",
	"𰦸",
	"𰧀",
	"𰧃",
	"𰧒",
	"𰧦",
	"𰧳",
	"𰧿",
	"𰨕",
	"𰨬",
	"𰩖",
	"𰩜",
	"𰪸",
	"𰫷",
	"𰬝",
	"𰬣",
	"𰭤",
	"𰭽",
	"𰮽",
	"𰯤",
	"𰯷",
	"𰯼",
	"𰰎",
	"𰱏",
	"𰱢",
	"𰲍",
	"𰲼",
	"𰴘",
	"𰴥",
	"𰴦",
	"𰵸",
	"𰷙",
	"𰸒",
	"𰸖",
	"𰹑",
	"𰹔",
	"𰹣",
	"𰺆",
	"𰻂",
	"𰻜",
	"𰻼",
	"𰼸",
	"𰾓",
	"𰾝",
	"𰾬",
	"𰿲",
	"𱀗",
	"𱀣",
	"𱂙",
	"𱃩",
	"𱄎",
	"𱄏",
	"𱄐",
	"𱄯",
	"𱅠",
	"𱆀",
	"𱆂",
	"𱇞",
	"𱇷",
	"𱈣",
	"𱈪",
	"𱈫",
	"𱉆",
	"𱉗",
	"𱉶",
	"𱊂",
	"𱊲",
	"𱊹",
	"𱊼",
	"𱋃",
	"𱌆",
	"𱌧",
	"𱍊",
	"亱",
	"倬",
	"偃",
	"偒",
	"储",
	"傽",
	"僚",
	"儃",
	"儩",
	"儲",
	"刯",
	"募",
	"勯",
	"咺",
	"啅",
	"啺",
	"喳",
	"嗼",
	"嘟",
	"嘲",
	"嘹",
	"嘾",
	"嚐",
	"垣",
	"堰",
	"場",
	"塻",
	"墇",
	"墓",
	"墘",
	"墰",
	"墸",
	"壇",
	"奲",
	"姮",
	"婥",
	"婸",
	"嫜",
	"嫫",
	"嫽",
	"嬗",
	"宣",
	"寞",
	"寮",
	"峘",
	"崵",
	"嵖",
	"嶂",
	"嶚",
	"嶛",
	"巐",
	"幂",
	"幕",
	"幙",
	"幛",
	"廜",
	"廟",
	"彰",
	"得",
	"復",
	"恒",
	"悼",
	"惸",
	"愎",
	"愓",
	"愝",
	"愺",
	"慔",
	"慕",
	"慞",
	"憛",
	"憭",
	"憻",
	"掉",
	"揚",
	"揠",
	"揸",
	"摸",
	"摹",
	"撠",
	"撢",
	"撦",
	"撩",
	"擀",
	"擅",
	"擆",
	"擝",
	"敭",
	"旜",
	"晅",
	"晫",
	"暘",
	"暢",
	"暮",
	"暯",
	"暲",
	"暸",
	"曋",
	"曐",
	"曐",
	"曑",
	"曑",
	"曙",
	"曟",
	"曟",
	"曡",
	"曡",
	"桓",
	"棏",
	"棹",
	"椱",
	"椻",
	"楂",
	"楊",
	"槆",
	"槕",
	"槠",
	"樟",
	"模",
	"橁",
	"橑",
	"橗",
	"橝",
	"橥",
	"橶",
	"橸",
	"橸",
	"檀",
	"檊",
	"櫡",
	"櫧",
	"櫫",
	"櫭",
	"氁",
	"氈",
	"氊",
	"氱",
	"洹",
	"淂",
	"淖",
	"渣",
	"湯",
	"漠",
	"漧",
	"漳",
	"潉",
	"潦",
	"潭",
	"潮",
	"潳",
	"潴",
	"澣",
	"澶",
	"濐",
	"濖",
	"濣",
	"瀃",
	"瀚",
	"瀦",
	"灏",
	"灝",
	"烜",
	"焯",
	"煬",
	"熴",
	"燂",
	"燎",
	"燳",
	"爒",
	"狟",
	"猹",
	"獏",
	"獐",
	"獠",
	"琸",
	"瑒",
	"璋",
	"璙",
	"璮",
	"畼",
	"瘍",
	"瘴",
	"瘼",
	"療",
	"皶",
	"皽",
	"瞕",
	"瞙",
	"瞫",
	"瞭",
	"碍",
	"碭",
	"碴",
	"磹",
	"禓",
	"禫",
	"禵",
	"稪",
	"窧",
	"竂",
	"竨",
	"箰",
	"篞",
	"簎",
	"簝",
	"簟",
	"簳",
	"籍",
	"糃",
	"糢",
	"糧",
	"糬",
	"絙",
	"綽",
	"緮",
	"縸",
	"繚",
	"繛",
	"繵",
	"绰",
	"缭",
	"罈",
	"罩",
	"羶",
	"腸",
	"腹",
	"膜",
	"膫",
	"膻",
	"荁",
	"蓦",
	"蔁",
	"蔊",
	"蕈",
	"蕌",
	"蕌",
	"蕏",
	"蕰",
	"蕴",
	"薚",
	"薯",
	"藉",
	"藷",
	"藸",
	"蝘",
	"蝪",
	"蝮",
	"蟆",
	"蟇",
	"蟑",
	"蟟",
	"蟫",
	"蟺",
	"蠩",
	"複",
	"褗",
	"襢",
	"諹",
	"謨",
	"謩",
	"謿",
	"譇",
	"譚",
	"譠",
	"谟",
	"谭",
	"貆",
	"貘",
	"賯",
	"贉",
	"贑",
	"赣",
	"趠",
	"踔",
	"踼",
	"蹅",
	"蹽",
	"躇",
	"躢",
	"躽",
	"輰",
	"輹",
	"轑",
	"逴",
	"逿",
	"遧",
	"遼",
	"邅",
	"郾",
	"鄚",
	"鄣",
	"醰",
	"鋽",
	"鍀",
	"鍑",
	"鍚",
	"鏌",
	"鏱",
	"鐐",
	"鐔",
	"鐯",
	"锝",
	"镆",
	"镡",
	"镣",
	"镽",
	"陽",
	"隁",
	"障",
	"顫",
	"颤",
	"颺",
	"飉",
	"餳",
	"餷",
	"饃",
	"饘",
	"馇",
	"馍",
	"馥",
	"馫",
	"馫",
	"騲",
	"騿",
	"驀",
	"驔",
	"驙",
	"鬕",
	"鰋",
	"鰑",
	"鰒",
	"鱆",
	"鱏",
	"鱣",
	"鱨",
	"鱪",
	"鱰",
	"鳆",
	"鳣",
	"鵫",
	"鶠",
	"鷣",
	"鷯",
	"鷵",
	"鸇",
	"鹩",
	"鹯",
	"麞",
	"鼴",
	"齄",
	"龧",
	"鿌",
	"贛",
	"㒂",
	"㒐",
	"㔊",
	"㕌",
	"㙏",
	"㙩",
	"㜁",
	"㜤",
	"㝭",
	"㞠",
	"㢓",
	"㣶",
	"㥂",
	"㦋",
	"㦸",
	"㦹",
	"㧹",
	"㨚",
	"㨴",
	"㪕",
	"㬪",
	"㬪",
	"㬼",
	"㰽",
	"㱳",
	"㲃",
	"㴯",
	"㵓",
	"㵔",
	"㵭",
	"㵹",
	"㶆",
	"㶕",
	"㷬",
	"㷹",
	"㹿",
	"㻼",
	"㼒",
	"㽑",
	"㾴",
	"䁑",
	"䁴",
	"䂽",
	"䃪",
	"䃴",
	"䄠",
	"䅞",
	"䅫",
	"䆄",
	"䈇",
	"䉡",
	"䊤",
	"䊰",
	"䎪",
	"䎰",
	"䐺",
	"䑗",
	"䑲",
	"䓥",
	"䓬",
	"䔶",
	"䕊",
	"䚓",
	"䚙",
	"䚟",
	"䜍",
	"䜦",
	"䝤",
	"䞁",
	"䠧",
	"䡀",
	"䣝",
	"䣢",
	"䤷",
	"䥄",
	"䦃",
	"䧗",
	"䨅",
	"䩍",
	"䪖",
	"䬗",
	"䭜",
	"䭪",
	"䮓",
	"䮡",
	"䮬",
	"䱎",
	"䵘",
	"䵮",
	"䶶",
	"𠃵",
	"𠆞",
	"𠈗",
	"𠊚",
	"𠊛",
	"𠊫",
	"𠋩",
	"𠋹",
	"𠍕",
	"𠍽",
	"𠎫",
	"𠏲",
	"𠖑",
	"𠖚",
	"𠘐",
	"𠜬",
	"𠜷",
	"𠝗",
	"𠠊",
	"𠡚",
	"𠡽",
	"𠢃",
	"𠢓",
	"𠣙",
	"𠣳",
	"𠤆",
	"𠤌",
	"𠤧",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𠪡",
	"𠭲",
	"𠮊",
	"𠮒",
	"𠵆",
	"𠵨",
	"𠶒",
	"𠸯",
	"𠸿",
	"𠹊",
	"𠹲",
	"𠺦",
	"𠻈",
	"𠻚",
	"𠼀",
	"𠼳",
	"𠽞",
	"𠽤",
	"𠽮",
	"𠽯",
	"𠽰",
	"𠾏",
	"𠾾",
	"𠿞",
	"𠿨",
	"𡀦",
	"𡂵",
	"𡃊",
	"𡃢",
	"𡃥",
	"𡃯",
	"𡃶",
	"𡄢",
	"𡄷",
	"𡄼",
	"𡅉",
	"𡅹",
	"𡆂",
	"𡆎",
	"𡈗",
	"𡈠",
	"𡍎",
	"𡏉",
	"𡐾",
	"𡑆",
	"𡓈",
	"𡓠",
	"𡓲",
	"𡔋",
	"𡖶",
	"𡘍",
	"𡚄",
	"𡞦",
	"𡞪",
	"𡟱",
	"𡠜",
	"𡠰",
	"𡡲",
	"𡣈",
	"𡤊",
	"𡦒",
	"𡩤",
	"𡪥",
	"𡪦",
	"𡪻",
	"𡭂",
	"𡮛",
	"𡯴",
	"𡱌",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡷆",
	"𡹶",
	"𡻟",
	"𡼞",
	"𡼬",
	"𡼼",
	"𡽞",
	"𢀭",
	"𢂡",
	"𢄳",
	"𢄷",
	"𢅀",
	"𢅆",
	"𢅒",
	"𢅔",
	"𢋂",
	"𢋃",
	"𢐹",
	"𢐻",
	"𢒛",
	"𢔄",
	"𢔐",
	"𢕊",
	"𢕔",
	"𢕯",
	"𢖤",
	"𢛂",
	"𢞛",
	"𢞫",
	"𢟗",
	"𢟽",
	"𢠎",
	"𢠥",
	"𢢅",
	"𢢫",
	"𢤈",
	"𢥃",
	"𢥔",
	"𢥦",
	"𢥲",
	"𢥺",
	"𢥿",
	"𢨃",
	"𢨙",
	"𢬎",
	"𢭱",
	"𢯟",
	"𢱦",
	"𢲰",
	"𢳡",
	"𢴈",
	"𢴿",
	"𢵀",
	"𢵋",
	"𢵻",
	"𢷆",
	"𢷷",
	"𢺨",
	"𢻢",
	"𢽭",
	"𢾙",
	"𢾳",
	"𢿞",
	"𣀦",
	"𣂢",
	"𣂣",
	"𣃈",
	"𣃑",
	"𣈗",
	"𣈜",
	"𣈟",
	"𣈿",
	"𣉎",
	"𣉠",
	"𣉺",
	"𣊖",
	"𣊖",
	"𣊼",
	"𣊿",
	"𣋂",
	"𣋇",
	"𣋊",
	"𣌁",
	"𣌂",
	"𣌆",
	"𣌏",
	"𣎢",
	"𣖆",
	"𣖼",
	"𣙍",
	"𣚫",
	"𣛀",
	"𣛔",
	"𣛨",
	"𣛭",
	"𣛰",
	"𣛵",
	"𣜚",
	"𣜾",
	"𣝻",
	"𣞍",
	"𣠕",
	"𣠖",
	"𣠢",
	"𣠰",
	"𣠶",
	"𣡢",
	"𣦇",
	"𣦖",
	"𣦠",
	"𣦡",
	"𣩎",
	"𣩢",
	"𣪙",
	"𣫜",
	"𣮊",
	"𣯄",
	"𣯗",
	"𣯳",
	"𣱁",
	"𣱁",
	"𣱃",
	"𣵤",
	"𣶫",
	"𣸪",
	"𣹐",
	"𣹯",
	"𣻱",
	"𣻾",
	"𣼮",
	"𣾸",
	"𣿉",
	"𣿴",
	"𤀄",
	"𤀞",
	"𤁏",
	"𤂖",
	"𤂸",
	"𤃦",
	"𤄭",
	"𤅧",
	"𤊢",
	"𤋁",
	"𤋟",
	"𤌓",
	"𤌹",
	"𤍤",
	"𤍯",
	"𤎘",
	"𤎲",
	"𤏸",
	"𤐎",
	"𤐢",
	"𤑴",
	"𤑶",
	"𤒠",
	"𤒸",
	"𤒻",
	"𤓃",
	"𤔰",
	"𤙰",
	"𤙴",
	"𤚷",
	"𤜀",
	"𤜃",
	"𤜗",
	"𤟱",
	"𤢏",
	"𤦵",
	"𤨼",
	"𤨾",
	"𤩜",
	"𤩜",
	"𤮜",
	"𤲤",
	"𤳺",
	"𤷘",
	"𤷙",
	"𤸑",
	"𤺈",
	"𤺺",
	"𤻃",
	"𤻔",
	"𤾉",
	"𥂯",
	"𥅨",
	"𥆩",
	"𥇍",
	"𥇹",
	"𥈔",
	"𥉛",
	"𥋹",
	"𥌓",
	"𥌖",
	"𥌲",
	"𥍻",
	"𥎟",
	"𥏥",
	"𥏫",
	"𥏬",
	"𥔌",
	"𥕉",
	"𥕒",
	"𥕓",
	"𥕞",
	"𥕴",
	"𥖛",
	"𥗁",
	"𥗎",
	"𥛰",
	"𥛼",
	"𥠜",
	"𥡸",
	"𥢏",
	"𥢔",
	"𥢳",
	"𥤁",
	"𥥣",
	"𥦸",
	"𥧶",
	"𥨎",
	"𥨕",
	"𥪚",
	"𥪮",
	"𥪴",
	"𥫉",
	"𥫊",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𥯕",
	"𥯗",
	"𥰴",
	"𥰿",
	"𥱹",
	"𥲮",
	"𥳉",
	"𥳯",
	"𥳳",
	"𥳼",
	"𥴄",
	"𥵕",
	"𥵙",
	"𥵟",
	"𥶛",
	"𥶩",
	"𥶪",
	"𥶭",
	"𥷸",
	"𥹚",
	"𥻗",
	"𥼷",
	"𦂊",
	"𦂠",
	"𦃜",
	"𦄇",
	"𦄩",
	"𦄬",
	"𦅁",
	"𦅕",
	"𦅰",
	"𦅷",
	"𦆖",
	"𦇃",
	"𦉆",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦌒",
	"𦏄",
	"𦏧",
	"𦒜",
	"𦖧",
	"𦗡",
	"𦘌",
	"𦚸",
	"𦜰",
	"𦜷",
	"𦝇",
	"𦞷",
	"𦞻",
	"𦟦",
	"𦠏",
	"𦠰",
	"𦡄",
	"𦡉",
	"𦣖",
	"𦣖",
	"𦩟",
	"𦪕",
	"𦪼",
	"𦳘",
	"𦳝",
	"𦳣",
	"𦴥",
	"𦶄",
	"𦶳",
	"𦷖",
	"𦷤",
	"𦸋",
	"𦸶",
	"𦹪",
	"𦹯",
	"𦹲",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦺓",
	"𦺥",
	"𦻀",
	"𦻖",
	"𦻝",
	"𦻲",
	"𦻽",
	"𦼔",
	"𦼙",
	"𦼥",
	"𦼨",
	"𦼮",
	"𦾠",
	"𦾮",
	"𦿉",
	"𧀄",
	"𧀠",
	"𧀩",
	"𧂧",
	"𧂯",
	"𧃉",
	"𧃊",
	"𧃌",
	"𧃙",
	"𧄣",
	"𧄦",
	"𧄱",
	"𧄳",
	"𧅌",
	"𧅥",
	"𧅭",
	"𧆙",
	"𧈏",
	"𧊳",
	"𧌸",
	"𧍋",
	"𧒇",
	"𧒳",
	"𧓱",
	"𧔫",
	"𧕷",
	"𧕹",
	"𧝓",
	"𧝜",
	"𧟻",
	"𧡑",
	"𧣺",
	"𧤚",
	"𧤣",
	"𧤺",
	"𧨳",
	"𧪂",
	"𧪱",
	"𧫱",
	"𧬅",
	"𧬥",
	"𧭺",
	"𧮑",
	"𧮠",
	"𧰉",
	"𧰘",
	"𧱂",
	"𧳝",
	"𧶽",
	"𧷸",
	"𧷿",
	"𧸓",
	"𧹄",
	"𧹉",
	"𧹻",
	"𧹼",
	"𧺂",
	"𧺃",
	"𧻚",
	"𧼱",
	"𧽣",
	"𧽼",
	"𧽽",
	"𧾂",
	"𧾆",
	"𧾍",
	"𨁽",
	"𨅓",
	"𨅭",
	"𨅮",
	"𨅹",
	"𨆁",
	"𨆮",
	"𨇛",
	"𨇜",
	"𨇡",
	"𨉔",
	"𨊈",
	"𨌬",
	"𨍡",
	"𨕡",
	"𨗊",
	"𨗏",
	"𨗏",
	"𨗛",
	"𨗪",
	"𨘖",
	"𨙏",
	"𨙥",
	"𨝌",
	"𨝝",
	"𨝨",
	"𨝷",
	"𨝸",
	"𨝼",
	"𨞒",
	"𨞚",
	"𨟞",
	"𨢢",
	"𨣀",
	"𨣍",
	"𨣚",
	"𨣶",
	"𨧝",
	"𨩨",
	"𨫖",
	"𨫞",
	"𨫬",
	"𨬌",
	"𨭖",
	"𨮿",
	"𨯀",
	"𨯢",
	"𨯪",
	"𨰏",
	"𨰝",
	"𨰩",
	"𨰯",
	"𨲞",
	"𨲵",
	"𨲷",
	"𨵀",
	"𨵏",
	"𨵶",
	"𨶤",
	"𨶧",
	"𨶶",
	"𨺑",
	"𨼃",
	"𨼑",
	"𨼗",
	"𨼗",
	"𨽉",
	"𨿧",
	"𩀀",
	"𩀽",
	"𩁉",
	"𩄻",
	"𩅈",
	"𩅟",
	"𩅟",
	"𩅻",
	"𩉊",
	"𩊹",
	"𩋟",
	"𩋬",
	"𩌧",
	"𩌬",
	"𩍕",
	"𩍻",
	"𩎨",
	"𩐍",
	"𩐖",
	"𩐻",
	"𩒢",
	"𩔷",
	"𩕆",
	"𩕐",
	"𩘀",
	"𩙀",
	"𩙂",
	"𩙩",
	"𩙼",
	"𩜲",
	"𩞯",
	"𩡝",
	"𩤟",
	"𩦚",
	"𩪚",
	"𩫡",
	"𩫧",
	"𩭟",
	"𩮎",
	"𩮜",
	"𩯊",
	"𩯋",
	"𩯤",
	"𩰵",
	"𩱰",
	"𩴟",
	"𩴤",
	"𩷹",
	"𩺏",
	"𩻁",
	"𩻹",
	"𩻻",
	"𩼁",
	"𩼛",
	"𩽱",
	"𪂱",
	"𪃃",
	"𪃌",
	"𪃵",
	"𪅂",
	"𪅐",
	"𪆘",
	"𪈑",
	"𪈶",
	"𪊥",
	"𪋛",
	"𪋟",
	"𪋥",
	"𪋰",
	"𪍈",
	"𪍤",
	"𪍵",
	"𪏟",
	"𪐒",
	"𪒤",
	"𪒾",
	"𪒾",
	"𪓼",
	"𪕫",
	"𪖭",
	"𪙁",
	"𪙵",
	"𪝡",
	"𪝯",
	"𪝾",
	"𪞬",
	"𪟓",
	"𪟷",
	"𪟿",
	"𪡻",
	"𪢆",
	"𪢚",
	"𪤾",
	"𪦈",
	"𪦜",
	"𪦴",
	"𪬨",
	"𪭂",
	"𪰅",
	"𪱂",
	"𪱅",
	"𪱈",
	"𪱈",
	"𪳼",
	"𪴄",
	"𪴡",
	"𪴶",
	"𪷂",
	"𪷆",
	"𪷑",
	"𪹕",
	"𪹶",
	"𪹹",
	"𪺦",
	"𪻊",
	"𪻘",
	"𪻭",
	"𪼘",
	"𪾞",
	"𫀑",
	"𫂎",
	"𫄁",
	"𫄠",
	"𫄭",
	"𫄲",
	"𫅝",
	"𫆶",
	"𫆻",
	"𫉄",
	"𫊔",
	"𫊘",
	"𫋬",
	"𫌅",
	"𫌙",
	"𫌰",
	"𫎫",
	"𫎬",
	"𫎹",
	"𫑱",
	"𫑲",
	"𫓉",
	"𫓜",
	"𫔑",
	"𫔩",
	"𫕔",
	"𫖊",
	"𫗴",
	"𫘰",
	"𫙱",
	"𫚢",
	"𫛱",
	"𫜂",
	"𫜃",
	"𫞒",
	"𫞛",
	"𫠀",
	"𫠒",
	"𫡯",
	"𫣗",
	"𫤴",
	"𫥐",
	"𫥬",
	"𫦡",
	"𫦡",
	"𫧑",
	"𫧬",
	"𫬕",
	"𫬞",
	"𫭍",
	"𫮎",
	"𫮞",
	"𫮾",
	"𫯭",
	"𫰂",
	"𫲞",
	"𫳞",
	"𫴮",
	"𫵑",
	"𫶞",
	"𫶱",
	"𫶳",
	"𫸍",
	"𫹣",
	"𫺥",
	"𫺰",
	"𫻙",
	"𫾄",
	"𫿠",
	"𫿿",
	"𬀙",
	"𬀷",
	"𬁑",
	"𬁬",
	"𬁬",
	"𬃸",
	"𬄅",
	"𬄞",
	"𬄫",
	"𬄮",
	"𬉥",
	"𬉦",
	"𬉧",
	"𬉨",
	"𬊩",
	"𬊳",
	"𬋘",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬍆",
	"𬍍",
	"𬍎",
	"𬎇",
	"𬎎",
	"𬎗",
	"𬏾",
	"𬑤",
	"𬓾",
	"𬔧",
	"𬗥",
	"𬙅",
	"𬙉",
	"𬛒",
	"𬝡",
	"𬞁",
	"𬞙",
	"𬞜",
	"𬞰",
	"𬞺",
	"𬞿",
	"𬟅",
	"𬟋",
	"𬟎",
	"𬟖",
	"𬟗",
	"𬟛",
	"𬟜",
	"𬟞",
	"𬠜",
	"𬠩",
	"𬠫",
	"𬡰",
	"𬡱",
	"𬤜",
	"𬤟",
	"𬥺",
	"𬦃",
	"𬦄",
	"𬦼",
	"𬨤",
	"𬩅",
	"𬪌",
	"𬪸",
	"𬫶",
	"𬬏",
	"𬭠",
	"𬲅",
	"𬴉",
	"𬴠",
	"𬴼",
	"𬵥",
	"𬷦",
	"𬸘",
	"𬹍",
	"𬻰",
	"𬻸",
	"𭁴",
	"𭁸",
	"𭄎",
	"𭅭",
	"𭆍",
	"𭈂",
	"𭉴",
	"𭊸",
	"𭋦",
	"𭌎",
	"𭌙",
	"𭍓",
	"𭏴",
	"𭐐",
	"𭑥",
	"𭒮",
	"𭓶",
	"𭔳",
	"𭕒",
	"𭖭",
	"𭗍",
	"𭗠",
	"𭙦",
	"𭛈",
	"𭜩",
	"𭞿",
	"𭟪",
	"𭡪",
	"𭡶",
	"𭡹",
	"𭢇",
	"𭢓",
	"𭢝",
	"𭣎",
	"𭤊",
	"𭥆",
	"𭧤",
	"𭧶",
	"𭨎",
	"𭨖",
	"𭫠",
	"𭬄",
	"𭬕",
	"𭮠",
	"𭲟",
	"𭲟",
	"𭲢",
	"𭳌",
	"𭳳",
	"𭵽",
	"𭵿",
	"𭷱",
	"𭸍",
	"𭸭",
	"𭸲",
	"𭻛",
	"𭿝",
	"𭿦",
	"𮀂",
	"𮁭",
	"𮂓",
	"𮃿",
	"𮄴",
	"𮄾",
	"𮅤",
	"𮆈",
	"𮆱",
	"𮇴",
	"𮇺",
	"𮉂",
	"𮉘",
	"𮌴",
	"𮍅",
	"𮍼",
	"𮏈",
	"𮏱",
	"𮐌",
	"𮐍",
	"𮐫",
	"𮐷",
	"𮑂",
	"𮑅",
	"𮑉",
	"𮑤",
	"𮑭",
	"𮒇",
	"𮒖",
	"𮒠",
	"𮓆",
	"𮓏",
	"𮔥",
	"𮖕",
	"𮖪",
	"𮗞",
	"𮘬",
	"𮘼",
	"𮟕",
	"𮟷",
	"𮠸",
	"𮡛",
	"𮦶",
	"𮩐",
	"𮪤",
	"𮭍",
	"𮭓",
	"𰂬",
	"𰂭",
	"𰃉",
	"𰃎",
	"𰄌",
	"𰄳",
	"𰅂",
	"𰇄",
	"𰈃",
	"𰈢",
	"𰈷",
	"𰊺",
	"𰋮",
	"𰌐",
	"𰍘",
	"𰏃",
	"𰐞",
	"𰐟",
	"𰔬",
	"𰔾",
	"𰖹",
	"𰖾",
	"𰗍",
	"𰘞",
	"𰘴",
	"𰙁",
	"𰙸",
	"𰚁",
	"𰚟",
	"𰜻",
	"𰝕",
	"𰝗",
	"𰝤",
	"𰝥",
	"𰝴",
	"𰟗",
	"𰟗",
	"𰟴",
	"𰡬",
	"𰣹",
	"𰤂",
	"𰥈",
	"𰦞",
	"𰦢",
	"𰦶",
	"𰧘",
	"𰧞",
	"𰨖",
	"𰩗",
	"𰩙",
	"𰪈",
	"𰪟",
	"𰫀",
	"𰫒",
	"𰯅",
	"𰯐",
	"𰱦",
	"𰱰",
	"𰱳",
	"𰱴",
	"𰲀",
	"𰲍",
	"𰲏",
	"𰴮",
	"𰵳",
	"𰶄",
	"𰶉",
	"𰶠",
	"𰶪",
	"𰷐",
	"𰷙",
	"𰷝",
	"𰸬",
	"𰸮",
	"𰸾",
	"𰺓",
	"𰺛",
	"𰻇",
	"𰻛",
	"𰻹",
	"𰼁",
	"𰼧",
	"𰽇",
	"𰽉",
	"𰽋",
	"𰽐",
	"𰾟",
	"𱁦",
	"𱄱",
	"𱅪",
	"𱅻",
	"𱅾",
	"𱇁",
	"𱇥",
	"𱈓",
	"𱈘",
	"𱊔",
	"𱊩",
	"𱋹",
	"傷",
	"冪",
	"喧",
	"嘚",
	"堩",
	"塇",
	"塲",
	"媗",
	"履",
	"屪",
	"愃",
	"慯",
	"戅",
	"戆",
	"揎",
	"搄",
	"摥",
	"暄",
	"暅",
	"曢",
	"楦",
	"殤",
	"渲",
	"漡",
	"澓",
	"濗",
	"灗",
	"煊",
	"燙",
	"爎",
	"瑄",
	"璗",
	"癁",
	"盪",
	"睻",
	"碹",
	"竷",
	"箮",
	"簜",
	"縆",
	"縇",
	"羃",
	"羄",
	"翧",
	"膓",
	"萱",
	"蕧",
	"蕩",
	"藔",
	"藫",
	"蝖",
	"蠴",
	"覆",
	"觴",
	"諠",
	"躤",
	"鍹",
	"鐊",
	"鐋",
	"霷",
	"鬺",
	"鰚",
	"鸉",
	"㠅",
	"㶘",
	"䕩",
	"䙋",
	"䤗",
	"䨱",
	"䨵",
	"䱴",
	"䳦",
	"𠊿",
	"𠋧",
	"𠎯",
	"𠐟",
	"𠕭",
	"𠖫",
	"𠝳",
	"𠠙",
	"𠣾",
	"𠣿",
	"𠷐",
	"𠼸",
	"𠾵",
	"𠿴",
	"𡁇",
	"𡃔",
	"𡃗",
	"𡍷",
	"𡐙",
	"𡐣",
	"𡑉",
	"𡑑",
	"𡒭",
	"𡔕",
	"𡢈",
	"𡣲",
	"𡪏",
	"𡫌",
	"𡺟",
	"𡼍",
	"𡾕",
	"𢆅",
	"𢕚",
	"𢡂",
	"𢣀",
	"𢣪",
	"𢣴",
	"𢥹",
	"𢯕",
	"𢴳",
	"𢷢",
	"𢸆",
	"𢸓",
	"𢸘",
	"𢺀",
	"𣉖",
	"𣌘",
	"𣕲",
	"𣘇",
	"𣘱",
	"𣙵",
	"𣞩",
	"𣟆",
	"𣫡",
	"𣱃",
	"𣱃",
	"𣿘",
	"𤁀",
	"𤁡",
	"𤂨",
	"𤃜",
	"𤅔",
	"𤅠",
	"𤓦",
	"𤖡",
	"𤚗",
	"𤟿",
	"𤠊",
	"𤢸",
	"𤪶",
	"𤸧",
	"𤹬",
	"𤺹",
	"𤻈",
	"𥀳",
	"𥂸",
	"𥊤",
	"𥋽",
	"𥌢",
	"𥕣",
	"𥖒",
	"𥨍",
	"𥨛",
	"𥫔",
	"𥳇",
	"𥳜",
	"𥴙",
	"𥵤",
	"𥵩",
	"𥵵",
	"𥶣",
	"𥷊",
	"𥷺",
	"𦄹",
	"𦋠",
	"𦏭",
	"𦝻",
	"𦞌",
	"𦡡",
	"𦶙",
	"𦹫",
	"𦺩",
	"𦻐",
	"𦼳",
	"𦼴",
	"𦿄",
	"𦿆",
	"𧀪",
	"𧂏",
	"𧄔",
	"𧄲",
	"𧐀",
	"𧐼",
	"𧑘",
	"𧕤",
	"𧕥",
	"𧖞",
	"𧗛",
	"𧡢",
	"𧤎",
	"𧸴",
	"𨄆",
	"𨄵",
	"𨇉",
	"𨈁",
	"𨕹",
	"𨢩",
	"𨯈",
	"𨰮",
	"𨽒",
	"𩀈",
	"𩁒",
	"𩇅",
	"𩋢",
	"𩎄",
	"𩏆",
	"𩘒",
	"𩝑",
	"𩞃",
	"𩟩",
	"𩤡",
	"𪃗",
	"𪇚",
	"𪈷",
	"𪟲",
	"𪤝",
	"𪤮",
	"𪮦",
	"𪮮",
	"𪳷",
	"𪴔",
	"𪶥",
	"𪷷",
	"𫁯",
	"𫉤",
	"𫓍",
	"𫕍",
	"𫕭",
	"𫗻",
	"𫣓",
	"𫣣",
	"𫤽",
	"𫧝",
	"𫮲",
	"𫮹",
	"𫲍",
	"𫲎",
	"𫲞",
	"𫲞",
	"𫶖",
	"𫾇",
	"𫾕",
	"𫾘",
	"𬀑",
	"𬈫",
	"𬋂",
	"𬑃",
	"𬔁",
	"𬕠",
	"𬕩",
	"𬘵",
	"𬛡",
	"𬝖",
	"𬣒",
	"𬤎",
	"𬧂",
	"𬩪",
	"𬬍",
	"𬳇",
	"𬵾",
	"𬿝",
	"𭂥",
	"𭄓",
	"𭈚",
	"𭈲",
	"𭊿",
	"𭋫",
	"𭋼",
	"𭌉",
	"𭏃",
	"𭏢",
	"𭖿",
	"𭗁",
	"𭙷",
	"𭝧",
	"𭟒",
	"𭨊",
	"𭸬",
	"𮀲",
	"𮁒",
	"𮇼",
	"𮋌",
	"𮍋",
	"𮐲",
	"𮒲",
	"𮔹",
	"𮖵",
	"𮘙",
	"𮜢",
	"𮣃",
	"𮣔",
	"𮪶",
	"𮪷",
	"𮬑",
	"𰃳",
	"𰆁",
	"𰉊",
	"𰊯",
	"𰕦",
	"𰖼",
	"𰘲",
	"𰙃",
	"𰝭",
	"𰟡",
	"𰟣",
	"𰢒",
	"𰥊",
	"𰪞",
	"𰸪",
	"𱄨",
	"𱄹",
	"𱈈",
	"𱈾",
	"蘯",
	"𡳷",
	"𢖓",
	"𢥉",
	"𢺁",
	"𣜯",
	"𥗔",
	"𥷱",
	"𧀫",
	"𧄏",
	"𧕡",
	"𧠅",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"𣅀": [
	"亰",
	"㚆",
	"𦊸",
	"𦐮",
	"𨅩",
	"𬽔",
	"𮃛",
	"𮃢",
	"𰧿",
	"𰹑",
	"鿌",
	"䅫",
	"𠋩",
	"𠡽",
	"𦂊",
	"𦂠",
	"𧤚",
	"𨍡",
	"𪴡",
	"𫮎",
	"𬷦",
	"𭕒",
	"𮔥",
	"𰐞"
],
	"但": [
	"亱",
	"𠜬",
	"𢭱",
	"𣵤",
	"𨧝",
	"𨵀",
	"𩊹",
	"𭈂",
	"𮃿",
	"𮏈"
],
	"立": [
	"亲",
	"位",
	"咅",
	"垃",
	"妾",
	"岦",
	"拉",
	"攱",
	"昱",
	"柆",
	"泣",
	"砬",
	"竌",
	"竍",
	"竎",
	"竏",
	"竐",
	"竑",
	"竓",
	"竔",
	"竕",
	"竖",
	"竗",
	"竘",
	"站",
	"竚",
	"竛",
	"竝",
	"竝",
	"竞",
	"章",
	"竡",
	"竢",
	"竣",
	"竤",
	"童",
	"竦",
	"竧",
	"竨",
	"竩",
	"竪",
	"竫",
	"竬",
	"竭",
	"竮",
	"端",
	"竰",
	"竱",
	"竲",
	"竳",
	"竴",
	"竵",
	"笠",
	"粒",
	"翊",
	"翋",
	"翌",
	"苙",
	"豙",
	"趇",
	"鉝",
	"閚",
	"雴",
	"霠",
	"靖",
	"颯",
	"飒",
	"鴗",
	"𥪧",
	"靖",
	"㕇",
	"㕸",
	"㞐",
	"㡴",
	"㱞",
	"䇃",
	"䇄",
	"䇅",
	"䇆",
	"䇇",
	"䇈",
	"䇉",
	"䇊",
	"䇋",
	"䇌",
	"䇍",
	"䇎",
	"䇏",
	"䇐",
	"䇑",
	"䇒",
	"䇓",
	"䇔",
	"䇕",
	"䏠",
	"䠴",
	"䢂",
	"䬃",
	"䲞",
	"䶘",
	"𠊺",
	"𠖃",
	"𠙅",
	"𠪽",
	"𠹧",
	"𠺠",
	"𡎿",
	"𡙴",
	"𡙶",
	"𡛩",
	"𡬛",
	"𡬛",
	"𡶧",
	"𢉊",
	"𢓔",
	"𢕎",
	"𢘮",
	"𢡃",
	"𢡝",
	"𢨅",
	"𢨶",
	"𢮣",
	"𢷉",
	"𣂺",
	"𣒂",
	"𣓱",
	"𣟥",
	"𣢦",
	"𣥢",
	"𣦲",
	"𣦳",
	"𣫚",
	"𣭉",
	"𣯓",
	"𣯓",
	"𣯞",
	"𣯞",
	"𣱠",
	"𣽾",
	"𤇥",
	"𤍩",
	"𤖹",
	"𤤔",
	"𤱗",
	"𤺀",
	"𥅈",
	"𥘸",
	"𥩕",
	"𥩖",
	"𥩗",
	"𥩘",
	"𥩙",
	"𥩚",
	"𥩛",
	"𥩜",
	"𥩝",
	"𥩞",
	"𥩟",
	"𥩠",
	"𥩡",
	"𥩢",
	"𥩣",
	"𥩤",
	"𥩥",
	"𥩦",
	"𥩨",
	"𥩩",
	"𥩪",
	"𥩫",
	"𥩬",
	"𥩭",
	"𥩮",
	"𥩯",
	"𥩰",
	"𥩱",
	"𥩲",
	"𥩳",
	"𥩴",
	"𥩵",
	"𥩶",
	"𥩷",
	"𥩸",
	"𥩹",
	"𥩺",
	"𥩻",
	"𥩼",
	"𥩽",
	"𥩾",
	"𥪀",
	"𥪁",
	"𥪂",
	"𥪃",
	"𥪄",
	"𥪅",
	"𥪆",
	"𥪉",
	"𥪊",
	"𥪋",
	"𥪌",
	"𥪍",
	"𥪎",
	"𥪏",
	"𥪐",
	"𥪑",
	"𥪒",
	"𥪓",
	"𥪔",
	"𥪕",
	"𥪗",
	"𥪘",
	"𥪙",
	"𥪚",
	"𥪛",
	"𥪜",
	"𥪟",
	"𥪠",
	"𥪡",
	"𥪣",
	"𥪤",
	"𥪥",
	"𥪦",
	"𥪧",
	"𥪨",
	"𥪩",
	"𥪪",
	"𥪫",
	"𥪬",
	"𥪭",
	"𥪮",
	"𥪯",
	"𥪱",
	"𥪲",
	"𥪳",
	"𥪶",
	"𥪷",
	"𥪸",
	"𥪹",
	"𥪺",
	"𥪻",
	"𥪽",
	"𥪿",
	"𥫀",
	"𥫁",
	"𥫃",
	"𥫄",
	"𥫅",
	"𥫆",
	"𥫇",
	"𥫈",
	"𥫉",
	"𥫌",
	"𥫍",
	"𥫏",
	"𥺺",
	"𦊢",
	"𦚎",
	"𦚏",
	"𦲂",
	"𦲨",
	"𦶍",
	"𦷏",
	"𧉼",
	"𧙀",
	"𧞀",
	"𧡿",
	"𧣿",
	"𧦰",
	"𨀎",
	"𨋢",
	"𨐌",
	"𨐐",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨚪",
	"𨩄",
	"𩊌",
	"𩓣",
	"𩓶",
	"𩔐",
	"𩕙",
	"𩖕",
	"𩚷",
	"𩦳",
	"𩧧",
	"𩬦",
	"𩶘",
	"𩺿",
	"𪅑",
	"𫁞",
	"𫁟",
	"𫁠",
	"𫁡",
	"𫁢",
	"𫁣",
	"𫁤",
	"𫁤",
	"𫁥",
	"𫁦",
	"𫁧",
	"𫁨",
	"𫁩",
	"𫁪",
	"𫁫",
	"𫁭",
	"𫁮",
	"𫃡",
	"𫞻",
	"𫞼",
	"𫟷",
	"𫲿",
	"𬊸",
	"𬌁",
	"𬔗",
	"𬔘",
	"𬔚",
	"𬔛",
	"𬔜",
	"𬔝",
	"𬔞",
	"𬔟",
	"𬔠",
	"𬔡",
	"𬔢",
	"𬔣",
	"𬔤",
	"𬔥",
	"𬔦",
	"𬔨",
	"𬔪",
	"𬛦",
	"𬡏",
	"𬨢",
	"𬩢",
	"𬰚",
	"𬱏",
	"𭓳",
	"𭕉",
	"𭤳",
	"𭥩",
	"𭬯",
	"𭱗",
	"𭺴",
	"𮄧",
	"𮄨",
	"𮄩",
	"𮄫",
	"𮄬",
	"𮄭",
	"𮄮",
	"𮄯",
	"𮄰",
	"𮄱",
	"𮄲",
	"𮄳",
	"𮄵",
	"𮄶",
	"𮄷",
	"𮄸",
	"𮄹",
	"𮄺",
	"𮄻",
	"𮄼",
	"𮄽",
	"𮣊",
	"𮤽",
	"𮦢",
	"𮮌",
	"𮮖",
	"𰃹",
	"𰄦",
	"𰆥",
	"𰆾",
	"𰇴",
	"𰉢",
	"𰊵",
	"𰐧",
	"𰑻",
	"𰣄",
	"𰩠",
	"𰩡",
	"𰩢",
	"𰩣",
	"𰩤",
	"𰩥",
	"𰩦",
	"𰩧",
	"𰩨",
	"𰩩",
	"𰩪",
	"𰩫",
	"𰩫",
	"𰪒",
	"𰫴",
	"𰰖",
	"𰻓",
	"倍",
	"倿",
	"傡",
	"傡",
	"傽",
	"僮",
	"剖",
	"勏",
	"勭",
	"唼",
	"啦",
	"喅",
	"噇",
	"培",
	"墇",
	"墥",
	"婄",
	"媇",
	"嫜",
	"嶂",
	"帹",
	"幛",
	"幢",
	"彰",
	"徸",
	"慞",
	"憧",
	"掊",
	"接",
	"撞",
	"敨",
	"新",
	"暜",
	"暜",
	"暲",
	"曈",
	"朣",
	"棓",
	"椄",
	"榇",
	"樟",
	"橦",
	"殕",
	"毅",
	"毰",
	"氃",
	"涖",
	"涪",
	"淁",
	"湇",
	"漳",
	"潼",
	"焙",
	"煜",
	"熤",
	"燑",
	"犃",
	"犝",
	"獐",
	"獞",
	"琣",
	"璋",
	"瓿",
	"疃",
	"瘴",
	"瞕",
	"瞳",
	"碚",
	"稖",
	"穜",
	"競",
	"競",
	"箁",
	"罿",
	"翣",
	"膧",
	"艟",
	"莅",
	"菈",
	"菨",
	"菩",
	"蒟",
	"蔁",
	"蕫",
	"蟑",
	"親",
	"賠",
	"贑",
	"赔",
	"赣",
	"踣",
	"踥",
	"蹱",
	"遧",
	"部",
	"郶",
	"鄣",
	"醅",
	"錇",
	"鏱",
	"鐘",
	"锫",
	"陪",
	"障",
	"霎",
	"鞛",
	"鞡",
	"顡",
	"餢",
	"騿",
	"鯜",
	"鱆",
	"鷑",
	"麞",
	"鿜",
	"暜",
	"暜",
	"贛",
	"㒘",
	"㖣",
	"㜔",
	"㟝",
	"㠉",
	"㢓",
	"㢺",
	"㥉",
	"㪗",
	"㰴",
	"㼿",
	"㾦",
	"䂌",
	"䃥",
	"䆹",
	"䈉",
	"䈮",
	"䋨",
	"䌱",
	"䍌",
	"䎧",
	"䏽",
	"䗑",
	"䚒",
	"䝑",
	"䞳",
	"䡴",
	"䦣",
	"䨧",
	"䫓",
	"䬏",
	"䭚",
	"䮵",
	"䯽",
	"䳝",
	"䴀",
	"䴺",
	"𠊔",
	"𠍭",
	"𠎵",
	"𠐥",
	"𠑖",
	"𠟍",
	"𠣭",
	"𠮒",
	"𠴖",
	"𠴹",
	"𠶷",
	"𠹪",
	"𠼀",
	"𠾈",
	"𡃠",
	"𡈠",
	"𡈩",
	"𡓆",
	"𡝰",
	"𡞘",
	"𡟄",
	"𡣎",
	"𡦜",
	"𡩁",
	"𡯳",
	"𡯷",
	"𡰒",
	"𡰕",
	"𡸏",
	"𡾵",
	"𢆂",
	"𢒷",
	"𢔆",
	"𢕔",
	"𢜡",
	"𢟰",
	"𢥔",
	"𢥮",
	"𢥺",
	"𢥿",
	"𢨒",
	"𢮏",
	"𢯛",
	"𢵾",
	"𢷒",
	"𢺆",
	"𢾉",
	"𣂅",
	"𣄛",
	"𣄢",
	"𣊂",
	"𣊹",
	"𣕟",
	"𣙫",
	"𣜐",
	"𣦟",
	"𣬙",
	"𣬙",
	"𣮍",
	"𣮭",
	"𣶅",
	"𣸭",
	"𣺄",
	"𣺄",
	"𣾾",
	"𤀆",
	"𤀆",
	"𤅏",
	"𤅏",
	"𤉿",
	"𤍤",
	"𤗈",
	"𤗏",
	"𤗔",
	"𤗟",
	"𤨼",
	"𤩔",
	"𤬃",
	"𤷟",
	"𤺄",
	"𤻨",
	"𤾕",
	"𤾕",
	"𥇒",
	"𥎟",
	"𥏡",
	"𥕞",
	"𥟣",
	"𥡪",
	"𥪇",
	"𥪢",
	"𥪮",
	"𥪰",
	"𥪰",
	"𥪴",
	"𥪵",
	"𥪾",
	"𥫂",
	"𥫊",
	"𥫋",
	"𥫋",
	"𥫎",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𥱆",
	"𥱱",
	"𥲰",
	"𥳘",
	"𥳲",
	"𥴰",
	"𥵣",
	"𥵪",
	"𥸊",
	"𥼕",
	"𦁉",
	"𦅅",
	"𦅹",
	"𦌜",
	"𦒍",
	"𦔛",
	"𦗐",
	"𦗤",
	"𦩜",
	"𦲷",
	"𦵑",
	"𦺑",
	"𦽚",
	"𦽴",
	"𦾸",
	"𧃫",
	"𧌃",
	"𧏑",
	"𧏑",
	"𧏹",
	"𧑆",
	"𧘂",
	"𧚪",
	"𧝎",
	"𧞖",
	"𧩕",
	"𧪻",
	"𧪻",
	"𧫱",
	"𧬤",
	"𧱘",
	"𧱙",
	"𧱳",
	"𧳛",
	"𧷯",
	"𧸌",
	"𧹄",
	"𧹉",
	"𧼺",
	"𧽣",
	"𧽴",
	"𧽿",
	"𨂖",
	"𨃱",
	"𨃱",
	"𨅀",
	"𨅁",
	"𨐻",
	"𨙏",
	"𨝯",
	"𨣒",
	"𨨧",
	"𨰊",
	"𨶤",
	"𨶻",
	"𨿦",
	"𩀩",
	"𩃜",
	"𩄳",
	"𩄳",
	"𩅈",
	"𩌬",
	"𩍅",
	"𩔍",
	"𩔻",
	"𩕆",
	"𩕉",
	"𩜛",
	"𩦍",
	"𩧑",
	"𩪘",
	"𩮗",
	"𩮗",
	"𩸬",
	"𩻑",
	"𩻒",
	"𩻡",
	"𪅂",
	"𪆏",
	"𪋚",
	"𪋟",
	"𪑗",
	"𪝯",
	"𪞬",
	"𪟍",
	"𪠙",
	"𪡳",
	"𪢄",
	"𪣱",
	"𪩒",
	"𪭂",
	"𪷊",
	"𪷥",
	"𪼂",
	"𪿻",
	"𫁪",
	"𫁪",
	"𫋬",
	"𫍭",
	"𫍼",
	"𫎪",
	"𫎬",
	"𫑕",
	"𫕴",
	"𫛅",
	"𫜂",
	"𫝿",
	"𫠒",
	"𫤴",
	"𫥔",
	"𫫌",
	"𫮷",
	"𫲨",
	"𫻙",
	"𬂄",
	"𬄘",
	"𬈢",
	"𬈣",
	"𬉙",
	"𬋹",
	"𬍶",
	"𬎗",
	"𬔧",
	"𬔫",
	"𬕅",
	"𬠏",
	"𬠗",
	"𬡣",
	"𬧈",
	"𬧈",
	"𬬂",
	"𬮸",
	"𬶜",
	"𬹰",
	"𬻡",
	"𭂏",
	"𭄻",
	"𭋬",
	"𭐭",
	"𭓜",
	"𭗍",
	"𭘏",
	"𭘐",
	"𭙄",
	"𭚂",
	"𭜈",
	"𭟞",
	"𭟪",
	"𭠿",
	"𭢓",
	"𭢺",
	"𭤊",
	"𭮸",
	"𭯤",
	"𭰪",
	"𭾺",
	"𮀨",
	"𮄴",
	"𮄺",
	"𮄾",
	"𮋵",
	"𮌟",
	"𮑕",
	"𮒍",
	"𮔝",
	"𮘟",
	"𮙬",
	"𮝻",
	"𮝼",
	"𮥤",
	"𮦀",
	"𮩇",
	"𮮚",
	"𮮮",
	"𰁌",
	"𰁌",
	"𰄀",
	"𰈍",
	"𰈤",
	"𰋪",
	"𰍤",
	"𰐣",
	"𰕕",
	"𰗍",
	"𰗽",
	"𰙸",
	"𰚁",
	"𰚢",
	"𰜜",
	"𰜺",
	"𰣴",
	"𰥴",
	"𰵃",
	"𰷝",
	"𰺝",
	"𰻅",
	"𰼷",
	"𱃆",
	"𱃾",
	"𱊢",
	"𱋝",
	"儭",
	"噺",
	"嚫",
	"寴",
	"廍",
	"戅",
	"戆",
	"櫬",
	"澵",
	"瀙",
	"竷",
	"篰",
	"蒞",
	"蓓",
	"蔀",
	"薪",
	"藙",
	"藽",
	"襯",
	"㜪",
	"㯁",
	"䉨",
	"䔒",
	"䞋",
	"䤗",
	"𠖫",
	"𠘁",
	"𠙤",
	"𡁕",
	"𡃀",
	"𡏧",
	"𡏿",
	"𡔕",
	"𡤅",
	"𡻓",
	"𢊫",
	"𢖜",
	"𢣛",
	"𢣪",
	"𢤖",
	"𢤤",
	"𢤦",
	"𢥹",
	"𢷢",
	"𢺚",
	"𣘙",
	"𣚍",
	"𣫡",
	"𣯱",
	"𣻃",
	"𣼯",
	"𣽢",
	"𤁀",
	"𤮌",
	"𥗒",
	"𥨾",
	"𥫔",
	"𥰵",
	"𥳖",
	"𥵳",
	"𥷈",
	"𦌈",
	"𦟋",
	"𦟷",
	"𦵿",
	"𦹃",
	"𦹷",
	"𦺎",
	"𦺳",
	"𧅙",
	"𧐾",
	"𧕢",
	"𧗛",
	"𧭘",
	"𧭘",
	"𧭼",
	"𨑁",
	"𨭩",
	"𨯦",
	"𩅇",
	"𩪟",
	"𩻗",
	"𪟲",
	"𪡸",
	"𪧭",
	"𪬴",
	"𪬽",
	"𫁯",
	"𫂕",
	"𫏚",
	"𫑒",
	"𫚀",
	"𫚨",
	"𫣩",
	"𫤽",
	"𫥝",
	"𫧝",
	"𫨚",
	"𫬝",
	"𫯵",
	"𫻗",
	"𬈸",
	"𬎖",
	"𬛞",
	"𬯑",
	"𬱎",
	"𬵤",
	"𬷵",
	"𭉩",
	"𭊘",
	"𭌕",
	"𭏻",
	"𭢭",
	"𭣋",
	"𭺦",
	"𮍊",
	"𮒕",
	"𮜪",
	"𮜽",
	"𮥰",
	"𰃳",
	"𰕦",
	"𰥊",
	"𧅜",
	"𫉾",
	"𬅋"
],
	"木": [
	"亲",
	"休",
	"凩",
	"呆",
	"喿",
	"困",
	"宋",
	"寨",
	"床",
	"彙",
	"彚",
	"札",
	"术",
	"朰",
	"朲",
	"朳",
	"朴",
	"朵",
	"朶",
	"朷",
	"朸",
	"朹",
	"机",
	"朻",
	"朼",
	"朽",
	"朾",
	"杀",
	"杁",
	"杂",
	"权",
	"杄",
	"杅",
	"杆",
	"杇",
	"杈",
	"杉",
	"杊",
	"杋",
	"杌",
	"杍",
	"李",
	"杏",
	"材",
	"村",
	"杒",
	"杓",
	"杔",
	"杕",
	"杖",
	"杗",
	"杘",
	"杙",
	"杚",
	"杛",
	"杜",
	"杝",
	"杞",
	"杠",
	"条",
	"杢",
	"杣",
	"杤",
	"杦",
	"杧",
	"杨",
	"杩",
	"杪",
	"杫",
	"杬",
	"杭",
	"杮",
	"杯",
	"杰",
	"杲",
	"杳",
	"杴",
	"杵",
	"杶",
	"杷",
	"杸",
	"杹",
	"杺",
	"杻",
	"杼",
	"杽",
	"松",
	"板",
	"枀",
	"极",
	"枂",
	"枃",
	"构",
	"枅",
	"枆",
	"枇",
	"枈",
	"枉",
	"枊",
	"枋",
	"枌",
	"枍",
	"枎",
	"枏",
	"析",
	"枑",
	"枒",
	"枓",
	"枔",
	"枕",
	"枖",
	"林",
	"林",
	"枘",
	"枙",
	"枚",
	"枛",
	"枝",
	"枞",
	"枟",
	"枠",
	"枡",
	"枢",
	"枤",
	"枥",
	"枦",
	"枧",
	"枨",
	"枩",
	"枪",
	"枫",
	"枬",
	"枮",
	"枯",
	"枰",
	"枱",
	"枲",
	"枳",
	"枴",
	"枵",
	"架",
	"枷",
	"枸",
	"枹",
	"枺",
	"枻",
	"枼",
	"枽",
	"枿",
	"柀",
	"柁",
	"柂",
	"柃",
	"柄",
	"柅",
	"柆",
	"柇",
	"柈",
	"柉",
	"柊",
	"柋",
	"柌",
	"柍",
	"柎",
	"柏",
	"某",
	"柑",
	"柔",
	"柕",
	"柖",
	"柗",
	"柘",
	"柙",
	"柚",
	"柛",
	"柜",
	"柝",
	"柞",
	"柟",
	"柠",
	"柡",
	"柢",
	"柣",
	"柤",
	"查",
	"柦",
	"柧",
	"柨",
	"柩",
	"柪",
	"柫",
	"柭",
	"柮",
	"柯",
	"柰",
	"柱",
	"柲",
	"柳",
	"柴",
	"柵",
	"柶",
	"柷",
	"柸",
	"柹",
	"柺",
	"査",
	"柼",
	"柽",
	"柾",
	"柿",
	"栀",
	"栁",
	"栂",
	"栃",
	"栄",
	"栅",
	"标",
	"栈",
	"栉",
	"栊",
	"栋",
	"栌",
	"栍",
	"栎",
	"栏",
	"栐",
	"树",
	"栒",
	"栓",
	"栔",
	"栕",
	"栖",
	"栗",
	"栘",
	"栙",
	"栚",
	"栛",
	"栜",
	"栝",
	"栞",
	"栟",
	"栠",
	"校",
	"栢",
	"栣",
	"栤",
	"栥",
	"栦",
	"栧",
	"栨",
	"栩",
	"株",
	"栫",
	"栬",
	"栭",
	"栮",
	"栯",
	"栰",
	"栱",
	"栲",
	"栳",
	"栴",
	"栵",
	"栶",
	"样",
	"核",
	"根",
	"栺",
	"栻",
	"格",
	"栽",
	"栾",
	"栿",
	"桀",
	"桁",
	"桂",
	"桃",
	"桄",
	"桅",
	"框",
	"桇",
	"案",
	"桉",
	"桊",
	"桋",
	"桍",
	"桎",
	"桏",
	"桐",
	"桑",
	"桒",
	"桓",
	"桔",
	"桕",
	"桖",
	"桗",
	"桘",
	"桙",
	"桚",
	"桛",
	"桜",
	"桝",
	"桞",
	"桠",
	"桡",
	"桢",
	"档",
	"桤",
	"桥",
	"桦",
	"桧",
	"桨",
	"桩",
	"桪",
	"桫",
	"桬",
	"桭",
	"桮",
	"桯",
	"桰",
	"桱",
	"桲",
	"桳",
	"桴",
	"桵",
	"桶",
	"桷",
	"桸",
	"桹",
	"桺",
	"桻",
	"桽",
	"桾",
	"桿",
	"梀",
	"梂",
	"梃",
	"梄",
	"梅",
	"梆",
	"梇",
	"梈",
	"梉",
	"梊",
	"梋",
	"梌",
	"梍",
	"梎",
	"梏",
	"梐",
	"梑",
	"梒",
	"梓",
	"梔",
	"梕",
	"梖",
	"梗",
	"梘",
	"梙",
	"梚",
	"梛",
	"梜",
	"梞",
	"梠",
	"梡",
	"梢",
	"梣",
	"梤",
	"梥",
	"梧",
	"梨",
	"梩",
	"梪",
	"梫",
	"梬",
	"梭",
	"梮",
	"梯",
	"械",
	"梱",
	"梲",
	"梳",
	"梴",
	"梶",
	"梷",
	"梸",
	"梹",
	"梻",
	"梼",
	"梽",
	"梾",
	"梿",
	"检",
	"棁",
	"棂",
	"棃",
	"棅",
	"棆",
	"棇",
	"棈",
	"棉",
	"棊",
	"棋",
	"棌",
	"棍",
	"棎",
	"棏",
	"棐",
	"棑",
	"棒",
	"棓",
	"棔",
	"棕",
	"棖",
	"棙",
	"棚",
	"棛",
	"棜",
	"棝",
	"棞",
	"棟",
	"棠",
	"棡",
	"棢",
	"棣",
	"棤",
	"棦",
	"棧",
	"棨",
	"棩",
	"棪",
	"棫",
	"棬",
	"棭",
	"森",
	"棯",
	"棰",
	"棱",
	"棲",
	"棳",
	"棴",
	"棵",
	"棶",
	"棷",
	"棸",
	"棹",
	"棺",
	"棻",
	"棿",
	"椀",
	"椁",
	"椂",
	"椃",
	"椄",
	"椅",
	"椆",
	"椇",
	"椈",
	"椊",
	"椋",
	"椌",
	"植",
	"椎",
	"椏",
	"椐",
	"椑",
	"椒",
	"椓",
	"椔",
	"椕",
	"椕",
	"椖",
	"椗",
	"椙",
	"椚",
	"椛",
	"検",
	"椝",
	"椞",
	"椟",
	"椠",
	"椡",
	"椢",
	"椣",
	"椤",
	"椥",
	"椦",
	"椧",
	"椨",
	"椩",
	"椪",
	"椫",
	"椬",
	"椭",
	"椮",
	"椯",
	"椰",
	"椱",
	"椲",
	"椳",
	"椴",
	"椵",
	"椶",
	"椷",
	"椸",
	"椹",
	"椺",
	"椻",
	"椼",
	"椽",
	"椾",
	"椿",
	"楀",
	"楁",
	"楂",
	"楃",
	"楄",
	"楅",
	"楆",
	"楇",
	"楈",
	"楉",
	"楊",
	"楋",
	"楌",
	"楍",
	"楎",
	"楏",
	"楐",
	"楑",
	"楒",
	"楓",
	"楔",
	"楖",
	"楗",
	"楘",
	"楙",
	"楙",
	"楛",
	"楜",
	"楝",
	"楞",
	"楟",
	"楠",
	"楡",
	"楢",
	"楣",
	"楤",
	"楥",
	"楦",
	"楧",
	"楨",
	"楩",
	"楪",
	"楫",
	"楬",
	"楮",
	"楯",
	"楰",
	"楱",
	"楲",
	"楳",
	"楴",
	"極",
	"楷",
	"楸",
	"楹",
	"楺",
	"楻",
	"楼",
	"楽",
	"楾",
	"楿",
	"榀",
	"榁",
	"概",
	"榄",
	"榅",
	"榆",
	"榇",
	"榈",
	"榉",
	"榊",
	"榋",
	"榌",
	"榍",
	"榎",
	"榏",
	"榐",
	"榑",
	"榒",
	"榓",
	"榔",
	"榕",
	"榖",
	"榗",
	"榘",
	"榙",
	"榚",
	"榛",
	"榜",
	"榝",
	"榞",
	"榟",
	"榠",
	"榡",
	"榢",
	"榣",
	"榤",
	"榥",
	"榦",
	"榧",
	"榨",
	"榩",
	"榪",
	"榫",
	"榬",
	"榭",
	"榮",
	"榯",
	"榰",
	"榱",
	"榲",
	"榳",
	"榴",
	"榵",
	"榶",
	"榷",
	"榸",
	"榹",
	"榺",
	"榻",
	"榼",
	"榽",
	"榾",
	"榿",
	"槀",
	"槁",
	"槂",
	"槃",
	"槄",
	"槅",
	"槆",
	"槇",
	"槈",
	"槉",
	"槊",
	"構",
	"槌",
	"槍",
	"槎",
	"槏",
	"槐",
	"槒",
	"槓",
	"槔",
	"槕",
	"槖",
	"槗",
	"様",
	"槙",
	"槚",
	"槛",
	"槜",
	"槝",
	"槞",
	"槟",
	"槠",
	"槡",
	"槢",
	"槣",
	"槤",
	"槥",
	"槦",
	"槧",
	"槨",
	"槩",
	"槪",
	"槫",
	"槬",
	"槭",
	"槮",
	"槯",
	"槰",
	"槱",
	"槲",
	"槳",
	"槴",
	"槵",
	"槶",
	"槷",
	"槸",
	"槹",
	"槺",
	"槻",
	"槼",
	"槽",
	"槾",
	"槿",
	"樀",
	"樁",
	"樂",
	"樄",
	"樅",
	"樆",
	"樇",
	"樈",
	"樉",
	"樋",
	"樌",
	"樍",
	"樎",
	"樏",
	"樐",
	"樑",
	"樒",
	"樓",
	"樔",
	"樕",
	"樗",
	"樘",
	"標",
	"樚",
	"樛",
	"樜",
	"樝",
	"樞",
	"樟",
	"樠",
	"模",
	"樢",
	"樣",
	"樤",
	"樥",
	"樦",
	"樨",
	"権",
	"横",
	"樫",
	"樬",
	"樭",
	"樮",
	"樯",
	"樰",
	"樱",
	"樲",
	"樳",
	"樴",
	"樵",
	"樶",
	"樸",
	"樹",
	"樺",
	"樻",
	"樼",
	"樽",
	"樾",
	"樿",
	"橀",
	"橁",
	"橂",
	"橃",
	"橄",
	"橅",
	"橇",
	"橈",
	"橉",
	"橊",
	"橋",
	"橌",
	"橍",
	"橎",
	"橏",
	"橐",
	"橑",
	"橒",
	"橓",
	"橔",
	"橕",
	"橖",
	"橗",
	"橘",
	"橙",
	"橚",
	"橛",
	"橜",
	"橝",
	"橞",
	"機",
	"橠",
	"橡",
	"橢",
	"橣",
	"橤",
	"橥",
	"橦",
	"橧",
	"橨",
	"橩",
	"橪",
	"橫",
	"橬",
	"橭",
	"橮",
	"橯",
	"橰",
	"橱",
	"橲",
	"橳",
	"橴",
	"橵",
	"橶",
	"橷",
	"橸",
	"橹",
	"橺",
	"橻",
	"橼",
	"橽",
	"橾",
	"橿",
	"檀",
	"檁",
	"檂",
	"檃",
	"檄",
	"檅",
	"檆",
	"檇",
	"檈",
	"檉",
	"檊",
	"檋",
	"檌",
	"檍",
	"檎",
	"檏",
	"檐",
	"檑",
	"檓",
	"檔",
	"檕",
	"檖",
	"檗",
	"檘",
	"檙",
	"檚",
	"檛",
	"檜",
	"檝",
	"檞",
	"檟",
	"檠",
	"檡",
	"檢",
	"檣",
	"檤",
	"檥",
	"檦",
	"檧",
	"檨",
	"檩",
	"檪",
	"檫",
	"檬",
	"檭",
	"檮",
	"檯",
	"檰",
	"檱",
	"檲",
	"檳",
	"檴",
	"檵",
	"檶",
	"檷",
	"檸",
	"檹",
	"檺",
	"檻",
	"檼",
	"檽",
	"檿",
	"櫀",
	"櫁",
	"櫂",
	"櫃",
	"櫄",
	"櫅",
	"櫆",
	"櫇",
	"櫈",
	"櫉",
	"櫊",
	"櫋",
	"櫌",
	"櫍",
	"櫎",
	"櫏",
	"櫐",
	"櫑",
	"櫒",
	"櫓",
	"櫔",
	"櫕",
	"櫖",
	"櫗",
	"櫘",
	"櫙",
	"櫚",
	"櫛",
	"櫜",
	"櫝",
	"櫞",
	"櫟",
	"櫠",
	"櫡",
	"櫢",
	"櫣",
	"櫤",
	"櫥",
	"櫦",
	"櫧",
	"櫨",
	"櫩",
	"櫪",
	"櫫",
	"櫬",
	"櫭",
	"櫮",
	"櫯",
	"櫰",
	"櫱",
	"櫲",
	"櫳",
	"櫴",
	"櫵",
	"櫶",
	"櫷",
	"櫸",
	"櫹",
	"櫺",
	"櫻",
	"櫼",
	"櫽",
	"櫾",
	"櫿",
	"欀",
	"欁",
	"欁",
	"欂",
	"欃",
	"欄",
	"欅",
	"欆",
	"欇",
	"欈",
	"欉",
	"權",
	"欋",
	"欌",
	"欍",
	"欏",
	"欐",
	"欑",
	"欒",
	"欓",
	"欔",
	"欕",
	"欖",
	"欗",
	"欘",
	"欙",
	"欚",
	"欛",
	"欜",
	"欞",
	"欟",
	"沐",
	"渠",
	"炑",
	"燊",
	"牀",
	"狇",
	"琹",
	"相",
	"穼",
	"築",
	"罙",
	"臬",
	"荣",
	"蔾",
	"藁",
	"蘃",
	"蘖",
	"蚞",
	"螙",
	"采",
	"鈢",
	"閑",
	"闲",
	"集",
	"雧",
	"雬",
	"髤",
	"鬱",
	"鬱",
	"鿄",
	"巢",
	"杞",
	"杓",
	"㭉",
	"柺",
	"枅",
	"桒",
	"梅",
	"𣑭",
	"梎",
	"椔",
	"楂",
	"𣚣",
	"櫛",
	"築",
	"梅",
	"㕖",
	"㕲",
	"㚓",
	"㟳",
	"㦿",
	"㭁",
	"㭂",
	"㭃",
	"㭄",
	"㭅",
	"㭇",
	"㭈",
	"㭉",
	"㭊",
	"㭋",
	"㭌",
	"㭍",
	"㭎",
	"㭏",
	"㭑",
	"㭒",
	"㭓",
	"㭔",
	"㭕",
	"㭖",
	"㭗",
	"㭘",
	"㭙",
	"㭛",
	"㭜",
	"㭞",
	"㭟",
	"㭠",
	"㭡",
	"㭢",
	"㭣",
	"㭤",
	"㭥",
	"㭦",
	"㭧",
	"㭨",
	"㭩",
	"㭪",
	"㭫",
	"㭬",
	"㭭",
	"㭮",
	"㭯",
	"㭱",
	"㭲",
	"㭳",
	"㭴",
	"㭵",
	"㭶",
	"㭷",
	"㭸",
	"㭹",
	"㭺",
	"㭻",
	"㭼",
	"㭽",
	"㭾",
	"㭿",
	"㮀",
	"㮁",
	"㮂",
	"㮃",
	"㮄",
	"㮅",
	"㮆",
	"㮇",
	"㮈",
	"㮉",
	"㮊",
	"㮊",
	"㮋",
	"㮌",
	"㮍",
	"㮎",
	"㮏",
	"㮐",
	"㮑",
	"㮒",
	"㮓",
	"㮔",
	"㮕",
	"㮖",
	"㮗",
	"㮘",
	"㮙",
	"㮚",
	"㮛",
	"㮜",
	"㮝",
	"㮞",
	"㮟",
	"㮠",
	"㮡",
	"㮢",
	"㮣",
	"㮤",
	"㮥",
	"㮦",
	"㮧",
	"㮨",
	"㮩",
	"㮪",
	"㮫",
	"㮬",
	"㮭",
	"㮮",
	"㮯",
	"㮰",
	"㮱",
	"㮲",
	"㮳",
	"㮴",
	"㮵",
	"㮶",
	"㮷",
	"㮸",
	"㮹",
	"㮻",
	"㮼",
	"㮽",
	"㮾",
	"㮿",
	"㯀",
	"㯁",
	"㯂",
	"㯃",
	"㯅",
	"㯆",
	"㯇",
	"㯈",
	"㯉",
	"㯊",
	"㯋",
	"㯌",
	"㯍",
	"㯎",
	"㯎",
	"㯏",
	"㯐",
	"㯑",
	"㯒",
	"㯓",
	"㯔",
	"㯕",
	"㯖",
	"㯗",
	"㯘",
	"㯙",
	"㯚",
	"㯛",
	"㯜",
	"㯝",
	"㯞",
	"㯠",
	"㯢",
	"㯣",
	"㯦",
	"㯦",
	"㯧",
	"㯨",
	"㯪",
	"㯫",
	"㯭",
	"㯮",
	"㯰",
	"㯲",
	"㯳",
	"㯴",
	"㯵",
	"㯶",
	"㯷",
	"㯸",
	"㯹",
	"㯺",
	"㯼",
	"㯽",
	"㯾",
	"㯿",
	"㰀",
	"㰁",
	"㰂",
	"㰃",
	"㰄",
	"㰅",
	"㰇",
	"㰉",
	"㰊",
	"㰋",
	"㰌",
	"㰍",
	"㰎",
	"㰏",
	"㰐",
	"㰑",
	"㰒",
	"㰓",
	"㰔",
	"㰕",
	"㰖",
	"㰗",
	"㰘",
	"㰙",
	"㰚",
	"㰛",
	"㰜",
	"䂞",
	"䊾",
	"䍒",
	"䛶",
	"䝗",
	"䢶",
	"䯂",
	"䲷",
	"䴢",
	"﨓",
	"﨔",
	"𠅺",
	"𠇾",
	"𠉟",
	"𠋸",
	"𠍇",
	"𠍝",
	"𠎀",
	"𠓸",
	"𠕖",
	"𠚐",
	"𠜀",
	"𠝚",
	"𠝱",
	"𠞘",
	"𠡷",
	"𠣛",
	"𠣺",
	"𠤡",
	"𠨇",
	"𠫡",
	"𠱟",
	"𠳸",
	"𠵟",
	"𠹠",
	"𡁽",
	"𡂆",
	"𡂢",
	"𡉣",
	"𡉿",
	"𡏪",
	"𡐨",
	"𡐨",
	"𡑙",
	"𡑻",
	"𡙚",
	"𡝋",
	"𡞓",
	"𡞮",
	"𡡵",
	"𡧖",
	"𡩈",
	"𡩎",
	"𡩼",
	"𡪔",
	"𡪧",
	"𡫎",
	"𡫗",
	"𡫝",
	"𡭌",
	"𡭢",
	"𡯐",
	"𡳨",
	"𡳭",
	"𡵬",
	"𡷻",
	"𡷼",
	"𡸻",
	"𡺄",
	"𡼨",
	"𡾹",
	"𡿈",
	"𢋏",
	"𢋝",
	"𢌶",
	"𢎊",
	"𢐇",
	"𢑥",
	"𢑯",
	"𢑿",
	"𢗦",
	"𢚤",
	"𢜣",
	"𢠖",
	"𢠖",
	"𢠘",
	"𢠘",
	"𢢙",
	"𢣬",
	"𢣬",
	"𢧊",
	"𢧹",
	"𢪮",
	"𢱴",
	"𢳗",
	"𢵍",
	"𢵙",
	"𢶱",
	"𢷡",
	"𢽓",
	"𢾂",
	"𢾟",
	"𣁩",
	"𣁩",
	"𣇏",
	"𣇮",
	"𣈌",
	"𣉴",
	"𣊝",
	"𣎋",
	"𣎶",
	"𣎷",
	"𣎸",
	"𣎼",
	"𣎽",
	"𣎾",
	"𣎿",
	"𣏀",
	"𣏅",
	"𣏆",
	"𣏇",
	"𣏈",
	"𣏉",
	"𣏊",
	"𣏌",
	"𣏍",
	"𣏎",
	"𣏏",
	"𣏐",
	"𣏑",
	"𣏒",
	"𣏓",
	"𣏔",
	"𣏕",
	"𣏖",
	"𣏗",
	"𣏘",
	"𣏙",
	"𣏚",
	"𣏛",
	"𣏜",
	"𣏝",
	"𣏞",
	"𣏠",
	"𣏡",
	"𣏢",
	"𣏣",
	"𣏥",
	"𣏦",
	"𣏧",
	"𣏨",
	"𣏩",
	"𣏪",
	"𣏫",
	"𣏬",
	"𣏭",
	"𣏯",
	"𣏰",
	"𣏱",
	"𣏳",
	"𣏴",
	"𣏵",
	"𣏶",
	"𣏷",
	"𣏸",
	"𣏹",
	"𣏺",
	"𣏻",
	"𣏼",
	"𣏽",
	"𣏾",
	"𣏿",
	"𣐀",
	"𣐂",
	"𣐃",
	"𣐄",
	"𣐅",
	"𣐆",
	"𣐈",
	"𣐉",
	"𣐊",
	"𣐋",
	"𣐌",
	"𣐍",
	"𣐎",
	"𣐏",
	"𣐐",
	"𣐑",
	"𣐒",
	"𣐓",
	"𣐔",
	"𣐕",
	"𣐖",
	"𣐗",
	"𣐘",
	"𣐙",
	"𣐚",
	"𣐛",
	"𣐜",
	"𣐝",
	"𣐞",
	"𣐟",
	"𣐠",
	"𣐡",
	"𣐢",
	"𣐣",
	"𣐤",
	"𣐥",
	"𣐧",
	"𣐨",
	"𣐩",
	"𣐪",
	"𣐫",
	"𣐬",
	"𣐭",
	"𣐮",
	"𣐯",
	"𣐰",
	"𣐱",
	"𣐲",
	"𣐳",
	"𣐴",
	"𣐵",
	"𣐶",
	"𣐷",
	"𣐸",
	"𣐹",
	"𣐻",
	"𣐼",
	"𣐽",
	"𣐾",
	"𣐿",
	"𣑀",
	"𣑁",
	"𣑂",
	"𣑃",
	"𣑄",
	"𣑆",
	"𣑇",
	"𣑈",
	"𣑉",
	"𣑊",
	"𣑋",
	"𣑌",
	"𣑎",
	"𣑏",
	"𣑐",
	"𣑑",
	"𣑒",
	"𣑓",
	"𣑔",
	"𣑔",
	"𣑕",
	"𣑖",
	"𣑗",
	"𣑘",
	"𣑙",
	"𣑚",
	"𣑝",
	"𣑞",
	"𣑟",
	"𣑠",
	"𣑡",
	"𣑢",
	"𣑣",
	"𣑤",
	"𣑥",
	"𣑦",
	"𣑨",
	"𣑩",
	"𣑪",
	"𣑫",
	"𣑬",
	"𣑭",
	"𣑮",
	"𣑯",
	"𣑰",
	"𣑱",
	"𣑲",
	"𣑳",
	"𣑴",
	"𣑵",
	"𣑶",
	"𣑷",
	"𣑸",
	"𣑹",
	"𣑺",
	"𣑻",
	"𣑿",
	"𣒀",
	"𣒁",
	"𣒂",
	"𣒃",
	"𣒄",
	"𣒅",
	"𣒆",
	"𣒇",
	"𣒈",
	"𣒉",
	"𣒊",
	"𣒋",
	"𣒌",
	"𣒍",
	"𣒎",
	"𣒏",
	"𣒐",
	"𣒑",
	"𣒒",
	"𣒓",
	"𣒔",
	"𣒕",
	"𣒖",
	"𣒗",
	"𣒘",
	"𣒙",
	"𣒛",
	"𣒝",
	"𣒞",
	"𣒟",
	"𣒡",
	"𣒢",
	"𣒣",
	"𣒥",
	"𣒦",
	"𣒧",
	"𣒨",
	"𣒩",
	"𣒪",
	"𣒫",
	"𣒬",
	"𣒭",
	"𣒯",
	"𣒰",
	"𣒱",
	"𣒲",
	"𣒴",
	"𣒵",
	"𣒶",
	"𣒸",
	"𣒹",
	"𣒺",
	"𣒺",
	"𣒻",
	"𣒼",
	"𣒽",
	"𣒾",
	"𣒿",
	"𣓀",
	"𣓁",
	"𣓂",
	"𣓃",
	"𣓄",
	"𣓅",
	"𣓆",
	"𣓇",
	"𣓈",
	"𣓉",
	"𣓊",
	"𣓋",
	"𣓌",
	"𣓍",
	"𣓎",
	"𣓏",
	"𣓐",
	"𣓒",
	"𣓓",
	"𣓔",
	"𣓖",
	"𣓗",
	"𣓙",
	"𣓛",
	"𣓝",
	"𣓞",
	"𣓟",
	"𣓠",
	"𣓡",
	"𣓢",
	"𣓤",
	"𣓥",
	"𣓦",
	"𣓧",
	"𣓨",
	"𣓩",
	"𣓫",
	"𣓬",
	"𣓭",
	"𣓮",
	"𣓯",
	"𣓰",
	"𣓱",
	"𣓲",
	"𣓳",
	"𣓶",
	"𣓷",
	"𣓸",
	"𣓹",
	"𣓻",
	"𣓽",
	"𣓾",
	"𣓿",
	"𣔀",
	"𣔁",
	"𣔂",
	"𣔃",
	"𣔄",
	"𣔅",
	"𣔆",
	"𣔇",
	"𣔈",
	"𣔉",
	"𣔊",
	"𣔋",
	"𣔌",
	"𣔎",
	"𣔏",
	"𣔐",
	"𣔑",
	"𣔒",
	"𣔓",
	"𣔔",
	"𣔖",
	"𣔘",
	"𣔙",
	"𣔚",
	"𣔛",
	"𣔜",
	"𣔝",
	"𣔞",
	"𣔟",
	"𣔠",
	"𣔡",
	"𣔢",
	"𣔤",
	"𣔥",
	"𣔦",
	"𣔧",
	"𣔨",
	"𣔪",
	"𣔫",
	"𣔬",
	"𣔭",
	"𣔮",
	"𣔯",
	"𣔰",
	"𣔱",
	"𣔲",
	"𣔳",
	"𣔴",
	"𣔵",
	"𣔶",
	"𣔷",
	"𣔸",
	"𣔹",
	"𣔺",
	"𣔻",
	"𣔼",
	"𣔽",
	"𣔾",
	"𣕀",
	"𣕁",
	"𣕂",
	"𣕃",
	"𣕄",
	"𣕅",
	"𣕆",
	"𣕇",
	"𣕈",
	"𣕉",
	"𣕊",
	"𣕋",
	"𣕍",
	"𣕎",
	"𣕎",
	"𣕏",
	"𣕐",
	"𣕒",
	"𣕓",
	"𣕔",
	"𣕕",
	"𣕖",
	"𣕗",
	"𣕘",
	"𣕚",
	"𣕛",
	"𣕜",
	"𣕝",
	"𣕞",
	"𣕟",
	"𣕠",
	"𣕡",
	"𣕢",
	"𣕥",
	"𣕦",
	"𣕧",
	"𣕨",
	"𣕩",
	"𣕪",
	"𣕪",
	"𣕫",
	"𣕬",
	"𣕭",
	"𣕮",
	"𣕰",
	"𣕱",
	"𣕱",
	"𣕲",
	"𣕳",
	"𣕵",
	"𣕶",
	"𣕷",
	"𣕸",
	"𣕺",
	"𣕻",
	"𣕼",
	"𣖀",
	"𣖁",
	"𣖂",
	"𣖃",
	"𣖄",
	"𣖅",
	"𣖆",
	"𣖇",
	"𣖈",
	"𣖉",
	"𣖉",
	"𣖊",
	"𣖋",
	"𣖌",
	"𣖍",
	"𣖎",
	"𣖏",
	"𣖐",
	"𣖑",
	"𣖒",
	"𣖓",
	"𣖔",
	"𣖕",
	"𣖖",
	"𣖗",
	"𣖘",
	"𣖙",
	"𣖚",
	"𣖜",
	"𣖝",
	"𣖞",
	"𣖟",
	"𣖠",
	"𣖡",
	"𣖣",
	"𣖥",
	"𣖧",
	"𣖨",
	"𣖩",
	"𣖪",
	"𣖪",
	"𣖫",
	"𣖬",
	"𣖭",
	"𣖮",
	"𣖯",
	"𣖰",
	"𣖱",
	"𣖲",
	"𣖳",
	"𣖴",
	"𣖵",
	"𣖶",
	"𣖷",
	"𣖸",
	"𣖹",
	"𣖺",
	"𣖻",
	"𣖼",
	"𣖿",
	"𣗀",
	"𣗂",
	"𣗂",
	"𣗃",
	"𣗄",
	"𣗆",
	"𣗇",
	"𣗈",
	"𣗉",
	"𣗊",
	"𣗋",
	"𣗌",
	"𣗍",
	"𣗎",
	"𣗏",
	"𣗐",
	"𣗑",
	"𣗒",
	"𣗔",
	"𣗕",
	"𣗖",
	"𣗘",
	"𣗙",
	"𣗛",
	"𣗜",
	"𣗝",
	"𣗟",
	"𣗠",
	"𣗢",
	"𣗢",
	"𣗤",
	"𣗦",
	"𣗨",
	"𣗩",
	"𣗪",
	"𣗫",
	"𣗬",
	"𣗭",
	"𣗮",
	"𣗯",
	"𣗰",
	"𣗲",
	"𣗳",
	"𣗴",
	"𣗵",
	"𣗶",
	"𣗸",
	"𣗹",
	"𣗼",
	"𣗽",
	"𣗿",
	"𣘀",
	"𣘁",
	"𣘂",
	"𣘃",
	"𣘄",
	"𣘅",
	"𣘇",
	"𣘉",
	"𣘊",
	"𣘋",
	"𣘌",
	"𣘍",
	"𣘎",
	"𣘓",
	"𣘔",
	"𣘕",
	"𣘖",
	"𣘘",
	"𣘙",
	"𣘚",
	"𣘛",
	"𣘜",
	"𣘝",
	"𣘞",
	"𣘟",
	"𣘠",
	"𣘡",
	"𣘢",
	"𣘣",
	"𣘤",
	"𣘥",
	"𣘦",
	"𣘧",
	"𣘨",
	"𣘩",
	"𣘪",
	"𣘬",
	"𣘭",
	"𣘮",
	"𣘯",
	"𣘰",
	"𣘱",
	"𣘲",
	"𣘳",
	"𣘴",
	"𣘵",
	"𣘶",
	"𣘷",
	"𣘸",
	"𣘹",
	"𣘺",
	"𣘻",
	"𣘼",
	"𣘽",
	"𣙀",
	"𣙁",
	"𣙃",
	"𣙄",
	"𣙅",
	"𣙆",
	"𣙇",
	"𣙉",
	"𣙊",
	"𣙋",
	"𣙌",
	"𣙍",
	"𣙎",
	"𣙏",
	"𣙏",
	"𣙐",
	"𣙑",
	"𣙒",
	"𣙓",
	"𣙔",
	"𣙕",
	"𣙖",
	"𣙗",
	"𣙘",
	"𣙙",
	"𣙚",
	"𣙛",
	"𣙜",
	"𣙝",
	"𣙟",
	"𣙠",
	"𣙢",
	"𣙣",
	"𣙤",
	"𣙥",
	"𣙦",
	"𣙧",
	"𣙨",
	"𣙩",
	"𣙪",
	"𣙫",
	"𣙭",
	"𣙮",
	"𣙯",
	"𣙱",
	"𣙲",
	"𣙳",
	"𣙳",
	"𣙴",
	"𣙵",
	"𣙶",
	"𣙷",
	"𣙺",
	"𣙻",
	"𣙼",
	"𣙽",
	"𣙾",
	"𣙿",
	"𣚀",
	"𣚁",
	"𣚃",
	"𣚄",
	"𣚅",
	"𣚆",
	"𣚇",
	"𣚈",
	"𣚉",
	"𣚊",
	"𣚋",
	"𣚌",
	"𣚍",
	"𣚎",
	"𣚏",
	"𣚑",
	"𣚒",
	"𣚓",
	"𣚔",
	"𣚕",
	"𣚖",
	"𣚗",
	"𣚘",
	"𣚙",
	"𣚚",
	"𣚛",
	"𣚜",
	"𣚝",
	"𣚞",
	"𣚟",
	"𣚠",
	"𣚡",
	"𣚢",
	"𣚣",
	"𣚥",
	"𣚦",
	"𣚧",
	"𣚩",
	"𣚪",
	"𣚫",
	"𣚬",
	"𣚭",
	"𣚮",
	"𣚰",
	"𣚱",
	"𣚲",
	"𣚳",
	"𣚴",
	"𣚵",
	"𣚶",
	"𣚷",
	"𣚸",
	"𣚹",
	"𣚼",
	"𣚽",
	"𣚾",
	"𣚿",
	"𣛀",
	"𣛁",
	"𣛂",
	"𣛃",
	"𣛄",
	"𣛆",
	"𣛇",
	"𣛈",
	"𣛉",
	"𣛊",
	"𣛎",
	"𣛏",
	"𣛐",
	"𣛑",
	"𣛓",
	"𣛔",
	"𣛖",
	"𣛗",
	"𣛘",
	"𣛚",
	"𣛛",
	"𣛜",
	"𣛝",
	"𣛞",
	"𣛟",
	"𣛠",
	"𣛡",
	"𣛢",
	"𣛣",
	"𣛥",
	"𣛦",
	"𣛧",
	"𣛨",
	"𣛩",
	"𣛪",
	"𣛫",
	"𣛬",
	"𣛭",
	"𣛮",
	"𣛯",
	"𣛰",
	"𣛱",
	"𣛲",
	"𣛴",
	"𣛵",
	"𣛶",
	"𣛷",
	"𣛸",
	"𣛹",
	"𣛺",
	"𣛻",
	"𣛼",
	"𣛽",
	"𣛿",
	"𣜀",
	"𣜁",
	"𣜂",
	"𣜃",
	"𣜄",
	"𣜅",
	"𣜆",
	"𣜇",
	"𣜉",
	"𣜊",
	"𣜌",
	"𣜍",
	"𣜎",
	"𣜏",
	"𣜐",
	"𣜑",
	"𣜒",
	"𣜔",
	"𣜖",
	"𣜗",
	"𣜘",
	"𣜙",
	"𣜚",
	"𣜛",
	"𣜜",
	"𣜝",
	"𣜞",
	"𣜞",
	"𣜟",
	"𣜠",
	"𣜡",
	"𣜤",
	"𣜥",
	"𣜦",
	"𣜧",
	"𣜪",
	"𣜫",
	"𣜬",
	"𣜭",
	"𣜮",
	"𣜯",
	"𣜰",
	"𣜲",
	"𣜳",
	"𣜴",
	"𣜵",
	"𣜶",
	"𣜷",
	"𣜸",
	"𣜼",
	"𣜿",
	"𣝀",
	"𣝁",
	"𣝂",
	"𣝃",
	"𣝄",
	"𣝅",
	"𣝆",
	"𣝇",
	"𣝇",
	"𣝈",
	"𣝉",
	"𣝊",
	"𣝋",
	"𣝌",
	"𣝍",
	"𣝎",
	"𣝏",
	"𣝐",
	"𣝑",
	"𣝒",
	"𣝓",
	"𣝔",
	"𣝕",
	"𣝗",
	"𣝘",
	"𣝙",
	"𣝚",
	"𣝟",
	"𣝠",
	"𣝡",
	"𣝢",
	"𣝣",
	"𣝤",
	"𣝦",
	"𣝧",
	"𣝨",
	"𣝩",
	"𣝫",
	"𣝬",
	"𣝰",
	"𣝱",
	"𣝲",
	"𣝳",
	"𣝵",
	"𣝶",
	"𣝷",
	"𣝸",
	"𣝻",
	"𣝼",
	"𣝽",
	"𣝾",
	"𣝿",
	"𣞀",
	"𣞁",
	"𣞂",
	"𣞆",
	"𣞆",
	"𣞆",
	"𣞇",
	"𣞋",
	"𣞌",
	"𣞍",
	"𣞎",
	"𣞐",
	"𣞑",
	"𣞒",
	"𣞓",
	"𣞔",
	"𣞕",
	"𣞗",
	"𣞘",
	"𣞚",
	"𣞝",
	"𣞞",
	"𣞠",
	"𣞡",
	"𣞢",
	"𣞥",
	"𣞦",
	"𣞧",
	"𣞨",
	"𣞩",
	"𣞪",
	"𣞫",
	"𣞬",
	"𣞭",
	"𣞮",
	"𣞯",
	"𣞱",
	"𣞲",
	"𣞳",
	"𣞶",
	"𣞷",
	"𣞸",
	"𣞹",
	"𣞺",
	"𣞻",
	"𣞼",
	"𣞽",
	"𣞾",
	"𣞿",
	"𣟀",
	"𣟁",
	"𣟂",
	"𣟃",
	"𣟄",
	"𣟅",
	"𣟆",
	"𣟇",
	"𣟉",
	"𣟊",
	"𣟋",
	"𣟌",
	"𣟍",
	"𣟎",
	"𣟐",
	"𣟒",
	"𣟓",
	"𣟔",
	"𣟕",
	"𣟖",
	"𣟗",
	"𣟘",
	"𣟙",
	"𣟚",
	"𣟛",
	"𣟝",
	"𣟞",
	"𣟟",
	"𣟡",
	"𣟣",
	"𣟤",
	"𣟥",
	"𣟨",
	"𣟩",
	"𣟪",
	"𣟫",
	"𣟬",
	"𣟭",
	"𣟯",
	"𣟰",
	"𣟱",
	"𣟲",
	"𣟳",
	"𣟴",
	"𣟵",
	"𣟶",
	"𣟷",
	"𣟸",
	"𣟹",
	"𣟺",
	"𣟻",
	"𣟾",
	"𣟿",
	"𣠂",
	"𣠃",
	"𣠄",
	"𣠅",
	"𣠇",
	"𣠉",
	"𣠊",
	"𣠋",
	"𣠌",
	"𣠍",
	"𣠐",
	"𣠑",
	"𣠓",
	"𣠗",
	"𣠘",
	"𣠙",
	"𣠚",
	"𣠛",
	"𣠜",
	"𣠝",
	"𣠞",
	"𣠟",
	"𣠠",
	"𣠡",
	"𣠢",
	"𣠣",
	"𣠤",
	"𣠥",
	"𣠦",
	"𣠧",
	"𣠨",
	"𣠩",
	"𣠪",
	"𣠭",
	"𣠯",
	"𣠰",
	"𣠱",
	"𣠲",
	"𣠵",
	"𣠵",
	"𣠷",
	"𣠸",
	"𣠹",
	"𣠺",
	"𣠻",
	"𣠼",
	"𣠽",
	"𣠾",
	"𣡀",
	"𣡁",
	"𣡂",
	"𣡃",
	"𣡄",
	"𣡅",
	"𣡊",
	"𣡋",
	"𣡌",
	"𣡎",
	"𣡏",
	"𣡐",
	"𣡑",
	"𣡑",
	"𣡑",
	"𣡒",
	"𣡓",
	"𣡔",
	"𣡘",
	"𣡛",
	"𣡞",
	"𣡟",
	"𣡠",
	"𣡡",
	"𣡡",
	"𣡢",
	"𣡣",
	"𣡤",
	"𣡦",
	"𣡧",
	"𣡨",
	"𣡩",
	"𣡫",
	"𣡬",
	"𣡭",
	"𣡱",
	"𣡱",
	"𣡲",
	"𣡴",
	"𣡵",
	"𣡶",
	"𣡷",
	"𣡸",
	"𣡸",
	"𣡹",
	"𣡻",
	"𣡼",
	"𣡿",
	"𣣙",
	"𣤂",
	"𣤜",
	"𣤷",
	"𣫩",
	"𣮰",
	"𣳰",
	"𣷘",
	"𣸑",
	"𣸑",
	"𣸯",
	"𣸴",
	"𣻤",
	"𣼃",
	"𣼅",
	"𣼆",
	"𣼝",
	"𣿚",
	"𤅨",
	"𤆰",
	"𤈀",
	"𤌓",
	"𤍕",
	"𤏆",
	"𤓄",
	"𤔥",
	"𤗣",
	"𤘬",
	"𤚦",
	"𤞎",
	"𤞷",
	"𤥾",
	"𤦲",
	"𤧮",
	"𤨗",
	"𤨪",
	"𤩒",
	"𤩰",
	"𤪇",
	"𤪒",
	"𤯃",
	"𤱃",
	"𤲭",
	"𤴜",
	"𤴜",
	"𤴷",
	"𤹄",
	"𤹅",
	"𤻿",
	"𤽰",
	"𥄢",
	"𥎢",
	"𥒯",
	"𥓃",
	"𥖥",
	"𥖥",
	"𥙭",
	"𥝰",
	"𥠓",
	"𥡑",
	"𥤏",
	"𥧽",
	"𥨑",
	"𥭰",
	"𥮣",
	"𥮮",
	"𥮹",
	"𥯻",
	"𥰿",
	"𥱝",
	"𥲒",
	"𥲴",
	"𥴍",
	"𥴟",
	"𥵰",
	"𥶠",
	"𥶥",
	"𥸉",
	"𥽒",
	"𦂋",
	"𦃨",
	"𦉃",
	"𦉚",
	"𦉚",
	"𦉠",
	"𦉠",
	"𦊋",
	"𦊧",
	"𦊻",
	"𦐔",
	"𦕂",
	"𦙣",
	"𦚬",
	"𦟅",
	"𦢭",
	"𦦗",
	"𦨀",
	"𦨀",
	"𦩺",
	"𦮇",
	"𦰔",
	"𦰕",
	"𦰧",
	"𦲓",
	"𦲜",
	"𦳮",
	"𦳿",
	"𦵶",
	"𦶖",
	"𦷎",
	"𦸯",
	"𦹂",
	"𦺀",
	"𦺵",
	"𦻆",
	"𦼋",
	"𦾢",
	"𦿕",
	"𧃬",
	"𧃹",
	"𧃾",
	"𧄡",
	"𧄨",
	"𧅦",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧆘",
	"𧇆",
	"𧉓",
	"𧋝",
	"𧎀",
	"𧏪",
	"𧨇",
	"𧩴",
	"𧬔",
	"𧬗",
	"𧴿",
	"𧷱",
	"𨑋",
	"𨑋",
	"𨓸",
	"𨔘",
	"𨔱",
	"𨔼",
	"𨖒",
	"𨖚",
	"𨗷",
	"𨜑",
	"𨟧",
	"𨡋",
	"𨥀",
	"𨪧",
	"𨪧",
	"𨪪",
	"𨫜",
	"𨬮",
	"𨬮",
	"𨯁",
	"𨹼",
	"𨽌",
	"𩃕",
	"𩍳",
	"𩏁",
	"𩏴",
	"𩏴",
	"𩓠",
	"𩓬",
	"𩓮",
	"𩓸",
	"𩜿",
	"𩝀",
	"𩠽",
	"𩡦",
	"𩤋",
	"𩦭",
	"𩫡",
	"𩮁",
	"𩯖",
	"𩰦",
	"𩰧",
	"𩰩",
	"𩰩",
	"𩲙",
	"𩵦",
	"𩵴",
	"𩷌",
	"𩽑",
	"𪀶",
	"𪁁",
	"𪃥",
	"𪃸",
	"𪄃",
	"𪄐",
	"𪌎",
	"𪑤",
	"𪔇",
	"𪘠",
	"𪜅",
	"𪥄",
	"𪦖",
	"𪫟",
	"𪬓",
	"𪮾",
	"𪱱",
	"𪱲",
	"𪱳",
	"𪱴",
	"𪱵",
	"𪱶",
	"𪱷",
	"𪱸",
	"𪱹",
	"𪱺",
	"𪱻",
	"𪱽",
	"𪱾",
	"𪲀",
	"𪲁",
	"𪲂",
	"𪲃",
	"𪲄",
	"𪲆",
	"𪲇",
	"𪲈",
	"𪲉",
	"𪲊",
	"𪲋",
	"𪲌",
	"𪲎",
	"𪲏",
	"𪲐",
	"𪲑",
	"𪲒",
	"𪲓",
	"𪲔",
	"𪲖",
	"𪲗",
	"𪲘",
	"𪲙",
	"𪲚",
	"𪲛",
	"𪲜",
	"𪲝",
	"𪲞",
	"𪲟",
	"𪲠",
	"𪲢",
	"𪲤",
	"𪲦",
	"𪲨",
	"𪲩",
	"𪲪",
	"𪲫",
	"𪲮",
	"𪲰",
	"𪲱",
	"𪲲",
	"𪲳",
	"𪲴",
	"𪲶",
	"𪲷",
	"𪲹",
	"𪲺",
	"𪲻",
	"𪲼",
	"𪲾",
	"𪳀",
	"𪳁",
	"𪳂",
	"𪳃",
	"𪳄",
	"𪳅",
	"𪳆",
	"𪳇",
	"𪳈",
	"𪳉",
	"𪳊",
	"𪳊",
	"𪳍",
	"𪳎",
	"𪳏",
	"𪳐",
	"𪳑",
	"𪳒",
	"𪳓",
	"𪳕",
	"𪳖",
	"𪳗",
	"𪳘",
	"𪳙",
	"𪳚",
	"𪳛",
	"𪳜",
	"𪳞",
	"𪳠",
	"𪳡",
	"𪳢",
	"𪳣",
	"𪳤",
	"𪳥",
	"𪳧",
	"𪳩",
	"𪳪",
	"𪳬",
	"𪳮",
	"𪳰",
	"𪳱",
	"𪳲",
	"𪳳",
	"𪳵",
	"𪳶",
	"𪳷",
	"𪳸",
	"𪳹",
	"𪳺",
	"𪳾",
	"𪴀",
	"𪴁",
	"𪴂",
	"𪴃",
	"𪴅",
	"𪴆",
	"𪴇",
	"𪴈",
	"𪴉",
	"𪴊",
	"𪴌",
	"𪴍",
	"𪴎",
	"𪴐",
	"𪴑",
	"𪴒",
	"𪴓",
	"𪴔",
	"𪴕",
	"𪴖",
	"𪴗",
	"𪴘",
	"𪴙",
	"𪴚",
	"𪴛",
	"𪴜",
	"𪴝",
	"𪴟",
	"𪴠",
	"𪴡",
	"𪴢",
	"𪴤",
	"𪴥",
	"𪴦",
	"𪴦",
	"𪴧",
	"𪽻",
	"𪿈",
	"𫀔",
	"𫐠",
	"𫑃",
	"𫖟",
	"𫗹",
	"𫞉",
	"𫞊",
	"𫞋",
	"𫞌",
	"𫞍",
	"𫞎",
	"𫞏",
	"𫞐",
	"𫞑",
	"𫞒",
	"𫞿",
	"𫟒",
	"𫠏",
	"𫯹",
	"𫯹",
	"𫳍",
	"𫹎",
	"𫿻",
	"𬂜",
	"𬂝",
	"𬂞",
	"𬂟",
	"𬂠",
	"𬂡",
	"𬂢",
	"𬂣",
	"𬂤",
	"𬂦",
	"𬂩",
	"𬂪",
	"𬂫",
	"𬂬",
	"𬂭",
	"𬂮",
	"𬂯",
	"𬂰",
	"𬂱",
	"𬂲",
	"𬂳",
	"𬂵",
	"𬂶",
	"𬂷",
	"𬂹",
	"𬂺",
	"𬂻",
	"𬂼",
	"𬂾",
	"𬂾",
	"𬃀",
	"𬃁",
	"𬃃",
	"𬃄",
	"𬃆",
	"𬃇",
	"𬃈",
	"𬃉",
	"𬃊",
	"𬃋",
	"𬃌",
	"𬃍",
	"𬃎",
	"𬃏",
	"𬃐",
	"𬃑",
	"𬃒",
	"𬃒",
	"𬃓",
	"𬃗",
	"𬃘",
	"𬃛",
	"𬃜",
	"𬃝",
	"𬃞",
	"𬃟",
	"𬃠",
	"𬃡",
	"𬃢",
	"𬃣",
	"𬃤",
	"𬃥",
	"𬃦",
	"𬃧",
	"𬃨",
	"𬃩",
	"𬃪",
	"𬃫",
	"𬃬",
	"𬃭",
	"𬃮",
	"𬃰",
	"𬃳",
	"𬃵",
	"𬃶",
	"𬃸",
	"𬃹",
	"𬃺",
	"𬃼",
	"𬃽",
	"𬃾",
	"𬃿",
	"𬄀",
	"𬄀",
	"𬄁",
	"𬄂",
	"𬄃",
	"𬄄",
	"𬄄",
	"𬄅",
	"𬄆",
	"𬄇",
	"𬄈",
	"𬄉",
	"𬄊",
	"𬄋",
	"𬄌",
	"𬄎",
	"𬄏",
	"𬄐",
	"𬄑",
	"𬄒",
	"𬄓",
	"𬄔",
	"𬄕",
	"𬄖",
	"𬄗",
	"𬄘",
	"𬄙",
	"𬄚",
	"𬄛",
	"𬄝",
	"𬄟",
	"𬄠",
	"𬄡",
	"𬄢",
	"𬄣",
	"𬄤",
	"𬄥",
	"𬄦",
	"𬄧",
	"𬄨",
	"𬄩",
	"𬄪",
	"𬄫",
	"𬄬",
	"𬄭",
	"𬄯",
	"𬄱",
	"𬄲",
	"𬄳",
	"𬄴",
	"𬄵",
	"𬄸",
	"𬄹",
	"𬄺",
	"𬄻",
	"𬄼",
	"𬄽",
	"𬄿",
	"𬅀",
	"𬅁",
	"𬅅",
	"𬅆",
	"𬅇",
	"𬅈",
	"𬅉",
	"𬅊",
	"𬅋",
	"𬅌",
	"𬅍",
	"𬅍",
	"𬅎",
	"𬅏",
	"𬅏",
	"𬅑",
	"𬅒",
	"𬅔",
	"𬅔",
	"𬅕",
	"𬅕",
	"𬅗",
	"𬅘",
	"𬅘",
	"𬅚",
	"𬅜",
	"𬇏",
	"𬇪",
	"𬈇",
	"𬋁",
	"𬍓",
	"𬎳",
	"𬒟",
	"𬒟",
	"𬕢",
	"𬕣",
	"𬡲",
	"𬡲",
	"𬬈",
	"𬰸",
	"𬰸",
	"𬱧",
	"𬷠",
	"𬸿",
	"𬺜",
	"𬽌",
	"𬿥",
	"𭁁",
	"𭁃",
	"𭁃",
	"𭃯",
	"𭋅",
	"𭍓",
	"𭍹",
	"𭒓",
	"𭒓",
	"𭛹",
	"𭢠",
	"𭤋",
	"𭧔",
	"𭩘",
	"𭩙",
	"𭩚",
	"𭩛",
	"𭩜",
	"𭩝",
	"𭩞",
	"𭩟",
	"𭩠",
	"𭩡",
	"𭩢",
	"𭩣",
	"𭩤",
	"𭩥",
	"𭩦",
	"𭩧",
	"𭩨",
	"𭩪",
	"𭩫",
	"𭩬",
	"𭩮",
	"𭩯",
	"𭩰",
	"𭩱",
	"𭩲",
	"𭩴",
	"𭩵",
	"𭩶",
	"𭩷",
	"𭩸",
	"𭩹",
	"𭩺",
	"𭩻",
	"𭩼",
	"𭩽",
	"𭩾",
	"𭩿",
	"𭪁",
	"𭪂",
	"𭪃",
	"𭪄",
	"𭪅",
	"𭪆",
	"𭪇",
	"𭪉",
	"𭪊",
	"𭪌",
	"𭪏",
	"𭪐",
	"𭪒",
	"𭪓",
	"𭪔",
	"𭪕",
	"𭪖",
	"𭪗",
	"𭪘",
	"𭪚",
	"𭪜",
	"𭪞",
	"𭪟",
	"𭪡",
	"𭪢",
	"𭪣",
	"𭪤",
	"𭪦",
	"𭪧",
	"𭪨",
	"𭪩",
	"𭪪",
	"𭪮",
	"𭪯",
	"𭪰",
	"𭪲",
	"𭪴",
	"𭪵",
	"𭪶",
	"𭪸",
	"𭪼",
	"𭪽",
	"𭪾",
	"𭫀",
	"𭫁",
	"𭫂",
	"𭫃",
	"𭫄",
	"𭫅",
	"𭫆",
	"𭫉",
	"𭫊",
	"𭫋",
	"𭫍",
	"𭫎",
	"𭫏",
	"𭫐",
	"𭫑",
	"𭫒",
	"𭫓",
	"𭫔",
	"𭫕",
	"𭫖",
	"𭫗",
	"𭫙",
	"𭫚",
	"𭫛",
	"𭫜",
	"𭫞",
	"𭫟",
	"𭫠",
	"𭫡",
	"𭫢",
	"𭫣",
	"𭫤",
	"𭫥",
	"𭫦",
	"𭫩",
	"𭫪",
	"𭫬",
	"𭫬",
	"𭫯",
	"𭫰",
	"𭫱",
	"𭫲",
	"𭫳",
	"𭫴",
	"𭫴",
	"𭫵",
	"𭫶",
	"𭫷",
	"𭫻",
	"𭫼",
	"𭫽",
	"𭫾",
	"𭫾",
	"𭫿",
	"𭬁",
	"𭬂",
	"𭬃",
	"𭬄",
	"𭬅",
	"𭬆",
	"𭬇",
	"𭬈",
	"𭬉",
	"𭬋",
	"𭬌",
	"𭬍",
	"𭬎",
	"𭬏",
	"𭬑",
	"𭬑",
	"𭬒",
	"𭬓",
	"𭬔",
	"𭬕",
	"𭬖",
	"𭬗",
	"𭬘",
	"𭬙",
	"𭬛",
	"𭬝",
	"𭬞",
	"𭬟",
	"𭬠",
	"𭬡",
	"𭬢",
	"𭬣",
	"𭬤",
	"𭬥",
	"𭬦",
	"𭬨",
	"𭬩",
	"𭬪",
	"𭬫",
	"𭬭",
	"𭬯",
	"𭬰",
	"𭬱",
	"𭬳",
	"𭬵",
	"𭬶",
	"𭬷",
	"𭬸",
	"𭬹",
	"𭬻",
	"𭬼",
	"𭬾",
	"𭬿",
	"𭭀",
	"𭭁",
	"𭭃",
	"𭷉",
	"𭸧",
	"𭺒",
	"𮁄",
	"𮏦",
	"𮏿",
	"𮐪",
	"𮓌",
	"𮗼",
	"𮠏",
	"𮠏",
	"𮠛",
	"𮢇",
	"𮣩",
	"𮥬",
	"𮮈",
	"𰅃",
	"𰅃",
	"𰇢",
	"𰊏",
	"𰊝",
	"𰊧",
	"𰍒",
	"𰍗",
	"𰒛",
	"𰓨",
	"𰗑",
	"𰗒",
	"𰗓",
	"𰗔",
	"𰗖",
	"𰗗",
	"𰗘",
	"𰗙",
	"𰗚",
	"𰗛",
	"𰗜",
	"𰗝",
	"𰗞",
	"𰗟",
	"𰗠",
	"𰗡",
	"𰗢",
	"𰗣",
	"𰗤",
	"𰗥",
	"𰗦",
	"𰗧",
	"𰗨",
	"𰗪",
	"𰗫",
	"𰗬",
	"𰗭",
	"𰗮",
	"𰗯",
	"𰗰",
	"𰗰",
	"𰗱",
	"𰗲",
	"𰗴",
	"𰗵",
	"𰗶",
	"𰗸",
	"𰗹",
	"𰗺",
	"𰗻",
	"𰗼",
	"𰗽",
	"𰗾",
	"𰗾",
	"𰗿",
	"𰘀",
	"𰘁",
	"𰘂",
	"𰘃",
	"𰘄",
	"𰘅",
	"𰘆",
	"𰘇",
	"𰘈",
	"𰘌",
	"𰘍",
	"𰘏",
	"𰘑",
	"𰘒",
	"𰘔",
	"𰘕",
	"𰘖",
	"𰘗",
	"𰘛",
	"𰘜",
	"𰘝",
	"𰘟",
	"𰘠",
	"𰘡",
	"𰘢",
	"𰘣",
	"𰘤",
	"𰘥",
	"𰘧",
	"𰘨",
	"𰘩",
	"𰘫",
	"𰘭",
	"𰘮",
	"𰘯",
	"𰘰",
	"𰘱",
	"𰘲",
	"𰘳",
	"𰘴",
	"𰘵",
	"𰘶",
	"𰘷",
	"𰘸",
	"𰘹",
	"𰘽",
	"𰘾",
	"𰘿",
	"𰙀",
	"𰙄",
	"𰙄",
	"𰙅",
	"𰙈",
	"𰙈",
	"𰜘",
	"𰞽",
	"𰣟",
	"𰱽",
	"俕",
	"保",
	"倯",
	"倸",
	"偞",
	"偨",
	"傈",
	"傑",
	"僺",
	"儝",
	"冧",
	"冧",
	"凇",
	"凓",
	"刴",
	"刹",
	"剁",
	"劋",
	"厢",
	"咻",
	"哚",
	"唽",
	"啉",
	"啉",
	"啋",
	"喋",
	"喍",
	"喖",
	"喳",
	"嗓",
	"噪",
	"嚛",
	"圞",
	"垛",
	"垜",
	"埜",
	"埜",
	"埰",
	"堏",
	"堔",
	"堞",
	"塛",
	"壄",
	"壄",
	"娴",
	"婇",
	"婪",
	"婪",
	"媃",
	"媇",
	"媒",
	"媟",
	"嫻",
	"嬠",
	"嬫",
	"宲",
	"寀",
	"寱",
	"尮",
	"屟",
	"屧",
	"崊",
	"崊",
	"崧",
	"嵀",
	"嵖",
	"嵘",
	"嵥",
	"嵲",
	"嶘",
	"嶸",
	"幉",
	"幧",
	"庥",
	"庺",
	"廂",
	"弑",
	"弒",
	"弽",
	"彩",
	"彬",
	"彬",
	"怵",
	"怸",
	"恘",
	"恷",
	"悃",
	"惁",
	"惏",
	"惏",
	"想",
	"惵",
	"慄",
	"懆",
	"懋",
	"懋",
	"挅",
	"挆",
	"捆",
	"採",
	"探",
	"揉",
	"揲",
	"揸",
	"搡",
	"搩",
	"搮",
	"操",
	"擽",
	"新",
	"晰",
	"晳",
	"晽",
	"晽",
	"暞",
	"柒",
	"染",
	"桌",
	"桗",
	"梦",
	"梦",
	"梱",
	"梵",
	"梵",
	"梺",
	"梺",
	"棌",
	"棎",
	"棥",
	"棥",
	"森",
	"森",
	"棼",
	"棼",
	"棽",
	"棽",
	"棾",
	"棾",
	"椉",
	"椘",
	"椘",
	"椞",
	"楂",
	"楚",
	"楚",
	"楪",
	"楳",
	"楶",
	"楺",
	"榃",
	"榃",
	"榇",
	"榤",
	"槑",
	"槑",
	"槡",
	"樃",
	"樖",
	"樷",
	"樷",
	"橖",
	"橾",
	"檒",
	"檒",
	"檪",
	"檾",
	"檾",
	"櫟",
	"歀",
	"殜",
	"殺",
	"氉",
	"沭",
	"浨",
	"涁",
	"涃",
	"涤",
	"淅",
	"淋",
	"淋",
	"淞",
	"淭",
	"深",
	"渘",
	"渣",
	"渫",
	"渿",
	"湈",
	"湐",
	"湘",
	"溁",
	"溎",
	"溧",
	"溨",
	"滐",
	"滦",
	"潗",
	"潸",
	"潸",
	"潹",
	"澖",
	"澡",
	"濚",
	"濼",
	"灤",
	"灪",
	"灪",
	"炢",
	"烋",
	"烌",
	"烞",
	"焑",
	"焚",
	"焚",
	"煠",
	"煣",
	"煤",
	"燥",
	"燺",
	"爃",
	"爍",
	"爩",
	"爩",
	"牃",
	"牒",
	"猱",
	"猹",
	"琛",
	"琳",
	"琳",
	"瑈",
	"瑮",
	"璖",
	"璪",
	"瓅",
	"甈",
	"痫",
	"痳",
	"痳",
	"皙",
	"皪",
	"皶",
	"睏",
	"睬",
	"矂",
	"硱",
	"硹",
	"碄",
	"碄",
	"碟",
	"碴",
	"磉",
	"磔",
	"磲",
	"磼",
	"礫",
	"祵",
	"禁",
	"禁",
	"禖",
	"秫",
	"稇",
	"穕",
	"筞",
	"筿",
	"箖",
	"箖",
	"箱",
	"篐",
	"篥",
	"簯",
	"籕",
	"糅",
	"紮",
	"綑",
	"綝",
	"綝",
	"綵",
	"緗",
	"緤",
	"縔",
	"繰",
	"纅",
	"绦",
	"缃",
	"缲",
	"罧",
	"罧",
	"脎",
	"腜",
	"腬",
	"臊",
	"臲",
	"艓",
	"茠",
	"荰",
	"莕",
	"莯",
	"菒",
	"菘",
	"菜",
	"菥",
	"菻",
	"菻",
	"萙",
	"葇",
	"葈",
	"葉",
	"葙",
	"蓕",
	"蕖",
	"薬",
	"藥",
	"藮",
	"藲",
	"蘂",
	"蘗",
	"蘽",
	"虊",
	"蚻",
	"蜙",
	"蜤",
	"蜥",
	"蝚",
	"蝶",
	"蝾",
	"蟍",
	"蟝",
	"蠑",
	"術",
	"裍",
	"褋",
	"褬",
	"襃",
	"襍",
	"襙",
	"親",
	"觻",
	"訹",
	"諃",
	"諃",
	"諜",
	"謀",
	"謋",
	"譟",
	"谋",
	"谍",
	"貅",
	"賝",
	"趓",
	"趮",
	"跥",
	"跺",
	"踩",
	"蹀",
	"蹂",
	"蹅",
	"躁",
	"躒",
	"躱",
	"躲",
	"輮",
	"轢",
	"辳",
	"辳",
	"述",
	"郴",
	"郴",
	"鄵",
	"醂",
	"醂",
	"釉",
	"鉥",
	"銝",
	"錰",
	"鍒",
	"鍱",
	"鎟",
	"鎳",
	"鏫",
	"鏶",
	"鏿",
	"鐰",
	"鑅",
	"鑠",
	"铩",
	"镍",
	"閫",
	"閷",
	"闑",
	"阃",
	"隸",
	"雑",
	"雜",
	"霂",
	"霖",
	"霖",
	"霜",
	"鞢",
	"鞣",
	"韖",
	"韘",
	"顙",
	"颡",
	"餷",
	"饓",
	"馇",
	"騥",
	"驝",
	"髞",
	"髹",
	"鬆",
	"鮴",
	"鰇",
	"鰈",
	"鱢",
	"鱳",
	"鲦",
	"鲽",
	"鵂",
	"鶔",
	"鷅",
	"鷍",
	"鷴",
	"鸉",
	"鸺",
	"鹇",
	"麓",
	"麓",
	"麜",
	"麻",
	"麻",
	"齄",
	"齫",
	"鿚",
	"鿝",
	"鿤",
	"喳",
	"摷",
	"楂",
	"𣻑",
	"爨",
	"爨",
	"璅",
	"秫",
	"𥲀",
	"繅",
	"罺",
	"鄛",
	"閷",
	"㑣",
	"㑣",
	"㑱",
	"㒉",
	"㓷",
	"㖻",
	"㖼",
	"㗎",
	"㗚",
	"㗱",
	"㘄",
	"㘇",
	"㙅",
	"㙞",
	"㙫",
	"㚞",
	"㚞",
	"㛆",
	"㛊",
	"㛦",
	"㛦",
	"㜀",
	"㜁",
	"㜰",
	"㝝",
	"㝝",
	"㟚",
	"㟣",
	"㠍",
	"㠎",
	"㣄",
	"㣩",
	"㣩",
	"㤾",
	"㥒",
	"㥡",
	"㦡",
	"㧲",
	"㨆",
	"㨆",
	"㨲",
	"㩞",
	"㩟",
	"㩰",
	"㪔",
	"㪔",
	"㬷",
	"㭝",
	"㭝",
	"㮏",
	"㮟",
	"㮠",
	"㮪",
	"㯄",
	"㯄",
	"㯗",
	"㯟",
	"㯟",
	"㯣",
	"㯩",
	"㯬",
	"㯬",
	"㰈",
	"㰈",
	"㰑",
	"㱤",
	"㱷",
	"㲡",
	"㳐",
	"㳜",
	"㳭",
	"㳹",
	"㴤",
	"㴪",
	"㶇",
	"㷊",
	"㷊",
	"㷘",
	"㹯",
	"㺷",
	"㻡",
	"㻧",
	"㽥",
	"㾁",
	"㾋",
	"㾴",
	"㾹",
	"㿋",
	"䁋",
	"䁻",
	"䂋",
	"䃯",
	"䆆",
	"䆿",
	"䈎",
	"䈢",
	"䈤",
	"䈷",
	"䈾",
	"䉎",
	"䉓",
	"䉘",
	"䉩",
	"䊉",
	"䋴",
	"䌖",
	"䌽",
	"䏫",
	"䐆",
	"䐑",
	"䑈",
	"䑜",
	"䑮",
	"䒳",
	"䓩",
	"䓱",
	"䔁",
	"䔠",
	"䔦",
	"䔧",
	"䔵",
	"䕁",
	"䕆",
	"䕩",
	"䖇",
	"䖇",
	"䗋",
	"䘤",
	"䘴",
	"䚢",
	"䛙",
	"䝣",
	"䟏",
	"䟣",
	"䠂",
	"䠂",
	"䠕",
	"䡦",
	"䢄",
	"䢄",
	"䢞",
	"䢞",
	"䢡",
	"䢤",
	"䣋",
	"䤂",
	"䤕",
	"䤪",
	"䥜",
	"䦥",
	"䦥",
	"䨛",
	"䫅",
	"䫐",
	"䫐",
	"䫙",
	"䭎",
	"䮌",
	"䮜",
	"䮣",
	"䮪",
	"䮶",
	"䰂",
	"䰆",
	"䵲",
	"𠁫",
	"𠄃",
	"𠄻",
	"𠄻",
	"𠇲",
	"𠈃",
	"𠉉",
	"𠉍",
	"𠊍",
	"𠋆",
	"𠋕",
	"𠋦",
	"𠌖",
	"𠍙",
	"𠍱",
	"𠍲",
	"𠎊",
	"𠏕",
	"𠐙",
	"𠐙",
	"𠒥",
	"𠓭",
	"𠓭",
	"𠓲",
	"𠓼",
	"𠔢",
	"𠕭",
	"𠗨",
	"𠘆",
	"𠘍",
	"𠘙",
	"𠜠",
	"𠜽",
	"𠝝",
	"𠝺",
	"𠝼",
	"𠞉",
	"𠟇",
	"𠟕",
	"𠟘",
	"𠟫",
	"𠟯",
	"𠡙",
	"𠢢",
	"𠢷",
	"𠢺",
	"𠥂",
	"𠦩",
	"𠧭",
	"𠨌",
	"𠩱",
	"𠩵",
	"𠩵",
	"𠪠",
	"𠪠",
	"𠪴",
	"𠪴",
	"𠫁",
	"𠫃",
	"𠱞",
	"𠳁",
	"𠳳",
	"𠳹",
	"𠳼",
	"𠴗",
	"𠴘",
	"𠵂",
	"𠵂",
	"𠵉",
	"𠵍",
	"𠶀",
	"𠶍",
	"𠶖",
	"𠶣",
	"𠷹",
	"𠹑",
	"𠹝",
	"𠹝",
	"𠹱",
	"𠹳",
	"𠺝",
	"𠺺",
	"𠻇",
	"𠻧",
	"𠻽",
	"𠼝",
	"𠼰",
	"𠾞",
	"𠾞",
	"𠾣",
	"𠾤",
	"𠾯",
	"𠾴",
	"𡀐",
	"𡀞",
	"𡂀",
	"𡂟",
	"𡃗",
	"𡃼",
	"𡃾",
	"𡅋",
	"𡇙",
	"𡈹",
	"𡈹",
	"𡈹",
	"𡈹",
	"𡊍",
	"𡋠",
	"𡍁",
	"𡍚",
	"𡍚",
	"𡍥",
	"𡎡",
	"𡎽",
	"𡏒",
	"𡏝",
	"𡏫",
	"𡑓",
	"𡑕",
	"𡑕",
	"𡒫",
	"𡓡",
	"𡕏",
	"𡘽",
	"𡘽",
	"𡙸",
	"𡙻",
	"𡙻",
	"𡚣",
	"𡚣",
	"𡜉",
	"𡜨",
	"𡜺",
	"𡜻",
	"𡞫",
	"𡠏",
	"𡠫",
	"𡡢",
	"𡡥",
	"𡢥",
	"𡢥",
	"𡥑",
	"𡨭",
	"𡩁",
	"𡩕",
	"𡩣",
	"𡪎",
	"𡪎",
	"𡪘",
	"𡬒",
	"𡬾",
	"𡮋",
	"𡮘",
	"𡯀",
	"𡯀",
	"𡯦",
	"𡰆",
	"𡰈",
	"𡲅",
	"𡳙",
	"𡳨",
	"𡳭",
	"𡳯",
	"𡶲",
	"𡷔",
	"𡷵",
	"𡸇",
	"𡸯",
	"𡹇",
	"𡹇",
	"𡹚",
	"𡹚",
	"𡹟",
	"𡺑",
	"𡺼",
	"𡼨",
	"𡼨",
	"𡼹",
	"𡽲",
	"𡾒",
	"𡾚",
	"𡿗",
	"𡿛",
	"𡿥",
	"𡿥",
	"𢃅",
	"𢃓",
	"𢃪",
	"𢃱",
	"𢅿",
	"𢅿",
	"𢆇",
	"𢆧",
	"𢆨",
	"𢈛",
	"𢉤",
	"𢉪",
	"𢉹",
	"𢉽",
	"𢊲",
	"𢋤",
	"𢋤",
	"𢋬",
	"𢋹",
	"𢋹",
	"𢌑",
	"𢎋",
	"𢏼",
	"𢒹",
	"𢒹",
	"𢒹",
	"𢒹",
	"𢔋",
	"𢔟",
	"𢘹",
	"𢚗",
	"𢚠",
	"𢚳",
	"𢛒",
	"𢛓",
	"𢛓",
	"𢜨",
	"𢜮",
	"𢜯",
	"𢜸",
	"𢞥",
	"𢞥",
	"𢞼",
	"𢡅",
	"𢡫",
	"𢡿",
	"𢢫",
	"𢧱",
	"𢫄",
	"𢫩",
	"𢫬",
	"𢬺",
	"𢭩",
	"𢭰",
	"𢮄",
	"𢱌",
	"𢱖",
	"𢴤",
	"𢴻",
	"𢴻",
	"𢵳",
	"𢵸",
	"𢶳",
	"𢷌",
	"𢷽",
	"𢸨",
	"𢸹",
	"𢹐",
	"𢺌",
	"𢺌",
	"𢺱",
	"𢺱",
	"𢺴",
	"𢺴",
	"𢻙",
	"𢻚",
	"𢻥",
	"𢻦",
	"𢻦",
	"𢼢",
	"𢾉",
	"𢾪",
	"𢿧",
	"𢿵",
	"𢿾",
	"𣀉",
	"𣀝",
	"𣇆",
	"𣇰",
	"𣇰",
	"𣇿",
	"𣈁",
	"𣈄",
	"𣈅",
	"𣈅",
	"𣈎",
	"𣈕",
	"𣈽",
	"𣉎",
	"𣉕",
	"𣉫",
	"𣋝",
	"𣋵",
	"𣌛",
	"𣌯",
	"𣍀",
	"𣏂",
	"𣐾",
	"𣑅",
	"𣑧",
	"𣑫",
	"𣑽",
	"𣑽",
	"𣑾",
	"𣒐",
	"𣒙",
	"𣒜",
	"𣒜",
	"𣒡",
	"𣒤",
	"𣒳",
	"𣒶",
	"𣒷",
	"𣓅",
	"𣓏",
	"𣓏",
	"𣓕",
	"𣓕",
	"𣓜",
	"𣓜",
	"𣓪",
	"𣓴",
	"𣓴",
	"𣔌",
	"𣔕",
	"𣔗",
	"𣔣",
	"𣕌",
	"𣕑",
	"𣕑",
	"𣕘",
	"𣕙",
	"𣕟",
	"𣕣",
	"𣕦",
	"𣕧",
	"𣕯",
	"𣕯",
	"𣕷",
	"𣕽",
	"𣕽",
	"𣕾",
	"𣕾",
	"𣖦",
	"𣖧",
	"𣗁",
	"𣗈",
	"𣗖",
	"𣗗",
	"𣗗",
	"𣗚",
	"𣗚",
	"𣗛",
	"𣗡",
	"𣗡",
	"𣗣",
	"𣗣",
	"𣗱",
	"𣗺",
	"𣗻",
	"𣘑",
	"𣘑",
	"𣘫",
	"𣘲",
	"𣘿",
	"𣙂",
	"𣙄",
	"𣙊",
	"𣙔",
	"𣙞",
	"𣙬",
	"𣙰",
	"𣚂",
	"𣚡",
	"𣚤",
	"𣚨",
	"𣚨",
	"𣚻",
	"𣛅",
	"𣛅",
	"𣛋",
	"𣛒",
	"𣛙",
	"𣛜",
	"𣛧",
	"𣛳",
	"𣛾",
	"𣛾",
	"𣜈",
	"𣜈",
	"𣜓",
	"𣜓",
	"𣜕",
	"𣜕",
	"𣜣",
	"𣜨",
	"𣜩",
	"𣜹",
	"𣜺",
	"𣜺",
	"𣜽",
	"𣝒",
	"𣝔",
	"𣝜",
	"𣝥",
	"𣝥",
	"𣝩",
	"𣝪",
	"𣝪",
	"𣝭",
	"𣝹",
	"𣝹",
	"𣝺",
	"𣝺",
	"𣞁",
	"𣞃",
	"𣞏",
	"𣞖",
	"𣞖",
	"𣞙",
	"𣞟",
	"𣞤",
	"𣞤",
	"𣞰",
	"𣞴",
	"𣞵",
	"𣟄",
	"𣟑",
	"𣟒",
	"𣟒",
	"𣟕",
	"𣟜",
	"𣟜",
	"𣟮",
	"𣟼",
	"𣟽",
	"𣠎",
	"𣠏",
	"𣠮",
	"𣠮",
	"𣠳",
	"𣡆",
	"𣡉",
	"𣡕",
	"𣡕",
	"𣡖",
	"𣡝",
	"𣡥",
	"𣡥",
	"𣡮",
	"𣡮",
	"𣡳",
	"𣡵",
	"𣡺",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣤰",
	"𣧷",
	"𣨗",
	"𣨴",
	"𣩊",
	"𣩝",
	"𣪿",
	"𣫄",
	"𣫄",
	"𣫋",
	"𣫓",
	"𣫓",
	"𣫙",
	"𣮃",
	"𣮓",
	"𣮥",
	"𣮪",
	"𣮭",
	"𣯸",
	"𣰕",
	"𣰧",
	"𣱣",
	"𣳼",
	"𣵄",
	"𣵎",
	"𣶁",
	"𣶲",
	"𣶶",
	"𣷞",
	"𣺢",
	"𣻘",
	"𣼑",
	"𣼖",
	"𣽕",
	"𣽕",
	"𣽘",
	"𣽽",
	"𣽽",
	"𣾐",
	"𣾕",
	"𣾕",
	"𣿏",
	"𣿏",
	"𣿘",
	"𤀚",
	"𤀮",
	"𤀮",
	"𤀻",
	"𤂈",
	"𤂉",
	"𤂨",
	"𤃺",
	"𤃺",
	"𤅅",
	"𤅅",
	"𤈢",
	"𤉀",
	"𤉜",
	"𤉲",
	"𤉾",
	"𤊕",
	"𤊩",
	"𤊩",
	"𤋐",
	"𤋹",
	"𤌣",
	"𤌧",
	"𤌴",
	"𤍾",
	"𤍾",
	"𤏇",
	"𤏗",
	"𤏷",
	"𤏷",
	"𤑖",
	"𤑖",
	"𤒇",
	"𤒊",
	"𤓣",
	"𤓣",
	"𤓥",
	"𤓥",
	"𤓮",
	"𤓮",
	"𤔁",
	"𤖒",
	"𤗟",
	"𤗥",
	"𤚀",
	"𤜕",
	"𤝞",
	"𤞥",
	"𤞧",
	"𤟖",
	"𤠌",
	"𤠫",
	"𤡦",
	"𤡷",
	"𤢖",
	"𤢴",
	"𤤸",
	"𤥤",
	"𤥯",
	"𤥳",
	"𤧀",
	"𤧇",
	"𤨷",
	"𤪤",
	"𤬙",
	"𤬾",
	"𤭪",
	"𤭴",
	"𤯏",
	"𤱧",
	"𤳥",
	"𤳥",
	"𤵦",
	"𤶫",
	"𤶭",
	"𤷕",
	"𤷠",
	"𤷲",
	"𤷼",
	"𤸏",
	"𤸯",
	"𤹈",
	"𤹈",
	"𤺛",
	"𤺢",
	"𤺷",
	"𤻧",
	"𤻲",
	"𤾓",
	"𤾓",
	"𤾔",
	"𤾚",
	"𤾾",
	"𥀏",
	"𥀳",
	"𥁹",
	"𥁹",
	"𥂌",
	"𥂸",
	"𥆪",
	"𥆫",
	"𥇦",
	"𥈐",
	"𥈡",
	"𥉒",
	"𥉯",
	"𥊈",
	"𥊨",
	"𥊲",
	"𥊺",
	"𥍲",
	"𥍳",
	"𥎢",
	"𥎢",
	"𥏭",
	"𥒬",
	"𥓊",
	"𥓖",
	"𥓙",
	"𥓙",
	"𥓼",
	"𥓽",
	"𥖔",
	"𥖨",
	"𥖸",
	"𥗈",
	"𥗈",
	"𥗘",
	"𥘄",
	"𥘄",
	"𥙨",
	"𥚖",
	"𥛋",
	"𥞛",
	"𥟩",
	"𥠊",
	"𥠲",
	"𥠹",
	"𥢖",
	"𥤔",
	"𥦝",
	"𥦝",
	"𥦼",
	"𥧞",
	"𥧷",
	"𥩀",
	"𥬲",
	"𥬸",
	"𥮊",
	"𥮕",
	"𥮥",
	"𥯆",
	"𥯈",
	"𥯍",
	"𥯲",
	"𥯸",
	"𥰜",
	"𥱋",
	"𥱓",
	"𥱛",
	"𥱜",
	"𥱥",
	"𥲐",
	"𥲢",
	"𥲢",
	"𥲧",
	"𥳖",
	"𥳯",
	"𥴇",
	"𥴈",
	"𥴖",
	"𥴙",
	"𥴛",
	"𥴭",
	"𥵅",
	"𥵡",
	"𥶮",
	"𥷃",
	"𥷈",
	"𥷕",
	"𥺚",
	"𥺰",
	"𥻈",
	"𥻗",
	"𥼠",
	"𥼾",
	"𥽗",
	"𥽹",
	"𥿰",
	"𥿴",
	"𦀉",
	"𦀹",
	"𦀾",
	"𦁜",
	"𦁝",
	"𦁼",
	"𦂅",
	"𦂘",
	"𦃊",
	"𦄏",
	"𦄗",
	"𦄽",
	"𦆱",
	"𦈒",
	"𦈜",
	"𦉆",
	"𦊵",
	"𦋗",
	"𦋗",
	"𦋡",
	"𦌮",
	"𦔇",
	"𦕰",
	"𦗵",
	"𦘈",
	"𦚩",
	"𦛻",
	"𦜊",
	"𦜪",
	"𦝃",
	"𦝃",
	"𦝆",
	"𦝍",
	"𦝹",
	"𦞰",
	"𦟄",
	"𦠯",
	"𦡨",
	"𦡨",
	"𦣌",
	"𦣌",
	"𦤙",
	"𦤞",
	"𦤧",
	"𦥅",
	"𦥐",
	"𦦵",
	"𦧤",
	"𦨂",
	"𦨅",
	"𦨅",
	"𦩁",
	"𦩪",
	"𦬸",
	"𦮲",
	"𦯕",
	"𦯪",
	"𦰁",
	"𦰏",
	"𦰳",
	"𦰻",
	"𦲲",
	"𦳏",
	"𦳐",
	"𦳑",
	"𦳘",
	"𦴇",
	"𦴑",
	"𦴡",
	"𦵂",
	"𦵴",
	"𦶓",
	"𦶙",
	"𦶠",
	"𦶿",
	"𦷞",
	"𦷭",
	"𦹁",
	"𦹂",
	"𦹶",
	"𦺴",
	"𦻊",
	"𦻽",
	"𦼊",
	"𦼕",
	"𦼚",
	"𦼪",
	"𦼪",
	"𦼭",
	"𦼰",
	"𦼴",
	"𦼶",
	"𦽣",
	"𦽩",
	"𦽯",
	"𦽶",
	"𦾈",
	"𦾮",
	"𦾵",
	"𦿒",
	"𧀵",
	"𧁒",
	"𧁸",
	"𧂦",
	"𧂼",
	"𧂾",
	"𧂾",
	"𧃫",
	"𧃭",
	"𧃺",
	"𧃺",
	"𧄋",
	"𧄠",
	"𧄠",
	"𧅜",
	"𧇃",
	"𧇃",
	"𧇥",
	"𧇥",
	"𧇨",
	"𧇨",
	"𧉱",
	"𧉹",
	"𧊱",
	"𧊶",
	"𧋕",
	"𧌔",
	"𧌨",
	"𧌻",
	"𧎩",
	"𧏠",
	"𧑇",
	"𧒮",
	"𧓙",
	"𧓜",
	"𧔉",
	"𧔬",
	"𧕎",
	"𧖥",
	"𧖥",
	"𧗅",
	"𧙤",
	"𧛀",
	"𧛀",
	"𧛉",
	"𧛙",
	"𧛮",
	"𧜯",
	"𧝺",
	"𧝺",
	"𧞉",
	"𧞉",
	"𧠸",
	"𧡮",
	"𧢀",
	"𧤈",
	"𧤠",
	"𧧇",
	"𧧨",
	"𧨾",
	"𧩋",
	"𧩋",
	"𧩜",
	"𧭥",
	"𧯴",
	"𧯴",
	"𧰔",
	"𧰔",
	"𧱍",
	"𧲷",
	"𧳥",
	"𧳨",
	"𧴜",
	"𧹥",
	"𧹫",
	"𧹫",
	"𧺶",
	"𧻞",
	"𧼖",
	"𧼖",
	"𧽅",
	"𨁉",
	"𨁤",
	"𨁥",
	"𨂏",
	"𨂕",
	"𨂕",
	"𨃔",
	"𨃙",
	"𨃥",
	"𨃭",
	"𨃮",
	"𨃶",
	"𨅈",
	"𨅨",
	"𨅰",
	"𨅽",
	"𨅾",
	"𨇌",
	"𨌟",
	"𨍕",
	"𨍫",
	"𨎸",
	"𨏍",
	"𨐖",
	"𨐠",
	"𨐣",
	"𨐻",
	"𨓣",
	"𨓳",
	"𨔋",
	"𨔣",
	"𨕹",
	"𨘨",
	"𨛢",
	"𨜍",
	"𨜙",
	"𨜼",
	"𨝮",
	"𨝵",
	"𨝵",
	"𨟥",
	"𨠼",
	"𨢆",
	"𨤔",
	"𨤘",
	"𨤳",
	"𨤳",
	"𨤹",
	"𨥼",
	"𨦃",
	"𨦅",
	"𨧀",
	"𨧃",
	"𨧖",
	"𨧸",
	"𨨗",
	"𨨗",
	"𨨥",
	"𨨦",
	"𨨫",
	"𨩨",
	"𨪀",
	"𨫊",
	"𨬏",
	"𨬡",
	"𨲃",
	"𨴺",
	"𨵳",
	"𨶓",
	"𨶓",
	"𨹃",
	"𨹄",
	"𨹦",
	"𨺉",
	"𨻄",
	"𨻗",
	"𨼝",
	"𨽬",
	"𨽬",
	"𨽿",
	"𨿟",
	"𩁒",
	"𩁩",
	"𩁱",
	"𩂯",
	"𩃝",
	"𩃭",
	"𩄃",
	"𩄓",
	"𩆝",
	"𩆝",
	"𩆥",
	"𩆥",
	"𩈶",
	"𩊜",
	"𩋞",
	"𩋶",
	"𩍊",
	"𩎫",
	"𩏮",
	"𩐱",
	"𩐷",
	"𩐾",
	"𩒜",
	"𩒱",
	"𩓡",
	"𩓢",
	"𩓰",
	"𩔑",
	"𩔛",
	"𩕌",
	"𩗆",
	"𩗉",
	"𩗱",
	"𩘄",
	"𩘏",
	"𩘟",
	"𩘽",
	"𩙆",
	"𩙈",
	"𩙰",
	"𩛳",
	"𩛴",
	"𩜓",
	"𩜫",
	"𩜷",
	"𩝇",
	"𩝰",
	"𩟎",
	"𩟧",
	"𩟰",
	"𩠳",
	"𩠵",
	"𩠼",
	"𩢮",
	"𩤆",
	"𩤆",
	"𩤞",
	"𩦀",
	"𩦃",
	"𩦅",
	"𩦆",
	"𩧂",
	"𩧐",
	"𩩥",
	"𩫤",
	"𩬻",
	"𩬽",
	"𩭋",
	"𩭖",
	"𩭘",
	"𩭚",
	"𩭰",
	"𩮌",
	"𩮎",
	"𩮧",
	"𩯟",
	"𩱬",
	"𩱬",
	"𩱮",
	"𩲺",
	"𩳃",
	"𩳶",
	"𩶄",
	"𩶹",
	"𩶼",
	"𩸏",
	"𩸝",
	"𩸳",
	"𩹟",
	"𩹬",
	"𩹮",
	"𩹿",
	"𩺞",
	"𩺤",
	"𩻌",
	"𩻳",
	"𩿤",
	"𩿯",
	"𪀣",
	"𪀪",
	"𪁣",
	"𪁱",
	"𪁻",
	"𪁿",
	"𪂅",
	"𪂜",
	"𪂼",
	"𪃏",
	"𪃵",
	"𪄎",
	"𪅌",
	"𪆂",
	"𪆐",
	"𪆫",
	"𪇱",
	"𪈻",
	"𪉏",
	"𪉴",
	"𪊽",
	"𪍐",
	"𪍚",
	"𪍻",
	"𪍽",
	"𪎦",
	"𪎦",
	"𪑂",
	"𪑞",
	"𪑧",
	"𪑨",
	"𪑶",
	"𪑽",
	"𪒍",
	"𪒍",
	"𪓊",
	"𪓊",
	"𪓫",
	"𪘆",
	"𪘉",
	"𪘿",
	"𪙁",
	"𪜚",
	"𪜷",
	"𪝅",
	"𪝉",
	"𪝋",
	"𪝎",
	"𪢮",
	"𪣖",
	"𪤌",
	"𪤘",
	"𪤢",
	"𪧌",
	"𪧵",
	"𪧵",
	"𪩦",
	"𪩦",
	"𪪀",
	"𪭷",
	"𪮅",
	"𪮍",
	"𪲖",
	"𪲝",
	"𪲡",
	"𪲡",
	"𪲣",
	"𪲳",
	"𪲴",
	"𪲵",
	"𪲵",
	"𪲷",
	"𪲽",
	"𪳋",
	"𪳌",
	"𪳝",
	"𪳟",
	"𪳟",
	"𪳦",
	"𪳫",
	"𪳯",
	"𪳯",
	"𪳴",
	"𪳻",
	"𪳻",
	"𪳻",
	"𪳽",
	"𪳽",
	"𪴈",
	"𪴈",
	"𪴋",
	"𪴏",
	"𪴞",
	"𪴣",
	"𪵝",
	"𪵝",
	"𪵾",
	"𪶛",
	"𪶯",
	"𪶽",
	"𪸨",
	"𪹯",
	"𪹻",
	"𪺂",
	"𪺂",
	"𪻜",
	"𪻩",
	"𪻼",
	"𪼏",
	"𪼛",
	"𪾭",
	"𪾭",
	"𪿌",
	"𪿥",
	"𫂊",
	"𫂋",
	"𫂘",
	"𫂚",
	"𫂿",
	"𫃢",
	"𫄬",
	"𫄼",
	"𫆇",
	"𫆱",
	"𫇓",
	"𫇓",
	"𫈥",
	"𫈷",
	"𫈺",
	"𫉎",
	"𫊷",
	"𫋀",
	"𫋝",
	"𫋿",
	"𫌣",
	"𫍅",
	"𫎉",
	"𫎩",
	"𫎪",
	"𫐀",
	"𫐓",
	"𫐚",
	"𫓞",
	"𫓞",
	"𫔄",
	"𫔶",
	"𫕱",
	"𫖷",
	"𫗷",
	"𫘂",
	"𫘢",
	"𫙤",
	"𫙮",
	"𫚫",
	"𫛠",
	"𫛽",
	"𫝛",
	"𫞡",
	"𫡪",
	"𫢾",
	"𫤒",
	"𫥏",
	"𫥔",
	"𫥛",
	"𫦯",
	"𫦯",
	"𫧭",
	"𫨤",
	"𫨤",
	"𫩀",
	"𫩴",
	"𫪒",
	"𫪲",
	"𫫕",
	"𫬕",
	"𫬴",
	"𫬴",
	"𫮴",
	"𫯊",
	"𫰬",
	"𫰯",
	"𫱒",
	"𫱒",
	"𫲑",
	"𫴺",
	"𫶀",
	"𫶐",
	"𫷰",
	"𫻓",
	"𫻓",
	"𫽱",
	"𫿱",
	"𫿱",
	"𫿾",
	"𬂨",
	"𬂮",
	"𬂴",
	"𬂸",
	"𬂽",
	"𬂽",
	"𬂿",
	"𬃂",
	"𬃂",
	"𬃕",
	"𬃕",
	"𬃖",
	"𬃙",
	"𬃚",
	"𬃚",
	"𬃩",
	"𬃯",
	"𬃱",
	"𬃲",
	"𬃲",
	"𬃴",
	"𬃴",
	"𬄆",
	"𬄜",
	"𬄜",
	"𬄨",
	"𬄮",
	"𬄰",
	"𬄰",
	"𬄶",
	"𬄷",
	"𬄷",
	"𬄾",
	"𬅂",
	"𬅃",
	"𬅃",
	"𬅄",
	"𬅄",
	"𬅐",
	"𬅐",
	"𬅛",
	"𬅛",
	"𬆔",
	"𬇑",
	"𬇩",
	"𬇲",
	"𬇷",
	"𬈷",
	"𬉟",
	"𬊩",
	"𬋈",
	"𬎨",
	"𬎱",
	"𬐠",
	"𬒋",
	"𬓓",
	"𬔫",
	"𬕌",
	"𬕤",
	"𬕮",
	"𬖔",
	"𬖚",
	"𬗽",
	"𬘭",
	"𬘭",
	"𬘸",
	"𬙾",
	"𬚹",
	"𬚿",
	"𬜂",
	"𬜂",
	"𬜄",
	"𬜄",
	"𬝌",
	"𬝞",
	"𬟟",
	"𬠜",
	"𬡕",
	"𬡖",
	"𬢫",
	"𬣕",
	"𬣘",
	"𬤂",
	"𬤗",
	"𬤨",
	"𬤾",
	"𬦹",
	"𬧉",
	"𬧘",
	"𬧪",
	"𬨑",
	"𬨥",
	"𬨳",
	"𬩊",
	"𬩊",
	"𬩻",
	"𬪎",
	"𬫕",
	"𬬍",
	"𬬸",
	"𬭆",
	"𬭊",
	"𬭠",
	"𬯾",
	"𬱡",
	"𬱾",
	"𬱾",
	"𬴎",
	"𬴪",
	"𬴫",
	"𬴫",
	"𬴷",
	"𬴹",
	"𬵬",
	"𬶧",
	"𬷞",
	"𬷞",
	"𬷷",
	"𬸌",
	"𬸐",
	"𬸔",
	"𬹵",
	"𬻩",
	"𬼦",
	"𬼯",
	"𬽼",
	"𬾛",
	"𬿘",
	"𬿱",
	"𬿼",
	"𭀅",
	"𭂽",
	"𭃛",
	"𭃩",
	"𭃩",
	"𭃼",
	"𭄅",
	"𭅱",
	"𭆟",
	"𭆟",
	"𭇶",
	"𭈴",
	"𭊂",
	"𭋞",
	"𭋶",
	"𭌖",
	"𭎥",
	"𭎦",
	"𭐛",
	"𭐧",
	"𭐧",
	"𭐾",
	"𭑼",
	"𭓭",
	"𭓵",
	"𭔜",
	"𭔢",
	"𭕸",
	"𭕸",
	"𭗁",
	"𭗔",
	"𭚲",
	"𭛗",
	"𭛗",
	"𭜷",
	"𭝑",
	"𭝦",
	"𭞉",
	"𭠋",
	"𭡋",
	"𭡠",
	"𭢀",
	"𭢍",
	"𭢫",
	"𭣜",
	"𭣱",
	"𭥶",
	"𭧅",
	"𭧜",
	"𭧴",
	"𭩭",
	"𭪋",
	"𭪍",
	"𭪎",
	"𭪑",
	"𭪑",
	"𭪘",
	"𭪛",
	"𭪝",
	"𭪝",
	"𭪞",
	"𭪠",
	"𭪫",
	"𭪫",
	"𭪬",
	"𭪭",
	"𭪳",
	"𭪳",
	"𭫇",
	"𭫌",
	"𭫏",
	"𭫫",
	"𭫭",
	"𭫮",
	"𭫳",
	"𭫹",
	"𭬀",
	"𭬀",
	"𭬊",
	"𭬊",
	"𭬐",
	"𭬓",
	"𭬕",
	"𭬲",
	"𭬴",
	"𭬴",
	"𭬽",
	"𭮜",
	"𭮜",
	"𭮸",
	"𭯂",
	"𭰏",
	"𭰒",
	"𭱚",
	"𭱠",
	"𭱨",
	"𭵣",
	"𭵦",
	"𭵦",
	"𭵾",
	"𭶇",
	"𭶒",
	"𭸓",
	"𭸓",
	"𭸗",
	"𭸘",
	"𭸲",
	"𭹳",
	"𭻐",
	"𭻜",
	"𭻜",
	"𭼐",
	"𭼫",
	"𭾻",
	"𭿴",
	"𮀇",
	"𮀛",
	"𮀵",
	"𮁊",
	"𮁐",
	"𮁛",
	"𮁳",
	"𮂌",
	"𮃄",
	"𮄾",
	"𮅤",
	"𮅦",
	"𮅧",
	"𮅭",
	"𮅸",
	"𮆩",
	"𮆺",
	"𮇠",
	"𮇥",
	"𮇥",
	"𮈰",
	"𮋆",
	"𮋶",
	"𮌒",
	"𮌪",
	"𮍝",
	"𮏄",
	"𮐅",
	"𮐟",
	"𮐡",
	"𮑃",
	"𮒞",
	"𮒬",
	"𮓍",
	"𮔄",
	"𮔏",
	"𮔟",
	"𮕛",
	"𮖕",
	"𮖥",
	"𮘒",
	"𮘢",
	"𮜏",
	"𮝨",
	"𮝩",
	"𮞓",
	"𮞝",
	"𮞶",
	"𮟘",
	"𮟘",
	"𮟝",
	"𮟝",
	"𮠃",
	"𮢅",
	"𮢅",
	"𮢚",
	"𮣏",
	"𮤠",
	"𮤣",
	"𮥟",
	"𮥢",
	"𮥫",
	"𮥳",
	"𮦀",
	"𮦂",
	"𮦂",
	"𮦐",
	"𮨕",
	"𮨭",
	"𮨭",
	"𮨴",
	"𮨴",
	"𮩇",
	"𮪕",
	"𮪚",
	"𮪞",
	"𮪺",
	"𮪼",
	"𮫄",
	"𮫐",
	"𮫦",
	"𮫾",
	"𮬏",
	"𮮙",
	"𮮙",
	"𰂥",
	"𰃜",
	"𰄪",
	"𰅀",
	"𰅧",
	"𰅼",
	"𰈍",
	"𰈽",
	"𰉹",
	"𰊁",
	"𰊨",
	"𰋇",
	"𰍂",
	"𰍇",
	"𰍑",
	"𰍜",
	"𰍦",
	"𰏐",
	"𰏐",
	"𰏪",
	"𰏷",
	"𰐯",
	"𰑠",
	"𰑩",
	"𰒎",
	"𰓟",
	"𰔊",
	"𰔰",
	"𰖜",
	"𰗮",
	"𰗷",
	"𰘎",
	"𰘏",
	"𰘐",
	"𰘘",
	"𰘘",
	"𰘙",
	"𰘚",
	"𰘚",
	"𰘞",
	"𰘞",
	"𰘮",
	"𰘺",
	"𰘻",
	"𰘼",
	"𰙂",
	"𰙆",
	"𰙆",
	"𰛵",
	"𰜜",
	"𰝒",
	"𰝧",
	"𰝱",
	"𰞗",
	"𰟙",
	"𰟣",
	"𰟺",
	"𰠀",
	"𰡕",
	"𰡼",
	"𰢎",
	"𰢕",
	"𰤉",
	"𰦃",
	"𰧓",
	"𰧨",
	"𰨲",
	"𰩏",
	"𰩣",
	"𰪈",
	"𰪗",
	"𰪞",
	"𰪻",
	"𰫢",
	"𰫧",
	"𰭊",
	"𰮫",
	"𰮫",
	"𰯏",
	"𰯸",
	"𰯸",
	"𰰵",
	"𰰶",
	"𰱅",
	"𰱒",
	"𰱓",
	"𰲌",
	"𰲨",
	"𰳃",
	"𰴺",
	"𰵓",
	"𰵱",
	"𰵱",
	"𰵼",
	"𰶞",
	"𰶪",
	"𰶯",
	"𰶯",
	"𰷊",
	"𰷹",
	"𰷹",
	"𰸜",
	"𰹔",
	"𰻙",
	"𰼮",
	"𰼽",
	"𰾕",
	"𰿳",
	"𰿽",
	"𱂊",
	"𱂘",
	"𱃇",
	"𱃭",
	"𱅘",
	"𱅟",
	"𱆳",
	"𱆴",
	"𱆴",
	"𱇌",
	"𱈎",
	"𱈮",
	"𱈮",
	"𱈴",
	"𱈾",
	"𱉴",
	"𱊗",
	"𱊨",
	"𱋣",
	"僷",
	"僸",
	"僸",
	"儊",
	"儊",
	"儭",
	"凚",
	"凚",
	"剎",
	"嘛",
	"嘛",
	"噤",
	"噤",
	"噺",
	"嚫",
	"囃",
	"堡",
	"堢",
	"塺",
	"塺",
	"媣",
	"媬",
	"嫲",
	"嫲",
	"孀",
	"寴",
	"憷",
	"憷",
	"摋",
	"摩",
	"摩",
	"擛",
	"暦",
	"暦",
	"椺",
	"榝",
	"槕",
	"樊",
	"樊",
	"檚",
	"檚",
	"櫬",
	"欎",
	"欎",
	"欝",
	"欝",
	"歴",
	"歴",
	"湺",
	"滼",
	"滼",
	"漜",
	"漜",
	"漤",
	"漤",
	"潹",
	"潹",
	"澘",
	"澘",
	"澵",
	"澿",
	"澿",
	"濋",
	"濋",
	"瀙",
	"瀮",
	"瀮",
	"灀",
	"煲",
	"燓",
	"燓",
	"爨",
	"爨",
	"犘",
	"犘",
	"璴",
	"璴",
	"瞸",
	"磨",
	"磨",
	"礎",
	"礎",
	"礵",
	"穈",
	"穈",
	"糜",
	"糜",
	"緥",
	"縻",
	"縻",
	"葆",
	"蒁",
	"蒅",
	"蔱",
	"蔴",
	"蔴",
	"薪",
	"藻",
	"藽",
	"虨",
	"虨",
	"蠂",
	"褒",
	"褓",
	"襟",
	"襟",
	"襯",
	"賲",
	"鎩",
	"鐢",
	"鐢",
	"鐷",
	"霦",
	"霦",
	"靡",
	"靡",
	"驦",
	"骦",
	"髍",
	"髍",
	"鬰",
	"鬰",
	"魔",
	"魔",
	"鶐",
	"鸘",
	"鹴",
	"麼",
	"麼",
	"麽",
	"麽",
	"麾",
	"麾",
	"麿",
	"麿",
	"黀",
	"黀",
	"黁",
	"黁",
	"黂",
	"黂",
	"齼",
	"齼",
	"齽",
	"齽",
	"𦾱",
	"㜪",
	"㦄",
	"㦄",
	"㦗",
	"㦗",
	"㨐",
	"㩒",
	"㩒",
	"㯲",
	"㯲",
	"㰛",
	"㱈",
	"㱈",
	"㵉",
	"㵉",
	"㵩",
	"㷛",
	"㸑",
	"㸑",
	"䊛",
	"䌕",
	"䌕",
	"䌝",
	"䌝",
	"䌮",
	"䓭",
	"䕈",
	"䕹",
	"䗫",
	"䗫",
	"䜆",
	"䜆",
	"䜓",
	"䞋",
	"䥡",
	"䨬",
	"䨬",
	"䩋",
	"䩋",
	"䫴",
	"䫴",
	"䭋",
	"䭟",
	"䯢",
	"䯢",
	"䲈",
	"䲈",
	"䳰",
	"䳸",
	"䳸",
	"䵇",
	"䵇",
	"䵈",
	"䵈",
	"䵉",
	"䵉",
	"𠆅",
	"𠆡",
	"𠆡",
	"𠍂",
	"𠍨",
	"𠍨",
	"𠎊",
	"𠎊",
	"𠓅",
	"𠘆",
	"𠘆",
	"𠘏",
	"𠘏",
	"𠝨",
	"𠞥",
	"𠞥",
	"𠞧",
	"𠞧",
	"𠢱",
	"𠢱",
	"𠢵",
	"𠢵",
	"𠪖",
	"𠪖",
	"𠪸",
	"𠮁",
	"𠸒",
	"𠹎",
	"𠺽",
	"𠼖",
	"𠼖",
	"𠽄",
	"𠽉",
	"𠾣",
	"𠾣",
	"𠾤",
	"𠾤",
	"𠾵",
	"𠿃",
	"𠿝",
	"𠿝",
	"𡀐",
	"𡑀",
	"𡑀",
	"𡑓",
	"𡑓",
	"𡑲",
	"𡑲",
	"𡡉",
	"𡡉",
	"𡡴",
	"𡡴",
	"𡢟",
	"𡢟",
	"𡢾",
	"𡢾",
	"𡣥",
	"𡣥",
	"𡤄",
	"𡤅",
	"𡤤",
	"𡪜",
	"𡻤",
	"𡻤",
	"𡻥",
	"𡻥",
	"𡿌",
	"𡿌",
	"𢄌",
	"𢉣",
	"𢊒",
	"𢊖",
	"𢊠",
	"𢊠",
	"𢊢",
	"𢊢",
	"𢊲",
	"𢊲",
	"𢋙",
	"𢋙",
	"𢋲",
	"𢋲",
	"𢌁",
	"𢌁",
	"𢌋",
	"𢌋",
	"𢌑",
	"𢌑",
	"𢒻",
	"𢒻",
	"𢞒",
	"𢟂",
	"𢟌",
	"𢟍",
	"𢟍",
	"𢟼",
	"𢟼",
	"𢠩",
	"𢠩",
	"𢡟",
	"𢡟",
	"𢢲",
	"𢤁",
	"𢰣",
	"𢳀",
	"𢳀",
	"𢵛",
	"𢵳",
	"𢵳",
	"𢹩",
	"𢹼",
	"𢿨",
	"𢿨",
	"𣀙",
	"𣀙",
	"𣀧",
	"𣀧",
	"𣉐",
	"𣉜",
	"𣊍",
	"𣊍",
	"𣋑",
	"𣋜",
	"𣋜",
	"𣒑",
	"𣙑",
	"𣙑",
	"𣙓",
	"𣙪",
	"𣙪",
	"𣚵",
	"𣚵",
	"𣛍",
	"𣛍",
	"𣛧",
	"𣛧",
	"𣛻",
	"𣜿",
	"𣝴",
	"𣝴",
	"𣞫",
	"𣟿",
	"𣠈",
	"𣠈",
	"𣠛",
	"𣠥",
	"𣠧",
	"𣠧",
	"𣠫",
	"𣠫",
	"𣡄",
	"𣡄",
	"𣡇",
	"𣡇",
	"𣡕",
	"𣡕",
	"𣡕",
	"𣡕",
	"𣡜",
	"𣡜",
	"𣩨",
	"𣯂",
	"𣰙",
	"𣰙",
	"𣸃",
	"𣺉",
	"𣺉",
	"𣻑",
	"𣻚",
	"𤂑",
	"𤂑",
	"𤄄",
	"𤄖",
	"𤄶",
	"𤍁",
	"𤎎",
	"𤎎",
	"𤏗",
	"𤏗",
	"𤐖",
	"𤐖",
	"𤑇",
	"𤑇",
	"𤒐",
	"𤒐",
	"𤒕",
	"𤒶",
	"𤔨",
	"𤔨",
	"𤕩",
	"𤕩",
	"𤦸",
	"𤨽",
	"𤪼",
	"𤪼",
	"𤭭",
	"𤯌",
	"𤯌",
	"𤺢",
	"𤺢",
	"𤺣",
	"𤺣",
	"𤻇",
	"𤻇",
	"𤻎",
	"𤻎",
	"𤻚",
	"𤻚",
	"𤼍",
	"𤼍",
	"𤼑",
	"𤼑",
	"𤾝",
	"𤾝",
	"𥀸",
	"𥂑",
	"𥂓",
	"𥂓",
	"𥉵",
	"𥉵",
	"𥊚",
	"𥊚",
	"𥋴",
	"𥋴",
	"𥌿",
	"𥍐",
	"𥖎",
	"𥖎",
	"𥖜",
	"𥖜",
	"𥖯",
	"𥖯",
	"𥗒",
	"𥗘",
	"𥗘",
	"𥗭",
	"𥗱",
	"𥢂",
	"𥢂",
	"𥢻",
	"𥢻",
	"𥨾",
	"𥩃",
	"𥴘",
	"𥷗",
	"𥷩",
	"𥻦",
	"𥼔",
	"𥽍",
	"𥽍",
	"𦃏",
	"𦈟",
	"𦈟",
	"𦉤",
	"𦉤",
	"𦓡",
	"𦓡",
	"𦗕",
	"𦗕",
	"𦟟",
	"𦟟",
	"𦡞",
	"𦡞",
	"𦱈",
	"𦳯",
	"𦸂",
	"𦸇",
	"𦹮",
	"𦺤",
	"𦻜",
	"𦼚",
	"𦼚",
	"𦽔",
	"𦽔",
	"𦽩",
	"𦽻",
	"𦽼",
	"𧀊",
	"𧀋",
	"𧀋",
	"𧀢",
	"𧁫",
	"𧂈",
	"𧂷",
	"𧂷",
	"𧅂",
	"𧅲",
	"𧅲",
	"𧅲",
	"𧅲",
	"𧆄",
	"𧈇",
	"𧈇",
	"𧛱",
	"𧜁",
	"𧝵",
	"𧢎",
	"𧢎",
	"𧢣",
	"𧢣",
	"𧫼",
	"𧫼",
	"𧭼",
	"𨄬",
	"𨄬",
	"𨅾",
	"𨅾",
	"𨆃",
	"𨆃",
	"𨆄",
	"𨆄",
	"𨆡",
	"𨐘",
	"𨑁",
	"𨗸",
	"𨞹",
	"𨞹",
	"𨟤",
	"𨟤",
	"𨣤",
	"𨣤",
	"𨣽",
	"𨣽",
	"𨦾",
	"𨩔",
	"𨩚",
	"𨬈",
	"𨬈",
	"𨭣",
	"𨭣",
	"𨭩",
	"𨭺",
	"𨭺",
	"𨯇",
	"𨯇",
	"𨯦",
	"𨰤",
	"𨼪",
	"𨼪",
	"𨽣",
	"𩀪",
	"𩀪",
	"𩃵",
	"𩅪",
	"𩆏",
	"𩆤",
	"𩆤",
	"𩆱",
	"𩆱",
	"𩍣",
	"𩔵",
	"𩔵",
	"𩔶",
	"𩔶",
	"𩕌",
	"𩕌",
	"𩕒",
	"𩕒",
	"𩖗",
	"𩖗",
	"𩙐",
	"𩙐",
	"𩞁",
	"𩞁",
	"𩞛",
	"𩭼",
	"𩮫",
	"𩳘",
	"𩳙",
	"𩴇",
	"𩴙",
	"𩺕",
	"𪃁",
	"𪄅",
	"𪇎",
	"𪇎",
	"𪊅",
	"𪊅",
	"𪋤",
	"𪋤",
	"𪎑",
	"𪎑",
	"𪎒",
	"𪎒",
	"𪎓",
	"𪎓",
	"𪎔",
	"𪎔",
	"𪎕",
	"𪎕",
	"𪎖",
	"𪎖",
	"𪎗",
	"𪎗",
	"𪎘",
	"𪎘",
	"𪎙",
	"𪎙",
	"𪎚",
	"𪎚",
	"𪎛",
	"𪎛",
	"𪎜",
	"𪎜",
	"𪎝",
	"𪎝",
	"𪎞",
	"𪎞",
	"𪎟",
	"𪎟",
	"𪎠",
	"𪎠",
	"𪎡",
	"𪎡",
	"𪎢",
	"𪎢",
	"𪎣",
	"𪎣",
	"𪎤",
	"𪎤",
	"𪎥",
	"𪎥",
	"𪎦",
	"𪎦",
	"𪎧",
	"𪎧",
	"𪎩",
	"𪎩",
	"𪎪",
	"𪎪",
	"𪎬",
	"𪎬",
	"𪎭",
	"𪎭",
	"𪎯",
	"𪎯",
	"𪎰",
	"𪎰",
	"𪎱",
	"𪎱",
	"𪐎",
	"𪐎",
	"𪒗",
	"𪓹",
	"𪓹",
	"𪢇",
	"𪢇",
	"𪤰",
	"𪤰",
	"𪧭",
	"𪧲",
	"𪧲",
	"𪨜",
	"𪪤",
	"𪪤",
	"𪫛",
	"𪫛",
	"𪬟",
	"𪬟",
	"𪬴",
	"𪮨",
	"𪴖",
	"𪴖",
	"𪴛",
	"𪴜",
	"𪷩",
	"𪷩",
	"𪹡",
	"𪹡",
	"𪹤",
	"𪹵",
	"𪹵",
	"𪼬",
	"𪼬",
	"𪿳",
	"𪿳",
	"𫂟",
	"𫂟",
	"𫃎",
	"𫃎",
	"𫄒",
	"𫄒",
	"𫅠",
	"𫉭",
	"𫉭",
	"𫊋",
	"𫊍",
	"𫊚",
	"𫍉",
	"𫍉",
	"𫍍",
	"𫚀",
	"𫜖",
	"𫜖",
	"𫜗",
	"𫜗",
	"𫜴",
	"𫜴",
	"𫝜",
	"𫣩",
	"𫣯",
	"𫣳",
	"𫣳",
	"𫣼",
	"𫣼",
	"𫥝",
	"𫦜",
	"𫦜",
	"𫫋",
	"𫫋",
	"𫬀",
	"𫮚",
	"𫮚",
	"𫴘",
	"𫴘",
	"𫶒",
	"𫶒",
	"𫽦",
	"𫽷",
	"𫽷",
	"𫾋",
	"𫿣",
	"𫿣",
	"𬀗",
	"𬄪",
	"𬅖",
	"𬅖",
	"𬅙",
	"𬅙",
	"𬅴",
	"𬅴",
	"𬈥",
	"𬈥",
	"𬋔",
	"𬋔",
	"𬋡",
	"𬋡",
	"𬌖",
	"𬍄",
	"𬍄",
	"𬎖",
	"𬓛",
	"𬓛",
	"𬔒",
	"𬗹",
	"𬗼",
	"𬗼",
	"𬛚",
	"𬜏",
	"𬜏",
	"𬟥",
	"𬣌",
	"𬰋",
	"𬰋",
	"𬰍",
	"𬲞",
	"𬷵",
	"𬹏",
	"𬹏",
	"𬺓",
	"𬺓",
	"𬺔",
	"𬺔",
	"𬼳",
	"𬼳",
	"𬾬",
	"𭂃",
	"𭂃",
	"𭈗",
	"𭊃",
	"𭊃",
	"𭊑",
	"𭊦",
	"𭊦",
	"𭌖",
	"𭌖",
	"𭏝",
	"𭏝",
	"𭏧",
	"𭏻",
	"𭙽",
	"𭙽",
	"𭚉",
	"𭚉",
	"𭜆",
	"𭝱",
	"𭟡",
	"𭟦",
	"𭢭",
	"𭢮",
	"𭢮",
	"𭣋",
	"𭫄",
	"𭫽",
	"𭫽",
	"𭭵",
	"𭭵",
	"𭯀",
	"𭯂",
	"𭲡",
	"𭲡",
	"𭲺",
	"𭳑",
	"𭳣",
	"𭳬",
	"𭺦",
	"𭻽",
	"𮀮",
	"𮁚",
	"𮂎",
	"𮅡",
	"𮆼",
	"𮉁",
	"𮍊",
	"𮒅",
	"𮓎",
	"𮘣",
	"𮘧",
	"𮙂",
	"𮜎",
	"𮜪",
	"𮜽",
	"𮡣",
	"𮢎",
	"𮥨",
	"𮥰",
	"𮮈",
	"𮮈",
	"𮮉",
	"𮮉",
	"𮮊",
	"𮮊",
	"𮮋",
	"𮮋",
	"𮮌",
	"𮮌",
	"𮮍",
	"𮮍",
	"𮮎",
	"𰃲",
	"𰃲",
	"𰄵",
	"𰄼",
	"𰅀",
	"𰅀",
	"𰈴",
	"𰈴",
	"𰊖",
	"𰋗",
	"𰋗",
	"𰏠",
	"𰏠",
	"𰐌",
	"𰐌",
	"𰔪",
	"𰔪",
	"𰕦",
	"𰘓",
	"𰘓",
	"𰙀",
	"𰜎",
	"𰜯",
	"𰝫",
	"𰝫",
	"𰟛",
	"𰟛",
	"𰡪",
	"𰡪",
	"𰢍",
	"𰢍",
	"𰧖",
	"𰪗",
	"𰪗",
	"𰫴",
	"𰲎",
	"𰴆",
	"𰶢",
	"𰻼",
	"𰻼",
	"𱋯",
	"𱋯",
	"𱋰",
	"𱋰",
	"𱋱",
	"𱋱",
	"𱌈",
	"𱌈",
	"劘",
	"劘",
	"嚒",
	"嚒",
	"嚤",
	"嚤",
	"嚰",
	"嚰",
	"嬤",
	"嬤",
	"嬷",
	"嬷",
	"孊",
	"孊",
	"懡",
	"懡",
	"戂",
	"戂",
	"擵",
	"擵",
	"攀",
	"攀",
	"攠",
	"攠",
	"灖",
	"灖",
	"爢",
	"爢",
	"礬",
	"礬",
	"礳",
	"礳",
	"耱",
	"耱",
	"藦",
	"藦",
	"藵",
	"蘑",
	"蘑",
	"蘼",
	"蘼",
	"蠜",
	"蠜",
	"醾",
	"醾",
	"醿",
	"醿",
	"釄",
	"釄",
	"饝",
	"饝",
	"㠧",
	"㠧",
	"㠨",
	"㠨",
	"㸏",
	"㸏",
	"䃺",
	"䃺",
	"䊳",
	"䊳",
	"䕷",
	"䕷",
	"䙪",
	"䙪",
	"䨷",
	"䨷",
	"䫶",
	"䫶",
	"䭧",
	"䭧",
	"䭩",
	"䭩",
	"𠘚",
	"𠘚",
	"𠠒",
	"𠠒",
	"𠠣",
	"𠠣",
	"𡃎",
	"𡃎",
	"𡅢",
	"𡅢",
	"𡆋",
	"𡆋",
	"𡾉",
	"𡾉",
	"𡿐",
	"𡿐",
	"𢑀",
	"𢑀",
	"𢒺",
	"𢒺",
	"𢣗",
	"𢣗",
	"𢣾",
	"𢣾",
	"𢸅",
	"𢸅",
	"𣋟",
	"𣋟",
	"𣟖",
	"𣟖",
	"𣡂",
	"𣡂",
	"𣡿",
	"𣡿",
	"𤁋",
	"𤁋",
	"𤃰",
	"𤃰",
	"𤓭",
	"𤓭",
	"𤜘",
	"𤜘",
	"𤟆",
	"𥌞",
	"𥌞",
	"𥎤",
	"𥎤",
	"𥎥",
	"𥎥",
	"𥓑",
	"𥗂",
	"𥗂",
	"𥽢",
	"𥽢",
	"𥽨",
	"𥽨",
	"𥽰",
	"𥽰",
	"𦇑",
	"𦇑",
	"𦇺",
	"𦇺",
	"𦔭",
	"𦔭",
	"𦣆",
	"𦣆",
	"𧀭",
	"𧀭",
	"𧃲",
	"𧃲",
	"𧅜",
	"𧔕",
	"𧔕",
	"𧢜",
	"𧢜",
	"𧮠",
	"𧮠",
	"𧾬",
	"𧾬",
	"𨇢",
	"𨇢",
	"𨟄",
	"𨟄",
	"𨟅",
	"𨟅",
	"𨟖",
	"𨟖",
	"𨣴",
	"𨣴",
	"𨰨",
	"𨰨",
	"𩉌",
	"𩉌",
	"𩉑",
	"𩉑",
	"𩎑",
	"𩎑",
	"𩟠",
	"𩟠",
	"𩟴",
	"𩟴",
	"𩧅",
	"𩧅",
	"𩪮",
	"𩪮",
	"𪓉",
	"𪓉",
	"𫌕",
	"𫌕",
	"𫖺",
	"𫖺",
	"𫞒",
	"𫞒",
	"𫾐",
	"𫾐",
	"𫾚",
	"𫾚",
	"𫾝",
	"𫾝",
	"𬅋",
	"𬟊",
	"𬟊",
	"𬡭",
	"𬳔",
	"𬳔",
	"𭍁",
	"𭍁",
	"𭚅",
	"𭚅",
	"𭢹",
	"𭢹",
	"𭢽",
	"𭢽",
	"𭣒",
	"𭣒",
	"𭤞",
	"𭤞",
	"𭬒",
	"𭬒",
	"𭼰",
	"𭼰",
	"𮂦",
	"𮂦",
	"𮃷",
	"𮃷",
	"𮒃",
	"𮒃",
	"𮝬",
	"𮝬",
	"𮣙",
	"𮣙",
	"𮦷",
	"𮦷",
	"𮦺",
	"𮦺",
	"𮫩",
	"𮫩",
	"𮮎",
	"𮮎",
	"𰙻",
	"𰙻",
	"𰝮",
	"𰝮",
	"𰢘",
	"𰢘",
	"𰲐",
	"𰲐",
	"𱇇",
	"𱇇",
	"襻",
	"襻",
	"鑻",
	"鑻",
	"𢺏",
	"𢺏",
	"𥜳",
	"𥜳"
],
	"乇": [
	"亳",
	"仛",
	"厇",
	"吒",
	"圫",
	"奼",
	"宅",
	"托",
	"杔",
	"汑",
	"灹",
	"矺",
	"秅",
	"籷",
	"虴",
	"託",
	"讬",
	"飥",
	"饦",
	"馲",
	"魠",
	"㡯",
	"䨋",
	"𠅢",
	"𠣔",
	"𡧪",
	"𡨉",
	"𢏒",
	"𢖲",
	"𢩷",
	"𢫅",
	"𢯀",
	"𣅒",
	"𣓽",
	"𣧃",
	"𤍡",
	"𤕔",
	"𤜤",
	"𤣯",
	"𤫪",
	"𤰦",
	"𤴱",
	"𥁩",
	"𥝾",
	"𥭬",
	"𦘴",
	"𦨎",
	"𦬃",
	"𧘐",
	"𧧉",
	"𧯝",
	"𧲢",
	"𧿌",
	"𩑒",
	"𩨛",
	"𩱾",
	"𪌂",
	"𪐞",
	"𪣓",
	"𪺩",
	"𫒇",
	"𫾧",
	"𬦛",
	"𬼇",
	"𭆿",
	"𭽉",
	"𮃸",
	"𮤹",
	"𰌝",
	"𰹊",
	"𱂠",
	"𱄽",
	"𱇏",
	"侂",
	"侘",
	"咤",
	"垞",
	"姹",
	"挓",
	"烢",
	"秺",
	"詫",
	"诧",
	"㓃",
	"㢉",
	"㤞",
	"㭦",
	"䅊",
	"䆛",
	"䒲",
	"䖳",
	"䤩",
	"䯔",
	"𠱹",
	"𡊾",
	"𡧜",
	"𡱩",
	"𢭑",
	"𣘄",
	"𣨰",
	"𣳥",
	"𣴜",
	"𤚧",
	"𤞌",
	"𤵾",
	"𥒈",
	"𥭌",
	"𧐢",
	"𨀟",
	"𨀸",
	"𨴥",
	"𨶃",
	"𨹏",
	"𩢵",
	"𩶱",
	"𩽽",
	"𪀥",
	"𪔘",
	"𪢁",
	"𪯒",
	"𫊴",
	"𫏫",
	"𫵟",
	"𬏨",
	"𬗍",
	"𬙳",
	"𬜭",
	"𬭈",
	"𬻙",
	"𭊼",
	"𭌐",
	"𭐹",
	"𭘝",
	"𭥮",
	"𭮏",
	"𭰓",
	"𭹋",
	"𮅈",
	"𮡛",
	"𮣭",
	"𮬸",
	"𰍣",
	"𰑛",
	"𰞌",
	"𰺸",
	"𬵕"
],
	"土": [
	"亴",
	"凷",
	"去",
	"吐",
	"圠",
	"圡",
	"圢",
	"圣",
	"圤",
	"圥",
	"圦",
	"圧",
	"圩",
	"圪",
	"圫",
	"圬",
	"圭",
	"圭",
	"圮",
	"圯",
	"地",
	"圱",
	"圲",
	"圳",
	"圴",
	"圵",
	"圶",
	"圷",
	"圸",
	"圹",
	"场",
	"圻",
	"圼",
	"圽",
	"圾",
	"圿",
	"址",
	"坁",
	"坂",
	"坃",
	"坄",
	"坅",
	"坆",
	"均",
	"坈",
	"坉",
	"坊",
	"坋",
	"坌",
	"坍",
	"坎",
	"坏",
	"坐",
	"坑",
	"坒",
	"坓",
	"坔",
	"坕",
	"坖",
	"块",
	"坘",
	"坙",
	"坚",
	"坛",
	"坜",
	"坝",
	"坞",
	"坟",
	"坠",
	"坡",
	"坢",
	"坣",
	"坤",
	"坥",
	"坦",
	"坧",
	"坨",
	"坩",
	"坪",
	"坫",
	"坬",
	"坭",
	"坮",
	"坯",
	"坰",
	"坱",
	"坲",
	"坳",
	"坴",
	"坵",
	"坶",
	"坷",
	"坸",
	"坹",
	"坺",
	"坻",
	"坼",
	"坽",
	"坾",
	"坿",
	"垀",
	"垁",
	"垃",
	"垄",
	"垅",
	"垆",
	"垇",
	"垈",
	"垉",
	"垊",
	"型",
	"垌",
	"垍",
	"垎",
	"垏",
	"垐",
	"垑",
	"垒",
	"垓",
	"垔",
	"垕",
	"垖",
	"垗",
	"垘",
	"垙",
	"垚",
	"垚",
	"垚",
	"垛",
	"垜",
	"垝",
	"垞",
	"垟",
	"垠",
	"垡",
	"垢",
	"垣",
	"垤",
	"垥",
	"垦",
	"垧",
	"垨",
	"垩",
	"垪",
	"垫",
	"垬",
	"垭",
	"垮",
	"垯",
	"垰",
	"垱",
	"垲",
	"垳",
	"垴",
	"垵",
	"垶",
	"垷",
	"垸",
	"垹",
	"垺",
	"垻",
	"垼",
	"垽",
	"垾",
	"垿",
	"埁",
	"埂",
	"埃",
	"埄",
	"埅",
	"埆",
	"埇",
	"埈",
	"埉",
	"埊",
	"埋",
	"埌",
	"埍",
	"城",
	"埏",
	"埐",
	"埑",
	"埒",
	"埓",
	"埔",
	"埕",
	"埖",
	"埗",
	"埘",
	"埙",
	"埚",
	"埛",
	"埜",
	"埝",
	"埞",
	"域",
	"埠",
	"埡",
	"埢",
	"埣",
	"埤",
	"埥",
	"埦",
	"埧",
	"埨",
	"埩",
	"埪",
	"埫",
	"埬",
	"埭",
	"埮",
	"埯",
	"埰",
	"埱",
	"埲",
	"埳",
	"埴",
	"埵",
	"埸",
	"培",
	"基",
	"埻",
	"埼",
	"埽",
	"埾",
	"埿",
	"堀",
	"堁",
	"堂",
	"堃",
	"堄",
	"堅",
	"堆",
	"堈",
	"堉",
	"堊",
	"堋",
	"堌",
	"堍",
	"堎",
	"堏",
	"堐",
	"堑",
	"堒",
	"堓",
	"堔",
	"堕",
	"堖",
	"堗",
	"堘",
	"堘",
	"堙",
	"堚",
	"堛",
	"堜",
	"堝",
	"堞",
	"堟",
	"堠",
	"堡",
	"堢",
	"堣",
	"堤",
	"堥",
	"堦",
	"堧",
	"堨",
	"堩",
	"堪",
	"堫",
	"堬",
	"堭",
	"堮",
	"堰",
	"堲",
	"堳",
	"場",
	"堵",
	"堷",
	"堸",
	"堹",
	"堺",
	"堻",
	"堼",
	"堽",
	"堾",
	"堿",
	"塀",
	"塁",
	"塂",
	"塃",
	"塄",
	"塅",
	"塆",
	"塇",
	"塈",
	"塉",
	"塊",
	"塋",
	"塌",
	"塍",
	"塎",
	"塏",
	"塐",
	"塑",
	"塒",
	"塓",
	"塔",
	"塕",
	"塖",
	"塗",
	"塘",
	"塙",
	"塚",
	"塛",
	"塜",
	"塝",
	"塞",
	"塟",
	"塠",
	"塡",
	"塢",
	"塣",
	"塤",
	"塥",
	"塦",
	"塧",
	"塨",
	"塩",
	"塪",
	"填",
	"塬",
	"塭",
	"塮",
	"塯",
	"塰",
	"塱",
	"塲",
	"塳",
	"塴",
	"塵",
	"塶",
	"塷",
	"塸",
	"塹",
	"塺",
	"塻",
	"塼",
	"塽",
	"塾",
	"塿",
	"墀",
	"墁",
	"墂",
	"境",
	"墄",
	"墅",
	"墆",
	"墇",
	"墈",
	"墉",
	"墊",
	"墋",
	"墌",
	"墍",
	"墎",
	"墏",
	"墐",
	"墑",
	"墒",
	"墓",
	"墔",
	"墕",
	"墖",
	"増",
	"墘",
	"墙",
	"墚",
	"墛",
	"墜",
	"墝",
	"增",
	"墟",
	"墠",
	"墡",
	"墢",
	"墣",
	"墤",
	"墥",
	"墦",
	"墧",
	"墨",
	"墩",
	"墪",
	"墫",
	"墬",
	"墭",
	"墮",
	"墯",
	"墰",
	"墱",
	"墲",
	"墳",
	"墴",
	"墵",
	"墶",
	"墷",
	"墸",
	"墹",
	"墺",
	"墻",
	"墼",
	"墽",
	"墾",
	"墿",
	"壀",
	"壁",
	"壂",
	"壃",
	"壄",
	"壅",
	"壆",
	"壇",
	"壈",
	"壉",
	"壊",
	"壋",
	"壌",
	"壍",
	"壎",
	"壏",
	"壐",
	"壑",
	"壒",
	"壓",
	"壔",
	"壕",
	"壖",
	"壗",
	"壘",
	"壙",
	"壚",
	"壛",
	"壜",
	"壝",
	"壞",
	"壟",
	"壠",
	"壢",
	"壣",
	"壤",
	"壥",
	"壦",
	"壧",
	"壨",
	"壩",
	"壪",
	"壻",
	"夌",
	"寺",
	"尘",
	"峚",
	"嶳",
	"嶳",
	"幸",
	"庄",
	"扗",
	"敖",
	"杜",
	"毀",
	"汢",
	"灶",
	"灻",
	"烾",
	"牡",
	"畻",
	"瘗",
	"瘞",
	"皨",
	"社",
	"穯",
	"竃",
	"竈",
	"羐",
	"肚",
	"至",
	"芏",
	"茔",
	"走",
	"逺",
	"里",
	"釷",
	"钍",
	"靯",
	"黒",
	"龼",
	"鿍",
	"切",
	"壮",
	"城",
	"埴",
	"堍",
	"型",
	"墬",
	"湮",
	"㴳",
	"𨗭",
	"塀",
	"墨",
	"社",
	"㐋",
	"㘦",
	"㘧",
	"㘨",
	"㘩",
	"㘪",
	"㘫",
	"㘬",
	"㘭",
	"㘮",
	"㘯",
	"㘰",
	"㘱",
	"㘲",
	"㘳",
	"㘵",
	"㘶",
	"㘷",
	"㘸",
	"㘹",
	"㘺",
	"㘻",
	"㘼",
	"㘽",
	"㘾",
	"㘿",
	"㙀",
	"㙁",
	"㙂",
	"㙃",
	"㙄",
	"㙅",
	"㙆",
	"㙇",
	"㙈",
	"㙉",
	"㙊",
	"㙋",
	"㙌",
	"㙍",
	"㙎",
	"㙏",
	"㙐",
	"㙑",
	"㙒",
	"㙓",
	"㙔",
	"㙕",
	"㙖",
	"㙗",
	"㙘",
	"㙙",
	"㙚",
	"㙛",
	"㙜",
	"㙝",
	"㙞",
	"㙟",
	"㙠",
	"㙡",
	"㙢",
	"㙣",
	"㙤",
	"㙥",
	"㙦",
	"㙧",
	"㙨",
	"㙩",
	"㙪",
	"㙫",
	"㙬",
	"㙭",
	"㙮",
	"㙰",
	"㙱",
	"㙲",
	"㙳",
	"㙴",
	"㙵",
	"㙵",
	"㙷",
	"㙸",
	"㙹",
	"㙺",
	"㙻",
	"㙼",
	"㙽",
	"㙾",
	"㙿",
	"㚀",
	"㚂",
	"㞿",
	"㦳",
	"㳗",
	"㴳",
	"㷯",
	"㸀",
	"㽵",
	"䀋",
	"䜃",
	"䝅",
	"䡖",
	"䦌",
	"䲧",
	"䵺",
	"﨏",
	"𠂒",
	"𠂵",
	"𠂸",
	"𠄗",
	"𠅰",
	"𠅴",
	"𠌉",
	"𠍝",
	"𠏂",
	"𠑯",
	"𠒟",
	"𠖠",
	"𠖣",
	"𠖦",
	"𠖧",
	"𠖪",
	"𠟜",
	"𠡕",
	"𠦡",
	"𠩍",
	"𠬁",
	"𠮷",
	"𠲊",
	"𠴤",
	"𠸈",
	"𠹫",
	"𡂥",
	"𡄂",
	"𡈼",
	"𡈽",
	"𡈾",
	"𡈿",
	"𡉀",
	"𡉁",
	"𡉂",
	"𡉃",
	"𡉄",
	"𡉆",
	"𡉇",
	"𡉉",
	"𡉊",
	"𡉋",
	"𡉌",
	"𡉍",
	"𡉎",
	"𡉏",
	"𡉐",
	"𡉑",
	"𡉓",
	"𡉔",
	"𡉕",
	"𡉖",
	"𡉗",
	"𡉘",
	"𡉙",
	"𡉚",
	"𡉛",
	"𡉝",
	"𡉞",
	"𡉟",
	"𡉠",
	"𡉡",
	"𡉢",
	"𡉣",
	"𡉤",
	"𡉥",
	"𡉦",
	"𡉧",
	"𡉨",
	"𡉩",
	"𡉪",
	"𡉫",
	"𡉬",
	"𡉭",
	"𡉮",
	"𡉯",
	"𡉰",
	"𡉱",
	"𡉲",
	"𡉳",
	"𡉴",
	"𡉶",
	"𡉷",
	"𡉸",
	"𡉺",
	"𡉻",
	"𡉼",
	"𡉽",
	"𡉾",
	"𡉿",
	"𡊀",
	"𡊁",
	"𡊂",
	"𡊃",
	"𡊅",
	"𡊆",
	"𡊇",
	"𡊈",
	"𡊉",
	"𡊊",
	"𡊌",
	"𡊍",
	"𡊎",
	"𡊏",
	"𡊑",
	"𡊒",
	"𡊓",
	"𡊔",
	"𡊕",
	"𡊖",
	"𡊗",
	"𡊘",
	"𡊙",
	"𡊚",
	"𡊛",
	"𡊜",
	"𡊝",
	"𡊞",
	"𡊟",
	"𡊠",
	"𡊡",
	"𡊢",
	"𡊣",
	"𡊤",
	"𡊦",
	"𡊧",
	"𡊨",
	"𡊩",
	"𡊪",
	"𡊫",
	"𡊬",
	"𡊭",
	"𡊯",
	"𡊰",
	"𡊱",
	"𡊲",
	"𡊳",
	"𡊴",
	"𡊵",
	"𡊶",
	"𡊷",
	"𡊸",
	"𡊹",
	"𡊺",
	"𡊻",
	"𡊼",
	"𡊽",
	"𡊾",
	"𡊿",
	"𡋀",
	"𡋂",
	"𡋃",
	"𡋄",
	"𡋅",
	"𡋆",
	"𡋇",
	"𡋈",
	"𡋉",
	"𡋊",
	"𡋋",
	"𡋌",
	"𡋌",
	"𡋍",
	"𡋎",
	"𡋏",
	"𡋐",
	"𡋑",
	"𡋒",
	"𡋓",
	"𡋔",
	"𡋕",
	"𡋖",
	"𡋗",
	"𡋘",
	"𡋙",
	"𡋚",
	"𡋛",
	"𡋜",
	"𡋝",
	"𡋞",
	"𡋟",
	"𡋠",
	"𡋢",
	"𡋣",
	"𡋤",
	"𡋥",
	"𡋦",
	"𡋩",
	"𡋪",
	"𡋫",
	"𡋭",
	"𡋮",
	"𡋯",
	"𡋱",
	"𡋳",
	"𡋴",
	"𡋵",
	"𡋶",
	"𡋷",
	"𡋹",
	"𡋺",
	"𡋻",
	"𡋼",
	"𡋽",
	"𡋾",
	"𡋿",
	"𡌀",
	"𡌁",
	"𡌂",
	"𡌃",
	"𡌄",
	"𡌅",
	"𡌆",
	"𡌇",
	"𡌈",
	"𡌉",
	"𡌊",
	"𡌋",
	"𡌌",
	"𡌍",
	"𡌎",
	"𡌏",
	"𡌐",
	"𡌑",
	"𡌒",
	"𡌓",
	"𡌔",
	"𡌕",
	"𡌖",
	"𡌗",
	"𡌘",
	"𡌙",
	"𡌚",
	"𡌛",
	"𡌜",
	"𡌝",
	"𡌞",
	"𡌞",
	"𡌟",
	"𡌡",
	"𡌢",
	"𡌣",
	"𡌥",
	"𡌦",
	"𡌧",
	"𡌨",
	"𡌩",
	"𡌫",
	"𡌬",
	"𡌭",
	"𡌮",
	"𡌯",
	"𡌰",
	"𡌱",
	"𡌳",
	"𡌴",
	"𡌶",
	"𡌷",
	"𡌸",
	"𡌹",
	"𡌺",
	"𡌻",
	"𡌼",
	"𡌽",
	"𡌾",
	"𡌿",
	"𡍁",
	"𡍃",
	"𡍄",
	"𡍅",
	"𡍆",
	"𡍇",
	"𡍈",
	"𡍉",
	"𡍊",
	"𡍊",
	"𡍋",
	"𡍌",
	"𡍍",
	"𡍎",
	"𡍏",
	"𡍐",
	"𡍑",
	"𡍒",
	"𡍓",
	"𡍔",
	"𡍕",
	"𡍖",
	"𡍗",
	"𡍘",
	"𡍙",
	"𡍚",
	"𡍛",
	"𡍜",
	"𡍝",
	"𡍞",
	"𡍟",
	"𡍠",
	"𡍡",
	"𡍡",
	"𡍢",
	"𡍣",
	"𡍥",
	"𡍦",
	"𡍧",
	"𡍨",
	"𡍩",
	"𡍪",
	"𡍫",
	"𡍭",
	"𡍮",
	"𡍯",
	"𡍰",
	"𡍱",
	"𡍲",
	"𡍳",
	"𡍴",
	"𡍵",
	"𡍶",
	"𡍷",
	"𡍸",
	"𡍹",
	"𡍺",
	"𡍻",
	"𡍼",
	"𡍽",
	"𡍾",
	"𡍿",
	"𡎀",
	"𡎁",
	"𡎂",
	"𡎃",
	"𡎃",
	"𡎄",
	"𡎅",
	"𡎆",
	"𡎇",
	"𡎈",
	"𡎉",
	"𡎊",
	"𡎋",
	"𡎌",
	"𡎍",
	"𡎎",
	"𡎏",
	"𡎑",
	"𡎒",
	"𡎓",
	"𡎓",
	"𡎔",
	"𡎕",
	"𡎖",
	"𡎗",
	"𡎘",
	"𡎙",
	"𡎚",
	"𡎛",
	"𡎜",
	"𡎝",
	"𡎞",
	"𡎟",
	"𡎠",
	"𡎡",
	"𡎣",
	"𡎤",
	"𡎧",
	"𡎨",
	"𡎩",
	"𡎪",
	"𡎫",
	"𡎭",
	"𡎮",
	"𡎯",
	"𡎰",
	"𡎱",
	"𡎲",
	"𡎳",
	"𡎴",
	"𡎵",
	"𡎶",
	"𡎷",
	"𡎸",
	"𡎺",
	"𡎻",
	"𡎼",
	"𡎽",
	"𡎾",
	"𡎿",
	"𡏀",
	"𡏁",
	"𡏂",
	"𡏃",
	"𡏄",
	"𡏅",
	"𡏆",
	"𡏇",
	"𡏈",
	"𡏉",
	"𡏊",
	"𡏋",
	"𡏌",
	"𡏍",
	"𡏎",
	"𡏏",
	"𡏐",
	"𡏑",
	"𡏒",
	"𡏓",
	"𡏔",
	"𡏕",
	"𡏖",
	"𡏗",
	"𡏘",
	"𡏙",
	"𡏚",
	"𡏛",
	"𡏝",
	"𡏞",
	"𡏟",
	"𡏠",
	"𡏡",
	"𡏢",
	"𡏣",
	"𡏤",
	"𡏥",
	"𡏦",
	"𡏧",
	"𡏨",
	"𡏪",
	"𡏫",
	"𡏬",
	"𡏭",
	"𡏮",
	"𡏯",
	"𡏰",
	"𡏱",
	"𡏲",
	"𡏳",
	"𡏴",
	"𡏵",
	"𡏶",
	"𡏷",
	"𡏸",
	"𡏹",
	"𡏺",
	"𡏻",
	"𡏼",
	"𡏾",
	"𡏿",
	"𡐁",
	"𡐂",
	"𡐃",
	"𡐄",
	"𡐅",
	"𡐆",
	"𡐇",
	"𡐉",
	"𡐊",
	"𡐋",
	"𡐌",
	"𡐍",
	"𡐏",
	"𡐐",
	"𡐒",
	"𡐓",
	"𡐔",
	"𡐕",
	"𡐖",
	"𡐗",
	"𡐘",
	"𡐙",
	"𡐚",
	"𡐛",
	"𡐜",
	"𡐝",
	"𡐞",
	"𡐟",
	"𡐡",
	"𡐢",
	"𡐣",
	"𡐤",
	"𡐥",
	"𡐦",
	"𡐧",
	"𡐨",
	"𡐩",
	"𡐪",
	"𡐫",
	"𡐬",
	"𡐭",
	"𡐮",
	"𡐯",
	"𡐰",
	"𡐴",
	"𡐵",
	"𡐶",
	"𡐷",
	"𡐸",
	"𡐹",
	"𡐻",
	"𡐼",
	"𡐽",
	"𡐾",
	"𡐿",
	"𡑀",
	"𡑁",
	"𡑂",
	"𡑃",
	"𡑄",
	"𡑅",
	"𡑆",
	"𡑇",
	"𡑉",
	"𡑊",
	"𡑋",
	"𡑌",
	"𡑍",
	"𡑎",
	"𡑏",
	"𡑐",
	"𡑑",
	"𡑒",
	"𡑓",
	"𡑔",
	"𡑕",
	"𡑖",
	"𡑗",
	"𡑘",
	"𡑙",
	"𡑛",
	"𡑜",
	"𡑝",
	"𡑞",
	"𡑟",
	"𡑠",
	"𡑡",
	"𡑣",
	"𡑥",
	"𡑨",
	"𡑩",
	"𡑪",
	"𡑬",
	"𡑭",
	"𡑮",
	"𡑯",
	"𡑰",
	"𡑱",
	"𡑲",
	"𡑳",
	"𡑴",
	"𡑵",
	"𡑶",
	"𡑷",
	"𡑸",
	"𡑹",
	"𡑺",
	"𡑻",
	"𡑼",
	"𡑽",
	"𡑾",
	"𡑿",
	"𡒀",
	"𡒁",
	"𡒂",
	"𡒃",
	"𡒄",
	"𡒅",
	"𡒆",
	"𡒇",
	"𡒈",
	"𡒉",
	"𡒊",
	"𡒋",
	"𡒌",
	"𡒍",
	"𡒎",
	"𡒏",
	"𡒒",
	"𡒔",
	"𡒕",
	"𡒖",
	"𡒗",
	"𡒘",
	"𡒘",
	"𡒙",
	"𡒚",
	"𡒛",
	"𡒜",
	"𡒝",
	"𡒞",
	"𡒟",
	"𡒠",
	"𡒡",
	"𡒢",
	"𡒣",
	"𡒤",
	"𡒦",
	"𡒧",
	"𡒨",
	"𡒫",
	"𡒬",
	"𡒭",
	"𡒮",
	"𡒯",
	"𡒰",
	"𡒱",
	"𡒲",
	"𡒲",
	"𡒳",
	"𡒴",
	"𡒵",
	"𡒶",
	"𡒷",
	"𡒸",
	"𡒹",
	"𡒻",
	"𡒼",
	"𡒽",
	"𡒾",
	"𡒿",
	"𡓀",
	"𡓁",
	"𡓂",
	"𡓃",
	"𡓄",
	"𡓅",
	"𡓇",
	"𡓈",
	"𡓉",
	"𡓊",
	"𡓋",
	"𡓌",
	"𡓍",
	"𡓎",
	"𡓏",
	"𡓐",
	"𡓑",
	"𡓓",
	"𡓔",
	"𡓕",
	"𡓘",
	"𡓙",
	"𡓛",
	"𡓜",
	"𡓝",
	"𡓞",
	"𡓟",
	"𡓠",
	"𡓡",
	"𡓣",
	"𡓤",
	"𡓥",
	"𡓦",
	"𡓧",
	"𡓨",
	"𡓨",
	"𡓩",
	"𡓫",
	"𡓬",
	"𡓭",
	"𡓯",
	"𡓰",
	"𡓱",
	"𡓲",
	"𡓳",
	"𡓴",
	"𡓵",
	"𡓶",
	"𡓷",
	"𡓹",
	"𡓺",
	"𡓻",
	"𡓼",
	"𡓽",
	"𡓾",
	"𡓿",
	"𡔁",
	"𡔂",
	"𡔃",
	"𡔄",
	"𡔅",
	"𡔆",
	"𡔇",
	"𡔈",
	"𡔉",
	"𡔊",
	"𡔋",
	"𡔌",
	"𡔍",
	"𡔎",
	"𡔏",
	"𡔐",
	"𡔑",
	"𡔒",
	"𡔓",
	"𡔔",
	"𡔕",
	"𡔖",
	"𡔗",
	"𡔘",
	"𡔘",
	"𡔪",
	"𡔸",
	"𡕟",
	"𡕼",
	"𡖘",
	"𡚛",
	"𡚳",
	"𡝇",
	"𡠘",
	"𡢝",
	"𡧪",
	"𡨊",
	"𡩳",
	"𡩿",
	"𡫻",
	"𡫼",
	"𡳈",
	"𡴠",
	"𡸼",
	"𡹥",
	"𡺻",
	"𡻽",
	"𡿤",
	"𢉉",
	"𢉰",
	"𢊃",
	"𢎳",
	"𢐉",
	"𢐽",
	"𢓂",
	"𢕂",
	"𢖋",
	"𢖽",
	"𢘰",
	"𢙧",
	"𢚬",
	"𢟵",
	"𢥼",
	"𢦾",
	"𢧑",
	"𢨀",
	"𢨫",
	"𢬋",
	"𢭭",
	"𢴯",
	"𢵇",
	"𢹥",
	"𢻞",
	"𣂓",
	"𣂲",
	"𣆷",
	"𣆷",
	"𣈐",
	"𣉊",
	"𣊝",
	"𣌷",
	"𣏄",
	"𣏅",
	"𣐍",
	"𣑧",
	"𣒻",
	"𣕑",
	"𣕝",
	"𣗃",
	"𣗢",
	"𣣑",
	"𣥲",
	"𣧅",
	"𣪝",
	"𣱒",
	"𣳃",
	"𣳊",
	"𣳤",
	"𣴧",
	"𣴧",
	"𣵒",
	"𣵹",
	"𣶥",
	"𣸡",
	"𣹽",
	"𣿷",
	"𤀟",
	"𤃁",
	"𤈔",
	"𤍢",
	"𤎆",
	"𤏍",
	"𤏯",
	"𤐈",
	"𤞷",
	"𤡝",
	"𤣰",
	"𤥷",
	"𤧕",
	"𤧠",
	"𤧡",
	"𤨱",
	"𤪯",
	"𤬪",
	"𤮔",
	"𤲲",
	"𤵞",
	"𤶚",
	"𤷁",
	"𤾐",
	"𥂁",
	"𥃾",
	"𥆮",
	"𥇞",
	"𥈻",
	"𥉢",
	"𥏷",
	"𥒯",
	"𥓩",
	"𥙭",
	"𥙰",
	"𥙲",
	"𥚐",
	"𥛿",
	"𥝟",
	"𥟚",
	"𥟯",
	"𥟯",
	"𥣷",
	"𥣺",
	"𥤧",
	"𥨠",
	"𥩸",
	"𥪺",
	"𥫍",
	"𥫦",
	"𥭧",
	"𥮶",
	"𥱆",
	"𥴀",
	"𥴾",
	"𥸮",
	"𥹿",
	"𥻎",
	"𥾘",
	"𥿔",
	"𥿚",
	"𦂙",
	"𦆑",
	"𦆶",
	"𦇇",
	"𦇲",
	"𦉷",
	"𦌋",
	"𦍌",
	"𦍒",
	"𦍚",
	"𦍮",
	"𦏍",
	"𦏚",
	"𦏡",
	"𦒭",
	"𦖜",
	"𦛏",
	"𦜔",
	"𦢃",
	"𦤴",
	"𦦋",
	"𦦍",
	"𦨿",
	"𦩱",
	"𦯀",
	"𦰶",
	"𦱬",
	"𦲃",
	"𦳻",
	"𦸧",
	"𦹨",
	"𦿳",
	"𧁚",
	"𧁶",
	"𧆖",
	"𧋗",
	"𧋧",
	"𧋭",
	"𧋮",
	"𧍽",
	"𧏁",
	"𧏔",
	"𧐷",
	"𧑢",
	"𧒐",
	"𧒨",
	"𧔹",
	"𧗥",
	"𧝪",
	"𧟯",
	"𧟿",
	"𧡂",
	"𧨅",
	"𧩆",
	"𧭖",
	"𧯣",
	"𧯧",
	"𧷀",
	"𧷎",
	"𧺔",
	"𧻡",
	"𧽭",
	"𨎜",
	"𨐧",
	"𨑉",
	"𨑒",
	"𨑡",
	"𨔎",
	"𨕸",
	"𨖫",
	"𨖽",
	"𨗣",
	"𨗤",
	"𨗤",
	"𨗭",
	"𨗵",
	"𨘥",
	"𨙀",
	"𨙭",
	"𨢔",
	"𨦤",
	"𨨁",
	"𨨾",
	"𨨾",
	"𨪄",
	"𨯐",
	"𨶴",
	"𨶾",
	"𨷅",
	"𨷭",
	"𨹛",
	"𨹡",
	"𨹸",
	"𨻊",
	"𨻏",
	"𨻐",
	"𨻼",
	"𨼰",
	"𩁢",
	"𩁬",
	"𩁮",
	"𩁲",
	"𩃇",
	"𩇎",
	"𩏟",
	"𩐓",
	"𩓊",
	"𩛹",
	"𩝘",
	"𩞔",
	"𩟌",
	"𩡶",
	"𩣛",
	"𩪝",
	"𩫊",
	"𩫽",
	"𩵘",
	"𩵚",
	"𩿆",
	"𪆕",
	"𪇼",
	"𪉖",
	"𪉩",
	"𪉹",
	"𪋻",
	"𪐢",
	"𪓴",
	"𪔄",
	"𪔋",
	"𪔌",
	"𪖜",
	"𪠀",
	"𪠶",
	"𪢱",
	"𪢲",
	"𪢴",
	"𪢴",
	"𪢵",
	"𪢶",
	"𪢷",
	"𪢸",
	"𪢹",
	"𪢺",
	"𪢻",
	"𪢼",
	"𪢽",
	"𪢾",
	"𪢿",
	"𪣀",
	"𪣁",
	"𪣂",
	"𪣃",
	"𪣄",
	"𪣅",
	"𪣆",
	"𪣇",
	"𪣈",
	"𪣉",
	"𪣊",
	"𪣋",
	"𪣌",
	"𪣍",
	"𪣎",
	"𪣏",
	"𪣐",
	"𪣑",
	"𪣒",
	"𪣓",
	"𪣔",
	"𪣕",
	"𪣖",
	"𪣗",
	"𪣘",
	"𪣙",
	"𪣚",
	"𪣛",
	"𪣜",
	"𪣝",
	"𪣞",
	"𪣟",
	"𪣠",
	"𪣡",
	"𪣢",
	"𪣣",
	"𪣤",
	"𪣥",
	"𪣦",
	"𪣧",
	"𪣨",
	"𪣩",
	"𪣪",
	"𪣫",
	"𪣬",
	"𪣭",
	"𪣮",
	"𪣯",
	"𪣰",
	"𪣲",
	"𪣳",
	"𪣴",
	"𪣵",
	"𪣶",
	"𪣷",
	"𪣸",
	"𪣹",
	"𪣺",
	"𪣻",
	"𪣼",
	"𪣾",
	"𪣿",
	"𪤀",
	"𪤁",
	"𪤂",
	"𪤃",
	"𪤄",
	"𪤅",
	"𪤆",
	"𪤇",
	"𪤈",
	"𪤉",
	"𪤊",
	"𪤋",
	"𪤌",
	"𪤍",
	"𪤎",
	"𪤏",
	"𪤐",
	"𪤑",
	"𪤒",
	"𪤓",
	"𪤔",
	"𪤕",
	"𪤖",
	"𪤗",
	"𪤘",
	"𪤙",
	"𪤚",
	"𪤛",
	"𪤝",
	"𪤞",
	"𪤟",
	"𪤠",
	"𪤡",
	"𪤢",
	"𪤣",
	"𪤤",
	"𪤥",
	"𪤦",
	"𪤧",
	"𪤨",
	"𪤩",
	"𪤪",
	"𪤫",
	"𪤬",
	"𪤭",
	"𪤮",
	"𪤯",
	"𪤰",
	"𪥓",
	"𪧕",
	"𪨽",
	"𪩙",
	"𪫞",
	"𪱑",
	"𪳸",
	"𪴸",
	"𪵉",
	"𪶇",
	"𪸇",
	"𫅢",
	"𫇲",
	"𫇾",
	"𫈠",
	"𫈲",
	"𫊎",
	"𫊥",
	"𫏷",
	"𫒕",
	"𫒕",
	"𫒜",
	"𫕇",
	"𫕞",
	"𫝟",
	"𫝠",
	"𫟨",
	"𫡢",
	"𫥢",
	"𫧀",
	"𫭖",
	"𫭗",
	"𫭘",
	"𫭙",
	"𫭚",
	"𫭛",
	"𫭜",
	"𫭝",
	"𫭞",
	"𫭟",
	"𫭠",
	"𫭡",
	"𫭢",
	"𫭣",
	"𫭤",
	"𫭥",
	"𫭦",
	"𫭧",
	"𫭨",
	"𫭩",
	"𫭪",
	"𫭫",
	"𫭭",
	"𫭮",
	"𫭯",
	"𫭰",
	"𫭱",
	"𫭲",
	"𫭴",
	"𫭵",
	"𫭶",
	"𫭷",
	"𫭸",
	"𫭹",
	"𫭺",
	"𫭻",
	"𫭼",
	"𫭽",
	"𫭾",
	"𫮀",
	"𫮁",
	"𫮂",
	"𫮃",
	"𫮄",
	"𫮅",
	"𫮆",
	"𫮇",
	"𫮈",
	"𫮊",
	"𫮌",
	"𫮍",
	"𫮎",
	"𫮏",
	"𫮐",
	"𫮑",
	"𫮒",
	"𫮓",
	"𫮔",
	"𫮕",
	"𫮖",
	"𫮗",
	"𫮘",
	"𫮙",
	"𫮚",
	"𫮛",
	"𫮜",
	"𫮝",
	"𫮞",
	"𫮟",
	"𫮠",
	"𫮡",
	"𫮢",
	"𫮤",
	"𫮦",
	"𫮧",
	"𫮨",
	"𫮩",
	"𫮪",
	"𫮫",
	"𫮬",
	"𫮮",
	"𫮯",
	"𫮰",
	"𫮲",
	"𫮳",
	"𫮴",
	"𫮵",
	"𫮶",
	"𫮸",
	"𫮹",
	"𫮺",
	"𫮻",
	"𫮼",
	"𫮽",
	"𫮾",
	"𫮿",
	"𫯀",
	"𫲵",
	"𫳈",
	"𫴧",
	"𫸹",
	"𫻃",
	"𫽏",
	"𬄊",
	"𬅆",
	"𬌅",
	"𬌳",
	"𬖻",
	"𬞄",
	"𬡃",
	"𬫎",
	"𬯄",
	"𬯔",
	"𬯫",
	"𬲤",
	"𬴸",
	"𬶂",
	"𬻁",
	"𭁱",
	"𭁱",
	"𭈬",
	"𭊩",
	"𭍺",
	"𭍻",
	"𭍽",
	"𭍾",
	"𭍿",
	"𭎀",
	"𭎁",
	"𭎂",
	"𭎃",
	"𭎄",
	"𭎅",
	"𭎆",
	"𭎈",
	"𭎉",
	"𭎊",
	"𭎋",
	"𭎌",
	"𭎍",
	"𭎎",
	"𭎏",
	"𭎐",
	"𭎑",
	"𭎒",
	"𭎓",
	"𭎔",
	"𭎕",
	"𭎖",
	"𭎗",
	"𭎘",
	"𭎙",
	"𭎚",
	"𭎛",
	"𭎜",
	"𭎝",
	"𭎞",
	"𭎟",
	"𭎠",
	"𭎡",
	"𭎢",
	"𭎣",
	"𭎤",
	"𭎥",
	"𭎦",
	"𭎧",
	"𭎨",
	"𭎩",
	"𭎪",
	"𭎫",
	"𭎬",
	"𭎭",
	"𭎮",
	"𭎯",
	"𭎰",
	"𭎱",
	"𭎲",
	"𭎳",
	"𭎴",
	"𭎵",
	"𭎶",
	"𭎷",
	"𭎸",
	"𭎹",
	"𭎺",
	"𭎻",
	"𭎼",
	"𭎽",
	"𭎾",
	"𭎿",
	"𭏁",
	"𭏂",
	"𭏃",
	"𭏄",
	"𭏅",
	"𭏆",
	"𭏇",
	"𭏈",
	"𭏉",
	"𭏊",
	"𭏌",
	"𭏍",
	"𭏎",
	"𭏏",
	"𭏐",
	"𭏑",
	"𭏒",
	"𭏔",
	"𭏕",
	"𭏖",
	"𭏗",
	"𭏘",
	"𭏙",
	"𭏚",
	"𭏛",
	"𭏜",
	"𭏟",
	"𭏠",
	"𭏡",
	"𭏢",
	"𭏣",
	"𭏤",
	"𭏥",
	"𭏦",
	"𭏧",
	"𭏨",
	"𭏩",
	"𭏪",
	"𭏫",
	"𭏬",
	"𭏭",
	"𭏰",
	"𭏱",
	"𭏳",
	"𭏴",
	"𭏵",
	"𭏶",
	"𭏸",
	"𭏹",
	"𭏹",
	"𭏺",
	"𭏻",
	"𭏼",
	"𭏽",
	"𭏾",
	"𭐀",
	"𭐁",
	"𭐂",
	"𭐃",
	"𭐄",
	"𭐇",
	"𭐈",
	"𭐉",
	"𭐋",
	"𭐌",
	"𭐎",
	"𭐏",
	"𭐐",
	"𭔵",
	"𭔾",
	"𭖏",
	"𭙳",
	"𭚌",
	"𭜙",
	"𭜧",
	"𭟯",
	"𭠜",
	"𭡉",
	"𭩥",
	"𭮳",
	"𭯼",
	"𭱜",
	"𭵏",
	"𭶊",
	"𭶔",
	"𭷤",
	"𭼶",
	"𭾌",
	"𭿓",
	"𮄁",
	"𮆦",
	"𮌛",
	"𮎹",
	"𮏤",
	"𮓛",
	"𮖋",
	"𮙹",
	"𮛄",
	"𮞴",
	"𮤇",
	"𮤬",
	"𮨉",
	"𮨽",
	"𮭇",
	"𮭭",
	"𰀔",
	"𰀛",
	"𰁘",
	"𰂡",
	"𰂧",
	"𰈫",
	"𰉕",
	"𰉖",
	"𰉗",
	"𰉘",
	"𰉙",
	"𰉚",
	"𰉛",
	"𰉜",
	"𰉝",
	"𰉞",
	"𰉟",
	"𰉠",
	"𰉡",
	"𰉢",
	"𰉣",
	"𰉤",
	"𰉥",
	"𰉦",
	"𰉧",
	"𰉨",
	"𰉩",
	"𰉪",
	"𰉫",
	"𰉬",
	"𰉭",
	"𰉮",
	"𰉯",
	"𰉰",
	"𰉱",
	"𰉲",
	"𰉳",
	"𰉴",
	"𰉵",
	"𰉶",
	"𰉷",
	"𰉷",
	"𰉸",
	"𰉹",
	"𰉺",
	"𰉻",
	"𰉼",
	"𰉽",
	"𰉾",
	"𰊀",
	"𰊁",
	"𰊂",
	"𰊃",
	"𰊄",
	"𰊅",
	"𰊆",
	"𰊇",
	"𰊈",
	"𰊉",
	"𰊊",
	"𰊋",
	"𰊌",
	"𰊌",
	"𰊍",
	"𰊏",
	"𰊐",
	"𰊑",
	"𰊒",
	"𰊓",
	"𰊔",
	"𰊖",
	"𰊗",
	"𰊘",
	"𰊙",
	"𰊚",
	"𰊛",
	"𰊜",
	"𰊝",
	"𰊞",
	"𰊟",
	"𰊠",
	"𰊡",
	"𰊢",
	"𰊣",
	"𰊤",
	"𰊥",
	"𰊦",
	"𰊧",
	"𰊨",
	"𰊩",
	"𰊪",
	"𰊫",
	"𰊬",
	"𰊮",
	"𰊯",
	"𰊰",
	"𰊱",
	"𰊲",
	"𰊴",
	"𰊶",
	"𰊷",
	"𰊸",
	"𰊹",
	"𰊺",
	"𰊻",
	"𰊼",
	"𰊽",
	"𰊾",
	"𰊿",
	"𰋀",
	"𰋁",
	"𰋂",
	"𰋃",
	"𰋄",
	"𰋅",
	"𰋆",
	"𰎻",
	"𰏽",
	"𰐸",
	"𰑲",
	"𰘵",
	"𰚷",
	"𰫄",
	"𰮦",
	"𰻎",
	"𰼿",
	"𰾔",
	"𱀬",
	"𱄘",
	"𱊺",
	"丟",
	"丢",
	"佉",
	"佳",
	"佳",
	"侄",
	"侍",
	"侳",
	"俚",
	"倖",
	"倰",
	"傲",
	"僿",
	"凌",
	"凐",
	"刦",
	"刧",
	"到",
	"刲",
	"刲",
	"刼",
	"剉",
	"劫",
	"劸",
	"劸",
	"勎",
	"卦",
	"卦",
	"却",
	"压",
	"厓",
	"厓",
	"厔",
	"厘",
	"厫",
	"厾",
	"叝",
	"周",
	"呿",
	"咥",
	"哇",
	"哇",
	"哋",
	"哩",
	"唑",
	"唗",
	"唟",
	"啈",
	"嗷",
	"嗸",
	"嘡",
	"噻",
	"嚜",
	"囶",
	"圉",
	"坴",
	"垤",
	"埋",
	"埶",
	"執",
	"堎",
	"堙",
	"堯",
	"堯",
	"堯",
	"報",
	"壡",
	"夎",
	"奊",
	"奊",
	"奎",
	"奎",
	"姜",
	"姪",
	"娃",
	"娃",
	"娌",
	"婈",
	"婞",
	"嫯",
	"室",
	"封",
	"封",
	"屆",
	"屋",
	"峌",
	"峙",
	"崁",
	"崚",
	"嶅",
	"庒",
	"庢",
	"庤",
	"座",
	"庱",
	"廒",
	"廷",
	"弆",
	"待",
	"徍",
	"徍",
	"徒",
	"怪",
	"怯",
	"恃",
	"恎",
	"恙",
	"恚",
	"恚",
	"悂",
	"悝",
	"悭",
	"悻",
	"慠",
	"慳",
	"憆",
	"抾",
	"持",
	"挂",
	"挂",
	"挃",
	"挫",
	"捏",
	"捚",
	"掕",
	"摚",
	"摮",
	"摼",
	"時",
	"晆",
	"晆",
	"晊",
	"朅",
	"柽",
	"桂",
	"桂",
	"桎",
	"桩",
	"桽",
	"梐",
	"梩",
	"棱",
	"榸",
	"樘",
	"樫",
	"樭",
	"檓",
	"歅",
	"歭",
	"法",
	"洔",
	"洷",
	"洼",
	"洼",
	"浬",
	"涅",
	"涬",
	"淕",
	"淩",
	"湮",
	"溼",
	"滶",
	"漜",
	"漟",
	"濹",
	"灅",
	"灋",
	"烓",
	"烓",
	"煙",
	"熞",
	"熬",
	"燅",
	"爅",
	"特",
	"狅",
	"狴",
	"狸",
	"獒",
	"獓",
	"珐",
	"珪",
	"珪",
	"理",
	"璂",
	"璈",
	"瓡",
	"瓼",
	"甄",
	"畤",
	"畦",
	"畦",
	"痓",
	"痔",
	"痤",
	"癦",
	"盍",
	"盐",
	"盖",
	"盩",
	"眭",
	"眭",
	"眰",
	"睉",
	"睖",
	"睦",
	"睪",
	"瞠",
	"矬",
	"砝",
	"硅",
	"硅",
	"碐",
	"磝",
	"祍",
	"祛",
	"祬",
	"祾",
	"禋",
	"禥",
	"秲",
	"秷",
	"稑",
	"稜",
	"窐",
	"窐",
	"窒",
	"童",
	"筀",
	"筀",
	"等",
	"筠",
	"簊",
	"簺",
	"粧",
	"粴",
	"糛",
	"紶",
	"経",
	"絓",
	"絓",
	"絰",
	"綾",
	"緈",
	"緸",
	"纆",
	"绖",
	"绫",
	"罢",
	"罣",
	"罣",
	"罴",
	"美",
	"羑",
	"羔",
	"羕",
	"羙",
	"羛",
	"羡",
	"羨",
	"義",
	"耊",
	"耋",
	"聱",
	"胠",
	"胵",
	"胿",
	"胿",
	"脏",
	"脞",
	"膛",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"艃",
	"茥",
	"茥",
	"荎",
	"荰",
	"荲",
	"荺",
	"莝",
	"莰",
	"菱",
	"蔜",
	"薼",
	"蘲",
	"蘾",
	"蛏",
	"蛙",
	"蛙",
	"蛭",
	"蜌",
	"螯",
	"螳",
	"街",
	"街",
	"袁",
	"袪",
	"袿",
	"袿",
	"裏",
	"裡",
	"裬",
	"觟",
	"觟",
	"觲",
	"詓",
	"詩",
	"詿",
	"詿",
	"誈",
	"諲",
	"謷",
	"謸",
	"譭",
	"诖",
	"诖",
	"诗",
	"貍",
	"賍",
	"贅",
	"赃",
	"赘",
	"赲",
	"赳",
	"赴",
	"赵",
	"赶",
	"起",
	"赸",
	"赹",
	"赺",
	"赻",
	"赼",
	"赽",
	"赾",
	"赿",
	"趀",
	"趁",
	"趂",
	"趃",
	"趄",
	"超",
	"趆",
	"趇",
	"趈",
	"趉",
	"越",
	"趋",
	"趌",
	"趍",
	"趎",
	"趏",
	"趐",
	"趑",
	"趒",
	"趓",
	"趔",
	"趕",
	"趖",
	"趖",
	"趗",
	"趘",
	"趙",
	"趚",
	"趛",
	"趜",
	"趝",
	"趞",
	"趟",
	"趠",
	"趡",
	"趢",
	"趣",
	"趤",
	"趥",
	"趦",
	"趧",
	"趨",
	"趩",
	"趪",
	"趫",
	"趬",
	"趭",
	"趮",
	"趯",
	"趰",
	"趱",
	"趲",
	"跬",
	"跬",
	"跮",
	"跱",
	"跿",
	"踛",
	"踜",
	"蹚",
	"軽",
	"輊",
	"輘",
	"轾",
	"迲",
	"逇",
	"逵",
	"逹",
	"達",
	"遨",
	"邽",
	"邽",
	"邿",
	"郅",
	"郌",
	"郌",
	"鄄",
	"野",
	"量",
	"釐",
	"鉣",
	"銈",
	"銈",
	"銍",
	"銼",
	"鋆",
	"鋰",
	"錂",
	"錴",
	"鏊",
	"鏗",
	"鏜",
	"鑸",
	"铚",
	"铿",
	"锂",
	"锉",
	"镗",
	"閨",
	"閨",
	"闉",
	"闛",
	"闺",
	"闺",
	"阹",
	"陛",
	"陞",
	"陡",
	"陧",
	"陵",
	"陸",
	"陻",
	"隚",
	"隞",
	"鞋",
	"鞋",
	"鞺",
	"頚",
	"養",
	"饄",
	"駤",
	"驁",
	"骜",
	"髽",
	"魼",
	"鮭",
	"鮭",
	"鯉",
	"鯐",
	"鯥",
	"鯪",
	"鰲",
	"鰹",
	"鲑",
	"鲑",
	"鲣",
	"鲤",
	"鲮",
	"鳌",
	"鵄",
	"鵱",
	"鷔",
	"麮",
	"黊",
	"黊",
	"黫",
	"鼀",
	"鼁",
	"鼃",
	"鼃",
	"鼇",
	"鼞",
	"鼭",
	"龪",
	"龳",
	"龳",
	"善",
	"嬈",
	"嬈",
	"嬈",
	"羕",
	"起",
	"𨗒",
	"㑠",
	"㑽",
	"㒦",
	"㓐",
	"㓑",
	"㕓",
	"㖏",
	"㖫",
	"㖶",
	"㘿",
	"㙄",
	"㙓",
	"㙓",
	"㙓",
	"㙚",
	"㛇",
	"㛗",
	"㛬",
	"㜜",
	"㝧",
	"㟇",
	"㟼",
	"㠂",
	"㠥",
	"㢆",
	"㢾",
	"㤬",
	"㤬",
	"㥄",
	"㥿",
	"㦶",
	"㧁",
	"㩓",
	"㩙",
	"㪈",
	"㪈",
	"㫢",
	"㫭",
	"㭕",
	"㭙",
	"㭫",
	"㭴",
	"㮒",
	"㯇",
	"㰦",
	"㰪",
	"㰪",
	"㱥",
	"㳴",
	"㷑",
	"㷣",
	"㹤",
	"㹩",
	"㼬",
	"㼭",
	"㾀",
	"㾏",
	"㾏",
	"㾖",
	"㾲",
	"䀅",
	"䁄",
	"䁼",
	"䂔",
	"䂯",
	"䂳",
	"䃌",
	"䃘",
	"䅅",
	"䅅",
	"䇈",
	"䇪",
	"䈊",
	"䋥",
	"䌑",
	"䎬",
	"䏶",
	"䏻",
	"䑒",
	"䑓",
	"䒧",
	"䓁",
	"䓰",
	"䕋",
	"䕮",
	"䖔",
	"䖯",
	"䖯",
	"䗀",
	"䗎",
	"䘃",
	"䘭",
	"䙵",
	"䙵",
	"䚈",
	"䛭",
	"䝰",
	"䞖",
	"䞗",
	"䞘",
	"䞙",
	"䞚",
	"䞛",
	"䞜",
	"䞝",
	"䞞",
	"䞟",
	"䞠",
	"䞡",
	"䞢",
	"䞣",
	"䞤",
	"䞥",
	"䞦",
	"䞧",
	"䞨",
	"䞨",
	"䞨",
	"䞩",
	"䞪",
	"䞫",
	"䞬",
	"䞭",
	"䞮",
	"䞯",
	"䞰",
	"䞱",
	"䞲",
	"䞳",
	"䞴",
	"䞵",
	"䞶",
	"䞷",
	"䞸",
	"䞹",
	"䞺",
	"䞻",
	"䞼",
	"䞽",
	"䞾",
	"䞿",
	"䟀",
	"䟁",
	"䟂",
	"䟃",
	"䟄",
	"䟅",
	"䟆",
	"䟇",
	"䟉",
	"䟊",
	"䟋",
	"䟌",
	"䟎",
	"䟏",
	"䟐",
	"䟑",
	"䟒",
	"䟩",
	"䟶",
	"䡜",
	"䣘",
	"䤚",
	"䤰",
	"䥓",
	"䥣",
	"䦋",
	"䦙",
	"䦟",
	"䦷",
	"䧉",
	"䨪",
	"䪺",
	"䫨",
	"䬋",
	"䬹",
	"䮃",
	"䮚",
	"䮯",
	"䯓",
	"䯓",
	"䯗",
	"䳏",
	"䳏",
	"䵅",
	"䵛",
	"䵷",
	"䵷",
	"䵽",
	"䶍",
	"﨣",
	"﨨",
	"𠈘",
	"𠈘",
	"𠈬",
	"𠈺",
	"𠉨",
	"𠋄",
	"𠌚",
	"𠌠",
	"𠍮",
	"𠏌",
	"𠐸",
	"𠑵",
	"𠒌",
	"𠒶",
	"𠓁",
	"𠖜",
	"𠗔",
	"𠗻",
	"𠘾",
	"𠙓",
	"𠙜",
	"𠙱",
	"𠚂",
	"𠚛",
	"𠚛",
	"𠚛",
	"𠜚",
	"𠜤",
	"𠜤",
	"𠝛",
	"𠞗",
	"𠞗",
	"𠞪",
	"𠠄",
	"𠡍",
	"𠡭",
	"𠡺",
	"𠢂",
	"𠢕",
	"𠢴",
	"𠣗",
	"𠤄",
	"𠤪",
	"𠥈",
	"𠦧",
	"𠦻",
	"𠩂",
	"𠩜",
	"𠩝",
	"𠪖",
	"𠪤",
	"𠪤",
	"𠪪",
	"𠪼",
	"𠫀",
	"𠫃",
	"𠫴",
	"𠫶",
	"𠫾",
	"𠬃",
	"𠬇",
	"𠬈",
	"𠬉",
	"𠬑",
	"𠬑",
	"𠬑",
	"𠬒",
	"𠬕",
	"𠬖",
	"𠭱",
	"𠱅",
	"𠲕",
	"𠳊",
	"𠳌",
	"𠴗",
	"𠵊",
	"𠵕",
	"𠶈",
	"𠶊",
	"𠷜",
	"𠷪",
	"𠹈",
	"𠹺",
	"𠹿",
	"𠺞",
	"𠼤",
	"𠼲",
	"𠼻",
	"𠽥",
	"𠽥",
	"𠽧",
	"𠽧",
	"𠽯",
	"𠽺",
	"𠾁",
	"𠾊",
	"𠾰",
	"𡀓",
	"𡃏",
	"𡆐",
	"𡆒",
	"𡇓",
	"𡇽",
	"𡈞",
	"𡈞",
	"𡉵",
	"𡉵",
	"𡊋",
	"𡊋",
	"𡊛",
	"𡊥",
	"𡊥",
	"𡋣",
	"𡋣",
	"𡋰",
	"𡋰",
	"𡌚",
	"𡌤",
	"𡌤",
	"𡌪",
	"𡌲",
	"𡌲",
	"𡌵",
	"𡍂",
	"𡍬",
	"𡎐",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡎪",
	"𡎬",
	"𡏀",
	"𡏜",
	"𡏩",
	"𡏼",
	"𡐎",
	"𡐎",
	"𡐑",
	"𡐖",
	"𡐠",
	"𡐠",
	"𡐲",
	"𡐲",
	"𡐿",
	"𡑊",
	"𡑚",
	"𡑧",
	"𡑫",
	"𡑫",
	"𡑮",
	"𡒂",
	"𡒐",
	"𡒑",
	"𡒑",
	"𡒟",
	"𡒣",
	"𡒪",
	"𡒹",
	"𡓆",
	"𡓚",
	"𡓢",
	"𡓨",
	"𡓨",
	"𡓪",
	"𡓮",
	"𡓸",
	"𡔀",
	"𡔁",
	"𡔄",
	"𡔙",
	"𡔚",
	"𡔚",
	"𡔬",
	"𡔼",
	"𡕄",
	"𡕮",
	"𡕮",
	"𡖧",
	"𡘫",
	"𡚆",
	"𡛠",
	"𡜤",
	"𡠠",
	"𡠩",
	"𡡘",
	"𡢂",
	"𡢕",
	"𡢯",
	"𡢶",
	"𡣌",
	"𡣫",
	"𡧩",
	"𡧩",
	"𡨠",
	"𡨾",
	"𡪂",
	"𡪈",
	"𡪓",
	"𡫈",
	"𡫑",
	"𡫓",
	"𡫚",
	"𡬉",
	"𡬋",
	"𡬵",
	"𡭈",
	"𡭈",
	"𡯨",
	"𡱅",
	"𡲙",
	"𡲨",
	"𡳑",
	"𡳪",
	"𡳫",
	"𡴍",
	"𡷅",
	"𡷅",
	"𡷲",
	"𡸄",
	"𡸔",
	"𡸔",
	"𡹃",
	"𡻸",
	"𡽥",
	"𡿂",
	"𢃇",
	"𢄰",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢆪",
	"𢈩",
	"𢉬",
	"𢊉",
	"𢊫",
	"𢋓",
	"𢋨",
	"𢌅",
	"𢌩",
	"𢍇",
	"𢍠",
	"𢍠",
	"𢍨",
	"𢎆",
	"𢏬",
	"𢐱",
	"𢑃",
	"𢑫",
	"𢑿",
	"𢒐",
	"𢓧",
	"𢓸",
	"𢔁",
	"𢔛",
	"𢕟",
	"𢕤",
	"𢕳",
	"𢕿",
	"𢖂",
	"𢖡",
	"𢗩",
	"𢘪",
	"𢙌",
	"𢚂",
	"𢚇",
	"𢞄",
	"𢢨",
	"𢥀",
	"𢧇",
	"𢧌",
	"𢧴",
	"𢩈",
	"𢩑",
	"𢩓",
	"𢪭",
	"𢫀",
	"𢫞",
	"𢬂",
	"𢬝",
	"𢭋",
	"𢭰",
	"𢭷",
	"𢮲",
	"𢯅",
	"𢯟",
	"𢱷",
	"𢲪",
	"𢳆",
	"𢴸",
	"𢴹",
	"𢶙",
	"𢸵",
	"𢹗",
	"𢹮",
	"𢻏",
	"𢻘",
	"𢻘",
	"𢼟",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣄱",
	"𣄱",
	"𣆮",
	"𣇒",
	"𣇾",
	"𣈑",
	"𣈧",
	"𣈹",
	"𣈹",
	"𣈹",
	"𣉓",
	"𣉴",
	"𣊁",
	"𣊌",
	"𣊒",
	"𣊮",
	"𣋧",
	"𣋧",
	"𣍒",
	"𣎞",
	"𣐟",
	"𣑖",
	"𣓹",
	"𣔘",
	"𣔘",
	"𣔡",
	"𣔫",
	"𣔫",
	"𣔭",
	"𣕪",
	"𣕫",
	"𣕫",
	"𣕫",
	"𣕭",
	"𣖭",
	"𣗕",
	"𣘂",
	"𣘢",
	"𣘸",
	"𣙇",
	"𣙚",
	"𣙯",
	"𣝢",
	"𣞧",
	"𣞪",
	"𣟁",
	"𣠠",
	"𣢫",
	"𣢶",
	"𣣆",
	"𣣋",
	"𣥮",
	"𣥮",
	"𣥻",
	"𣦙",
	"𣨂",
	"𣨎",
	"𣩲",
	"𣫴",
	"𣫴",
	"𣱎",
	"𣱐",
	"𣱑",
	"𣲾",
	"𣳫",
	"𣴎",
	"𣴞",
	"𣴳",
	"𣴶",
	"𣵭",
	"𣶕",
	"𣶝",
	"𣷆",
	"𣸉",
	"𣸫",
	"𣻶",
	"𣻹",
	"𣻺",
	"𣼤",
	"𣼤",
	"𣼭",
	"𣼯",
	"𣽔",
	"𣾯",
	"𣿩",
	"𤀕",
	"𤁄",
	"𤁉",
	"𤂠",
	"𤃋",
	"𤃋",
	"𤃋",
	"𤃎",
	"𤃟",
	"𤄝",
	"𤅑",
	"𤅽",
	"𤆧",
	"𤇂",
	"𤈜",
	"𤉛",
	"𤊫",
	"𤋑",
	"𤋑",
	"𤋑",
	"𤋰",
	"𤍣",
	"𤍫",
	"𤎃",
	"𤎃",
	"𤎇",
	"𤎇",
	"𤎌",
	"𤎪",
	"𤏉",
	"𤏎",
	"𤏎",
	"𤏎",
	"𤏎",
	"𤏝",
	"𤏽",
	"𤐡",
	"𤐷",
	"𤑆",
	"𤒋",
	"𤒋",
	"𤒋",
	"𤒋",
	"𤕤",
	"𤕸",
	"𤖃",
	"𤘒",
	"𤙏",
	"𤙞",
	"𤚇",
	"𤚕",
	"𤚣",
	"𤚣",
	"𤛋",
	"𤜔",
	"𤝵",
	"𤝶",
	"𤞂",
	"𤞇",
	"𤞇",
	"𤠱",
	"𤠿",
	"𤣐",
	"𤥇",
	"𤥦",
	"𤦫",
	"𤧊",
	"𤧊",
	"𤨠",
	"𤪣",
	"𤬿",
	"𤬿",
	"𤭝",
	"𤮟",
	"𤯹",
	"𤱲",
	"𤲜",
	"𤲪",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤷵",
	"𤻰",
	"𤼴",
	"𤿜",
	"𤿹",
	"𥀀",
	"𥂊",
	"𥂊",
	"𥂎",
	"𥂢",
	"𥂯",
	"𥃁",
	"𥃍",
	"𥃏",
	"𥅾",
	"𥆤",
	"𥆥",
	"𥆯",
	"𥆼",
	"𥈯",
	"𥉸",
	"𥊖",
	"𥋍",
	"𥌵",
	"𥎚",
	"𥎰",
	"𥎹",
	"𥑋",
	"𥒐",
	"𥒐",
	"𥒓",
	"𥒦",
	"𥒹",
	"𥓄",
	"𥓪",
	"𥔊",
	"𥕄",
	"𥕛",
	"𥖈",
	"𥖌",
	"𥗃",
	"𥗢",
	"𥗬",
	"𥙒",
	"𥙞",
	"𥙞",
	"𥚃",
	"𥚊",
	"𥚣",
	"𥛡",
	"𥜦",
	"𥞋",
	"𥢤",
	"𥤐",
	"𥥭",
	"𥦊",
	"𥦔",
	"𥦭",
	"𥦿",
	"𥧗",
	"𥧚",
	"𥧬",
	"𥨆",
	"𥨴",
	"𥨼",
	"𥩄",
	"𥩄",
	"𥩅",
	"𥩳",
	"𥪽",
	"𥬔",
	"𥭀",
	"𥭃",
	"𥭅",
	"𥭭",
	"𥮊",
	"𥮻",
	"𥰬",
	"𥱐",
	"𥱩",
	"𥲔",
	"𥲽",
	"𥴁",
	"𥴓",
	"𥴿",
	"𥵈",
	"𥵓",
	"𥵷",
	"𥶴",
	"𥶶",
	"𥷚",
	"𥸋",
	"𥹓",
	"𥹩",
	"𥺁",
	"𥼹",
	"𥽂",
	"𥽞",
	"𦀇",
	"𦀐",
	"𦀘",
	"𦀰",
	"𦁪",
	"𦄆",
	"𦆊",
	"𦈑",
	"𦈰",
	"𦈰",
	"𦉖",
	"𦊱",
	"𦊱",
	"𦋅",
	"𦋅",
	"𦍶",
	"𦍸",
	"𦎅",
	"𦎍",
	"𦎶",
	"𦏁",
	"𦏟",
	"𦏠",
	"𦐰",
	"𦐰",
	"𦓯",
	"𦓯",
	"𦓵",
	"𦔽",
	"𦕢",
	"𦕸",
	"𦙾",
	"𦚒",
	"𦛠",
	"𦛣",
	"𦜣",
	"𦝄",
	"𦝪",
	"𦞥",
	"𦟷",
	"𦟿",
	"𦠮",
	"𦠮",
	"𦡃",
	"𦡟",
	"𦢓",
	"𦣠",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥂",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𦪆",
	"𦪈",
	"𦪷",
	"𦫒",
	"𦬰",
	"𦮢",
	"𦯖",
	"𦱰",
	"𦱾",
	"𦵞",
	"𦵳",
	"𦶗",
	"𦷗",
	"𦷯",
	"𦸀",
	"𦸃",
	"𦹷",
	"𦽐",
	"𦿖",
	"𧂞",
	"𧂸",
	"𧅹",
	"𧆣",
	"𧇏",
	"𧉧",
	"𧊻",
	"𧋎",
	"𧋨",
	"𧌉",
	"𧏂",
	"𧏂",
	"𧏜",
	"𧐻",
	"𧑃",
	"𧔹",
	"𧕀",
	"𧕫",
	"𧙔",
	"𧚒",
	"𧚣",
	"𧛑",
	"𧛲",
	"𧛲",
	"𧜶",
	"𧝷",
	"𧠫",
	"𧠴",
	"𧠹",
	"𧠹",
	"𧢚",
	"𧤁",
	"𧤂",
	"𧤵",
	"𧧲",
	"𧧺",
	"𧨀",
	"𧨉",
	"𧨚",
	"𧫠",
	"𧬡",
	"𧭩",
	"𧮟",
	"𧰁",
	"𧲵",
	"𧵼",
	"𧷶",
	"𧹥",
	"𧹬",
	"𧹻",
	"𧺇",
	"𧺈",
	"𧺉",
	"𧺊",
	"𧺋",
	"𧺌",
	"𧺍",
	"𧺎",
	"𧺏",
	"𧺐",
	"𧺑",
	"𧺒",
	"𧺓",
	"𧺔",
	"𧺕",
	"𧺖",
	"𧺗",
	"𧺘",
	"𧺙",
	"𧺚",
	"𧺛",
	"𧺜",
	"𧺝",
	"𧺞",
	"𧺟",
	"𧺠",
	"𧺡",
	"𧺢",
	"𧺣",
	"𧺤",
	"𧺥",
	"𧺦",
	"𧺧",
	"𧺨",
	"𧺩",
	"𧺪",
	"𧺫",
	"𧺬",
	"𧺭",
	"𧺮",
	"𧺯",
	"𧺰",
	"𧺱",
	"𧺲",
	"𧺳",
	"𧺴",
	"𧺵",
	"𧺶",
	"𧺷",
	"𧺷",
	"𧺸",
	"𧺹",
	"𧺺",
	"𧺻",
	"𧺼",
	"𧺽",
	"𧺾",
	"𧺿",
	"𧻀",
	"𧻁",
	"𧻃",
	"𧻄",
	"𧻅",
	"𧻆",
	"𧻇",
	"𧻈",
	"𧻉",
	"𧻊",
	"𧻋",
	"𧻌",
	"𧻍",
	"𧻎",
	"𧻏",
	"𧻐",
	"𧻑",
	"𧻒",
	"𧻓",
	"𧻔",
	"𧻕",
	"𧻖",
	"𧻗",
	"𧻘",
	"𧻙",
	"𧻚",
	"𧻛",
	"𧻜",
	"𧻝",
	"𧻞",
	"𧻟",
	"𧻠",
	"𧻡",
	"𧻢",
	"𧻣",
	"𧻤",
	"𧻥",
	"𧻦",
	"𧻧",
	"𧻨",
	"𧻩",
	"𧻪",
	"𧻫",
	"𧻭",
	"𧻮",
	"𧻯",
	"𧻰",
	"𧻱",
	"𧻲",
	"𧻲",
	"𧻳",
	"𧻴",
	"𧻵",
	"𧻶",
	"𧻷",
	"𧻸",
	"𧻹",
	"𧻺",
	"𧻻",
	"𧻼",
	"𧻼",
	"𧻽",
	"𧻾",
	"𧻿",
	"𧼀",
	"𧼁",
	"𧼂",
	"𧼂",
	"𧼃",
	"𧼄",
	"𧼅",
	"𧼆",
	"𧼇",
	"𧼈",
	"𧼉",
	"𧼊",
	"𧼋",
	"𧼌",
	"𧼎",
	"𧼏",
	"𧼐",
	"𧼑",
	"𧼒",
	"𧼓",
	"𧼔",
	"𧼔",
	"𧼕",
	"𧼖",
	"𧼗",
	"𧼘",
	"𧼙",
	"𧼚",
	"𧼛",
	"𧼜",
	"𧼝",
	"𧼞",
	"𧼟",
	"𧼠",
	"𧼡",
	"𧼢",
	"𧼣",
	"𧼤",
	"𧼥",
	"𧼦",
	"𧼧",
	"𧼨",
	"𧼩",
	"𧼪",
	"𧼫",
	"𧼭",
	"𧼯",
	"𧼰",
	"𧼱",
	"𧼲",
	"𧼳",
	"𧼴",
	"𧼵",
	"𧼶",
	"𧼷",
	"𧼸",
	"𧼹",
	"𧼺",
	"𧼻",
	"𧼻",
	"𧼿",
	"𧽀",
	"𧽁",
	"𧽂",
	"𧽃",
	"𧽅",
	"𧽆",
	"𧽉",
	"𧽊",
	"𧽋",
	"𧽌",
	"𧽍",
	"𧽎",
	"𧽏",
	"𧽐",
	"𧽑",
	"𧽒",
	"𧽓",
	"𧽔",
	"𧽕",
	"𧽖",
	"𧽗",
	"𧽘",
	"𧽙",
	"𧽚",
	"𧽛",
	"𧽜",
	"𧽝",
	"𧽞",
	"𧽟",
	"𧽠",
	"𧽡",
	"𧽡",
	"𧽢",
	"𧽣",
	"𧽤",
	"𧽥",
	"𧽦",
	"𧽧",
	"𧽨",
	"𧽩",
	"𧽪",
	"𧽫",
	"𧽬",
	"𧽭",
	"𧽮",
	"𧽯",
	"𧽰",
	"𧽱",
	"𧽲",
	"𧽳",
	"𧽴",
	"𧽵",
	"𧽶",
	"𧽷",
	"𧽸",
	"𧽹",
	"𧽺",
	"𧽻",
	"𧽼",
	"𧽽",
	"𧽾",
	"𧽿",
	"𧾀",
	"𧾁",
	"𧾂",
	"𧾃",
	"𧾄",
	"𧾅",
	"𧾆",
	"𧾇",
	"𧾈",
	"𧾉",
	"𧾊",
	"𧾋",
	"𧾌",
	"𧾍",
	"𧾎",
	"𧾏",
	"𧾐",
	"𧾑",
	"𧾒",
	"𧾓",
	"𧾔",
	"𧾕",
	"𧾖",
	"𧾗",
	"𧾘",
	"𧾙",
	"𧾚",
	"𧾜",
	"𧾜",
	"𧾜",
	"𧾝",
	"𧾟",
	"𧾠",
	"𧾡",
	"𧾢",
	"𧾣",
	"𧾤",
	"𧾥",
	"𧾦",
	"𧾧",
	"𧾨",
	"𧾩",
	"𧾪",
	"𧾫",
	"𧾬",
	"𧾮",
	"𧾯",
	"𧾰",
	"𧾱",
	"𧾲",
	"𧾳",
	"𧾴",
	"𧾵",
	"𧾶",
	"𨀃",
	"𨀵",
	"𨁠",
	"𨁥",
	"𨁫",
	"𨂟",
	"𨂧",
	"𨄎",
	"𨄘",
	"𨄟",
	"𨄨",
	"𨄺",
	"𨅆",
	"𨅆",
	"𨅚",
	"𨅣",
	"𨇞",
	"𨉉",
	"𨉞",
	"𨌻",
	"𨎋",
	"𨎖",
	"𨎞",
	"𨐬",
	"𨑳",
	"𨒬",
	"𨓒",
	"𨓦",
	"𨕅",
	"𨕎",
	"𨖖",
	"𨗾",
	"𨘦",
	"𨘫",
	"𨘫",
	"𨘫",
	"𨙦",
	"𨙼",
	"𨚫",
	"𨛋",
	"𨛏",
	"𨛘",
	"𨝜",
	"𨝦",
	"𨞄",
	"𨞱",
	"𨤢",
	"𨤣",
	"𨤤",
	"𨤦",
	"𨤧",
	"𨤩",
	"𨤪",
	"𨤫",
	"𨤬",
	"𨤭",
	"𨤮",
	"𨤯",
	"𨤱",
	"𨤲",
	"𨤳",
	"𨤵",
	"𨤷",
	"𨤷",
	"𨤻",
	"𨦋",
	"𨦓",
	"𨧀",
	"𨧓",
	"𨧵",
	"𨧶",
	"𨧽",
	"𨨌",
	"𨫼",
	"𨬇",
	"𨬇",
	"𨬉",
	"𨬕",
	"𨬝",
	"𨬵",
	"𨬿",
	"𨭇",
	"𨭱",
	"𨮞",
	"𨮲",
	"𨮲",
	"𨮲",
	"𨱋",
	"𨱷",
	"𨲚",
	"𨴗",
	"𨴻",
	"𨵉",
	"𨶵",
	"𨷕",
	"𨷙",
	"𨸅",
	"𨸪",
	"𨹫",
	"𨺴",
	"𨻋",
	"𨼁",
	"𨼂",
	"𨼦",
	"𨾽",
	"𨿲",
	"𩁅",
	"𩁤",
	"𩅚",
	"𩆔",
	"𩇘",
	"𩊞",
	"𩊰",
	"𩌣",
	"𩍸",
	"𩎅",
	"𩑙",
	"𩒐",
	"𩕀",
	"𩘔",
	"𩘮",
	"𩛠",
	"𩛬",
	"𩜁",
	"𩜜",
	"𩜩",
	"𩜩",
	"𩟉",
	"𩟉",
	"𩟒",
	"𩢧",
	"𩣪",
	"𩣱",
	"𩣴",
	"𩥏",
	"𩦛",
	"𩧹",
	"𩧾",
	"𩩡",
	"𩪋",
	"𩪕",
	"𩫟",
	"𩬨",
	"𩭇",
	"𩮯",
	"𩰳",
	"𩰳",
	"𩱀",
	"𩱁",
	"𩱏",
	"𩳀",
	"𩳂",
	"𩳓",
	"𩴴",
	"𩶜",
	"𩶪",
	"𩺁",
	"𩼞",
	"𩼫",
	"𩿟",
	"𩿹",
	"𪀒",
	"𪀔",
	"𪁈",
	"𪂚",
	"𪃋",
	"𪃫",
	"𪅤",
	"𪅧",
	"𪅫",
	"𪇠",
	"𪈅",
	"𪈦",
	"𪉉",
	"𪉑",
	"𪊧",
	"𪊧",
	"𪋂",
	"𪋠",
	"𪌴",
	"𪍮",
	"𪏀",
	"𪒖",
	"𪒖",
	"𪓤",
	"𪓤",
	"𪖢",
	"𪖢",
	"𪖣",
	"𪗹",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪘵",
	"𪙓",
	"𪙓",
	"𪙠",
	"𪚝",
	"𪚝",
	"𪚸",
	"𪜽",
	"𪟯",
	"𪠝",
	"𪠞",
	"𪠢",
	"𪠦",
	"𪡒",
	"𪢳",
	"𪣐",
	"𪣱",
	"𪣽",
	"𪤏",
	"𪤜",
	"𪤶",
	"𪤽",
	"𪤿",
	"𪥟",
	"𪧜",
	"𪧸",
	"𪨋",
	"𪨙",
	"𪨛",
	"𪩝",
	"𪩮",
	"𪪉",
	"𪪕",
	"𪬉",
	"𪬷",
	"𪭇",
	"𪭴",
	"𪯇",
	"𪯎",
	"𪰛",
	"𪰦",
	"𪰹",
	"𪱁",
	"𪲙",
	"𪲟",
	"𪳌",
	"𪳯",
	"𪵧",
	"𪵸",
	"𪷥",
	"𪷲",
	"𪸁",
	"𪸘",
	"𪸷",
	"𪹂",
	"𪺃",
	"𪺌",
	"𪻗",
	"𪻧",
	"𪼑",
	"𪽘",
	"𪾓",
	"𪿚",
	"𫀴",
	"𫄀",
	"𫅌",
	"𫅏",
	"𫅘",
	"𫆖",
	"𫆢",
	"𫆰",
	"𫇁",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫇺",
	"𫈐",
	"𫈩",
	"𫉊",
	"𫉲",
	"𫉵",
	"𫉷",
	"𫊵",
	"𫌊",
	"𫍊",
	"𫍜",
	"𫍵",
	"𫎮",
	"𫎱",
	"𫎲",
	"𫎳",
	"𫎴",
	"𫎵",
	"𫎶",
	"𫎷",
	"𫎸",
	"𫎹",
	"𫎺",
	"𫎻",
	"𫎽",
	"𫎾",
	"𫎿",
	"𫐩",
	"𫐫",
	"𫐳",
	"𫒁",
	"𫒂",
	"𫒔",
	"𫒨",
	"𫓯",
	"𫓯",
	"𫔽",
	"𫕶",
	"𫗺",
	"𫗼",
	"𫗼",
	"𫘀",
	"𫘠",
	"𫙣",
	"𫝟",
	"𫝷",
	"𫞬",
	"𫞱",
	"𫟈",
	"𫠮",
	"𫡈",
	"𫡭",
	"𫢢",
	"𫤃",
	"𫤷",
	"𫧜",
	"𫨠",
	"𫨬",
	"𫨭",
	"𫨮",
	"𫨯",
	"𫨰",
	"𫨱",
	"𫪄",
	"𫫽",
	"𫭩",
	"𫭬",
	"𫭳",
	"𫭳",
	"𫭺",
	"𫭿",
	"𫮋",
	"𫮣",
	"𫮥",
	"𫮱",
	"𫮲",
	"𫮷",
	"𫲀",
	"𫳊",
	"𫳐",
	"𫴄",
	"𫴰",
	"𫴶",
	"𫸃",
	"𫸒",
	"𫸺",
	"𫻮",
	"𫻮",
	"𫼋",
	"𫼋",
	"𫼒",
	"𫽪",
	"𬀻",
	"𬀾",
	"𬁃",
	"𬁄",
	"𬂴",
	"𬃑",
	"𬃚",
	"𬄿",
	"𬅲",
	"𬅻",
	"𬆁",
	"𬇩",
	"𬈉",
	"𬈮",
	"𬋌",
	"𬌂",
	"𬍬",
	"𬐀",
	"𬑞",
	"𬒎",
	"𬓞",
	"𬔺",
	"𬗛",
	"𬘛",
	"𬙊",
	"𬙨",
	"𬙬",
	"𬙰",
	"𬙹",
	"𬚘",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬝾",
	"𬞩",
	"𬟲",
	"𬟶",
	"𬡶",
	"𬡺",
	"𬢱",
	"𬤇",
	"𬤾",
	"𬥖",
	"𬥗",
	"𬦅",
	"𬦆",
	"𬦇",
	"𬦈",
	"𬦉",
	"𬦊",
	"𬦋",
	"𬦌",
	"𬦍",
	"𬦎",
	"𬦏",
	"𬦐",
	"𬦑",
	"𬦒",
	"𬦓",
	"𬦔",
	"𬦔",
	"𬦕",
	"𬦖",
	"𬦗",
	"𬦘",
	"𬦙",
	"𬦚",
	"𬦛",
	"𬦜",
	"𬦝",
	"𬦞",
	"𬦟",
	"𬦬",
	"𬩮",
	"𬩿",
	"𬪛",
	"𬪭",
	"𬪻",
	"𬫀",
	"𬫀",
	"𬫔",
	"𬭊",
	"𬮱",
	"𬯇",
	"𬱇",
	"𬵍",
	"𬵐",
	"𬸈",
	"𬹑",
	"𬺁",
	"𬻛",
	"𬼝",
	"𬼦",
	"𬾉",
	"𬾶",
	"𬿙",
	"𬿧",
	"𭀼",
	"𭁆",
	"𭁹",
	"𭁹",
	"𭂥",
	"𭃥",
	"𭃭",
	"𭄈",
	"𭄬",
	"𭅙",
	"𭅨",
	"𭅶",
	"𭅶",
	"𭆛",
	"𭇆",
	"𭇵",
	"𭇸",
	"𭈯",
	"𭈲",
	"𭈷",
	"𭉚",
	"𭉣",
	"𭋔",
	"𭌠",
	"𭍝",
	"𭍶",
	"𭍼",
	"𭎇",
	"𭎐",
	"𭎒",
	"𭎠",
	"𭎩",
	"𭎬",
	"𭏓",
	"𭏝",
	"𭏞",
	"𭏠",
	"𭏯",
	"𭏿",
	"𭐄",
	"𭐊",
	"𭐍",
	"𭐑",
	"𭐨",
	"𭐭",
	"𭑗",
	"𭑝",
	"𭑝",
	"𭔭",
	"𭔸",
	"𭕚",
	"𭖩",
	"𭘤",
	"𭘿",
	"𭙽",
	"𭚌",
	"𭚐",
	"𭚢",
	"𭛟",
	"𭛰",
	"𭜶",
	"𭝧",
	"𭟓",
	"𭟛",
	"𭠨",
	"𭠷",
	"𭢻",
	"𭣀",
	"𭣆",
	"𭤵",
	"𭦅",
	"𭦵",
	"𭧑",
	"𭧰",
	"𭨍",
	"𭨍",
	"𭨍",
	"𭨶",
	"𭪃",
	"𭪲",
	"𭬔",
	"𭬯",
	"𭮔",
	"𭮵",
	"𭯛",
	"𭯭",
	"𭰦",
	"𭲯",
	"𭳙",
	"𭴬",
	"𭵶",
	"𭶑",
	"𭶽",
	"𭷅",
	"𭷣",
	"𭹩",
	"𭻈",
	"𭻕",
	"𭻻",
	"𭼗",
	"𭽠",
	"𮁒",
	"𮂁",
	"𮂞",
	"𮃓",
	"𮃤",
	"𮄭",
	"𮄭",
	"𮅣",
	"𮅻",
	"𮆠",
	"𮉤",
	"𮉤",
	"𮉴",
	"𮊢",
	"𮊫",
	"𮌜",
	"𮌲",
	"𮌳",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮎙",
	"𮏏",
	"𮐦",
	"𮑯",
	"𮒰",
	"𮒻",
	"𮕡",
	"𮖃",
	"𮖉",
	"𮘮",
	"𮚲",
	"𮚳",
	"𮚴",
	"𮚵",
	"𮚶",
	"𮚷",
	"𮚸",
	"𮚹",
	"𮚺",
	"𮚻",
	"𮚼",
	"𮚽",
	"𮚾",
	"𮚿",
	"𮛀",
	"𮛚",
	"𮝯",
	"𮞋",
	"𮟑",
	"𮟥",
	"𮟾",
	"𮠆",
	"𮡒",
	"𮡓",
	"𮡗",
	"𮡘",
	"𮡙",
	"𮡚",
	"𮡜",
	"𮡣",
	"𮡸",
	"𮤝",
	"𮤝",
	"𮤢",
	"𮤢",
	"𮥂",
	"𮦐",
	"𮦿",
	"𮨶",
	"𮩊",
	"𮩌",
	"𮩒",
	"𮪵",
	"𮫹",
	"𮫺",
	"𮭧",
	"𮮕",
	"𮮗",
	"𮮘",
	"𮮜",
	"𮮞",
	"𮮟",
	"𮮫",
	"𰀓",
	"𰁁",
	"𰁴",
	"𰄳",
	"𰆁",
	"𰆐",
	"𰆢",
	"𰆢",
	"𰆣",
	"𰆣",
	"𰆯",
	"𰆯",
	"𰆻",
	"𰆻",
	"𰇦",
	"𰇧",
	"𰈀",
	"𰉿",
	"𰊕",
	"𰊭",
	"𰊵",
	"𰊿",
	"𰋔",
	"𰍥",
	"𰍻",
	"𰎥",
	"𰎳",
	"𰏮",
	"𰑡",
	"𰓱",
	"𰕒",
	"𰕔",
	"𰖢",
	"𰖹",
	"𰘗",
	"𰙞",
	"𰙫",
	"𰙻",
	"𰚤",
	"𰛭",
	"𰝇",
	"𰝛",
	"𰞊",
	"𰞊",
	"𰞓",
	"𰞢",
	"𰞤",
	"𰟚",
	"𰠈",
	"𰢮",
	"𰤈",
	"𰤟",
	"𰤣",
	"𰥣",
	"𰦟",
	"𰧑",
	"𰧙",
	"𰨃",
	"𰩌",
	"𰩔",
	"𰩿",
	"𰫁",
	"𰮵",
	"𰯙",
	"𰯙",
	"𰱆",
	"𰱠",
	"𰲀",
	"𰲀",
	"𰳇",
	"𰳎",
	"𰳜",
	"𰳯",
	"𰴇",
	"𰴹",
	"𰵰",
	"𰶴",
	"𰷏",
	"𰷱",
	"𰷲",
	"𰷴",
	"𰷵",
	"𰷶",
	"𰷷",
	"𰷸",
	"𰷹",
	"𰷺",
	"𰷼",
	"𰷽",
	"𰷾",
	"𰸀",
	"𰹭",
	"𰺊",
	"𰻗",
	"𰼘",
	"𰼙",
	"𰼛",
	"𰼝",
	"𰾧",
	"𰿉",
	"𰿏",
	"𰿺",
	"𱀋",
	"𱀋",
	"𱀘",
	"𱀧",
	"𱁔",
	"𱁖",
	"𱁪",
	"𱂗",
	"𱃃",
	"𱃋",
	"𱃸",
	"𱅼",
	"𱆐",
	"𱆓",
	"𱇅",
	"𱇜",
	"𱇶",
	"𱉃",
	"𱉤",
	"𱉤",
	"𱊀",
	"𱋋",
	"𱋻",
	"𱋾",
	"𱋿",
	"𱌃",
	"𱌃",
	"𱍀",
	"侹",
	"倒",
	"倜",
	"偓",
	"偫",
	"僥",
	"僥",
	"僥",
	"僮",
	"儀",
	"儓",
	"兣",
	"凋",
	"凙",
	"剭",
	"勎",
	"勢",
	"勭",
	"啀",
	"啀",
	"啁",
	"啩",
	"啩",
	"喔",
	"喱",
	"喹",
	"喹",
	"嗑",
	"嘢",
	"嘵",
	"嘵",
	"嘵",
	"噇",
	"噠",
	"嚡",
	"嚡",
	"嚽",
	"園",
	"圔",
	"圛",
	"埶",
	"堐",
	"堐",
	"堼",
	"堼",
	"塒",
	"墅",
	"墊",
	"墝",
	"墝",
	"墝",
	"墥",
	"墶",
	"墿",
	"壥",
	"奝",
	"娗",
	"娾",
	"娾",
	"婤",
	"媄",
	"媉",
	"媴",
	"嬈",
	"嬈",
	"嬈",
	"嬕",
	"嬟",
	"嬯",
	"寳",
	"寶",
	"崕",
	"崕",
	"崖",
	"崖",
	"崶",
	"崶",
	"崻",
	"嵄",
	"嵵",
	"嶢",
	"嶢",
	"嶢",
	"嶤",
	"嶤",
	"嶤",
	"嶧",
	"嶬",
	"幄",
	"幇",
	"幇",
	"幢",
	"幫",
	"幫",
	"庭",
	"廅",
	"彫",
	"徟",
	"徸",
	"徺",
	"徺",
	"徺",
	"惆",
	"慹",
	"憢",
	"憢",
	"憢",
	"憧",
	"懌",
	"懛",
	"懩",
	"挺",
	"捯",
	"捱",
	"捱",
	"掛",
	"掛",
	"握",
	"搕",
	"摆",
	"摯",
	"摰",
	"撓",
	"撓",
	"撓",
	"撞",
	"撻",
	"擇",
	"擡",
	"攁",
	"斁",
	"晭",
	"暬",
	"曈",
	"曉",
	"曉",
	"曉",
	"曎",
	"朢",
	"朣",
	"梃",
	"椆",
	"椡",
	"楃",
	"楏",
	"楏",
	"榁",
	"榚",
	"榬",
	"榯",
	"榸",
	"榼",
	"様",
	"槷",
	"槸",
	"樣",
	"樾",
	"橈",
	"橈",
	"橈",
	"橦",
	"橽",
	"檡",
	"檥",
	"檨",
	"檯",
	"歝",
	"殬",
	"氃",
	"涏",
	"涯",
	"涯",
	"淍",
	"淕",
	"渥",
	"渼",
	"湗",
	"湗",
	"湵",
	"湹",
	"溎",
	"溎",
	"溒",
	"溔",
	"溘",
	"溡",
	"漐",
	"漥",
	"漥",
	"漾",
	"潌",
	"潼",
	"澆",
	"澆",
	"澆",
	"澤",
	"澾",
	"瀁",
	"灎",
	"烶",
	"煃",
	"煃",
	"熆",
	"熱",
	"燅",
	"燑",
	"燒",
	"燒",
	"燒",
	"燡",
	"燨",
	"燵",
	"犎",
	"犎",
	"犝",
	"犠",
	"猿",
	"獞",
	"獟",
	"獟",
	"獟",
	"珽",
	"琱",
	"琺",
	"甅",
	"疃",
	"癢",
	"皗",
	"皢",
	"皢",
	"皢",
	"盭",
	"睚",
	"睚",
	"睦",
	"睭",
	"睳",
	"睳",
	"睾",
	"瞌",
	"瞏",
	"瞳",
	"碉",
	"磕",
	"磽",
	"磽",
	"磽",
	"礋",
	"礒",
	"礢",
	"禂",
	"禚",
	"稑",
	"稠",
	"穘",
	"穘",
	"穘",
	"穜",
	"窪",
	"窪",
	"窯",
	"竰",
	"筳",
	"箌",
	"箼",
	"篈",
	"篈",
	"篕",
	"篞",
	"籈",
	"籉",
	"糎",
	"糕",
	"糧",
	"綎",
	"綢",
	"緻",
	"緾",
	"縶",
	"繞",
	"繞",
	"繞",
	"繨",
	"繹",
	"绸",
	"缠",
	"罫",
	"罫",
	"罿",
	"羹",
	"羹",
	"翢",
	"翹",
	"翹",
	"翹",
	"脚",
	"脡",
	"腛",
	"腟",
	"膣",
	"膧",
	"膮",
	"膮",
	"膮",
	"艇",
	"艟",
	"艤",
	"莛",
	"菿",
	"葁",
	"葑",
	"葑",
	"蒔",
	"蓋",
	"蓌",
	"蓔",
	"蓕",
	"蓕",
	"蓗",
	"蓙",
	"蓤",
	"蓺",
	"蓻",
	"蔆",
	"蕔",
	"蕘",
	"蕘",
	"蕘",
	"蕫",
	"薐",
	"薘",
	"薶",
	"薹",
	"薽",
	"蘳",
	"蘳",
	"蜐",
	"蜓",
	"蜩",
	"蝰",
	"蝰",
	"螲",
	"蟄",
	"蟯",
	"蟯",
	"蟯",
	"蟻",
	"蟽",
	"蠌",
	"裯",
	"褂",
	"褂",
	"褤",
	"褹",
	"褺",
	"褻",
	"襓",
	"襓",
	"襓",
	"襗",
	"誔",
	"調",
	"謺",
	"譊",
	"譊",
	"譊",
	"譯",
	"議",
	"调",
	"豔",
	"賘",
	"賙",
	"贄",
	"赒",
	"趬",
	"趬",
	"趬",
	"踋",
	"踛",
	"蹱",
	"蹺",
	"蹺",
	"蹺",
	"躂",
	"躾",
	"輖",
	"轅",
	"轙",
	"辕",
	"週",
	"逵",
	"遠",
	"遳",
	"遶",
	"遶",
	"遶",
	"郮",
	"醘",
	"醳",
	"釋",
	"銩",
	"鋌",
	"錭",
	"錴",
	"鍅",
	"鍷",
	"鍷",
	"鎂",
	"鎑",
	"鎱",
	"鐃",
	"鐃",
	"鐃",
	"鐘",
	"鐸",
	"鐽",
	"铤",
	"铥",
	"镁",
	"閮",
	"闔",
	"闥",
	"阖",
	"陸",
	"隢",
	"隢",
	"隢",
	"雕",
	"霆",
	"霌",
	"霾",
	"鞤",
	"鞤",
	"韃",
	"頲",
	"顤",
	"顤",
	"顤",
	"颋",
	"餻",
	"饁",
	"饒",
	"饒",
	"饒",
	"馌",
	"騆",
	"騺",
	"驇",
	"驍",
	"驍",
	"驍",
	"驛",
	"髐",
	"髐",
	"髐",
	"鯛",
	"鯥",
	"鰘",
	"鰣",
	"鰪",
	"鱙",
	"鱙",
	"鱙",
	"鱶",
	"鲷",
	"鵰",
	"鵱",
	"鷙",
	"鸃",
	"鸅",
	"鼮",
	"齷",
	"龌",
	"龳",
	"龳",
	"龿",
	"龿",
	"鿛",
	"㑢",
	"㒁",
	"㒓",
	"㒗",
	"㓐",
	"㓮",
	"㔦",
	"㔩",
	"㕎",
	"㕒",
	"㕗",
	"㗌",
	"㗝",
	"㗧",
	"㘁",
	"㘆",
	"㙯",
	"㙿",
	"㚁",
	"㚁",
	"㚁",
	"㚁",
	"㚁",
	"㚁",
	"㚋",
	"㚝",
	"㚝",
	"㚠",
	"㛬",
	"㛻",
	"㛻",
	"㜂",
	"㜂",
	"㜇",
	"㜇",
	"㝨",
	"㝪",
	"㟘",
	"㟱",
	"㠉",
	"㠖",
	"㣵",
	"㤼",
	"㥘",
	"㥣",
	"㥣",
	"㥨",
	"㥨",
	"㥺",
	"㦈",
	"㦟",
	"㨄",
	"㨍",
	"㨍",
	"㨒",
	"㨒",
	"㨖",
	"㨬",
	"㨾",
	"㩐",
	"㩘",
	"㬜",
	"㬜",
	"㬢",
	"㮹",
	"㯧",
	"㰉",
	"㰊",
	"㴛",
	"㵪",
	"㷱",
	"㹓",
	"㹓",
	"㹓",
	"㹶",
	"㺊",
	"㺚",
	"㼀",
	"㼁",
	"㼿",
	"㾡",
	"㿐",
	"㿹",
	"䀷",
	"䁱",
	"䁱",
	"䁱",
	"䁺",
	"䂌",
	"䂲",
	"䂶",
	"䃥",
	"䃮",
	"䅍",
	"䅵",
	"䆁",
	"䆹",
	"䉄",
	"䉅",
	"䉝",
	"䋽",
	"䋽",
	"䌂",
	"䎻",
	"䏄",
	"䐦",
	"䐾",
	"䑆",
	"䓟",
	"䓺",
	"䔆",
	"䔖",
	"䕉",
	"䕏",
	"䕭",
	"䖼",
	"䗘",
	"䙓",
	"䙝",
	"䚒",
	"䜁",
	"䜁",
	"䝑",
	"䝽",
	"䝽",
	"䞃",
	"䞇",
	"䞴",
	"䠎",
	"䠑",
	"䠑",
	"䠟",
	"䡜",
	"䡴",
	"䢭",
	"䣑",
	"䣡",
	"䥍",
	"䦢",
	"䦯",
	"䦴",
	"䧓",
	"䧧",
	"䨟",
	"䨟",
	"䨪",
	"䩠",
	"䫞",
	"䫦",
	"䭐",
	"䭚",
	"䭞",
	"䭥",
	"䭪",
	"䮵",
	"䯕",
	"䯾",
	"䰫",
	"䰫",
	"䰫",
	"䰮",
	"䱓",
	"䱳",
	"䲀",
	"䲑",
	"䴀",
	"䴃",
	"䴃",
	"䴃",
	"䴊",
	"䶧",
	"䶧",
	"䶧",
	"𠁍",
	"𠁺",
	"𠄳",
	"𠅀",
	"𠊎",
	"𠊎",
	"𠊷",
	"𠋤",
	"𠋽",
	"𠌉",
	"𠌷",
	"𠍧",
	"𠍵",
	"𠎢",
	"𠎬",
	"𠏖",
	"𠏜",
	"𠏠",
	"𠏠",
	"𠐒",
	"𠒶",
	"𠒶",
	"𠓋",
	"𠓘",
	"𠓘",
	"𠓘",
	"𠕥",
	"𠙣",
	"𠜩",
	"𠜩",
	"𠝥",
	"𠝥",
	"𠝫",
	"𠟅",
	"𠟋",
	"𠟋",
	"𠟋",
	"𠟍",
	"𠡬",
	"𠡬",
	"𠢩",
	"𠢩",
	"𠢩",
	"𠥕",
	"𠨙",
	"𠨦",
	"𠨪",
	"𠨪",
	"𠨪",
	"𠪆",
	"𠪆",
	"𠪑",
	"𠪯",
	"𠬗",
	"𠲍",
	"𠲵",
	"𠳞",
	"𠳷",
	"𠴼",
	"𠵐",
	"𠵕",
	"𠵽",
	"𠶔",
	"𠶰",
	"𠷩",
	"𠸍",
	"𠸤",
	"𠸨",
	"𠹐",
	"𠹤",
	"𠹤",
	"𠹯",
	"𠹺",
	"𠺮",
	"𠺺",
	"𠺺",
	"𠻀",
	"𠻱",
	"𠽃",
	"𠾁",
	"𠾲",
	"𠾷",
	"𠾸",
	"𠿢",
	"𠿣",
	"𠿿",
	"𡀗",
	"𡁻",
	"𡂞",
	"𡂺",
	"𡃛",
	"𡅍",
	"𡅍",
	"𡅍",
	"𡅖",
	"𡈦",
	"𡈦",
	"𡈦",
	"𡈩",
	"𡋺",
	"𡍶",
	"𡎈",
	"𡎈",
	"𡎐",
	"𡎔",
	"𡎤",
	"𡎻",
	"𡏂",
	"𡏖",
	"𡏹",
	"𡑆",
	"𡒶",
	"𡒽",
	"𡒽",
	"𡒽",
	"𡓖",
	"𡓖",
	"𡓖",
	"𡕐",
	"𡗉",
	"𡗉",
	"𡗉",
	"𡗊",
	"𡗊",
	"𡗊",
	"𡗍",
	"𡙔",
	"𡙔",
	"𡙡",
	"𡝔",
	"𡟜",
	"𡟹",
	"𡟿",
	"𡠗",
	"𡠦",
	"𡡂",
	"𡡇",
	"𡡭",
	"𡡷",
	"𡢂",
	"𡥱",
	"𡦜",
	"𡦝",
	"𡨱",
	"𡨱",
	"𡪩",
	"𡪩",
	"𡪩",
	"𡪸",
	"𡫬",
	"𡫭",
	"𡭀",
	"𡭀",
	"𡭄",
	"𡭄",
	"𡭄",
	"𡮊",
	"𡮔",
	"𡮚",
	"𡮛",
	"𡮲",
	"𡰒",
	"𡰕",
	"𡲃",
	"𡳽",
	"𡸳",
	"𡸳",
	"𡸳",
	"𡹭",
	"𡺉",
	"𡺿",
	"𡻄",
	"𡻊",
	"𡻘",
	"𡻜",
	"𡻢",
	"𡻴",
	"𡼄",
	"𡼈",
	"𡼹",
	"𡽧",
	"𡽧",
	"𡽧",
	"𡽩",
	"𢁋",
	"𢃖",
	"𢄍",
	"𢄢",
	"𢅄",
	"𢅣",
	"𢅮",
	"𢆪",
	"𢋇",
	"𢌇",
	"𢍰",
	"𢑫",
	"𢔷",
	"𢛄",
	"𢛄",
	"𢛇",
	"𢝍",
	"𢞪",
	"𢟆",
	"𢟎",
	"𢟗",
	"𢟣",
	"𢟯",
	"𢠪",
	"𢠪",
	"𢡩",
	"𢢳",
	"𢣂",
	"𢤻",
	"𢨒",
	"𢩘",
	"𢫻",
	"𢬱",
	"𢬹",
	"𢬹",
	"𢭙",
	"𢯃",
	"𢯅",
	"𢯑",
	"𢯖",
	"𢯶",
	"𢰗",
	"𢰙",
	"𢱒",
	"𢱜",
	"𢲛",
	"𢲪",
	"𢲼",
	"𢳊",
	"𢴇",
	"𢴸",
	"𢴽",
	"𢴽",
	"𢴽",
	"𢵒",
	"𢵨",
	"𢵼",
	"𢸋",
	"𢸧",
	"𢸩",
	"𢸰",
	"𢸰",
	"𢸱",
	"𢹤",
	"𢺂",
	"𢻝",
	"𢽄",
	"𢽧",
	"𢾩",
	"𢿣",
	"𢿣",
	"𢿣",
	"𢿲",
	"𢿲",
	"𢿲",
	"𣀇",
	"𣁞",
	"𣄛",
	"𣄢",
	"𣈸",
	"𣉡",
	"𣉳",
	"𣉼",
	"𣊎",
	"𣊓",
	"𣊹",
	"𣊼",
	"𣌀",
	"𣌞",
	"𣍕",
	"𣍕",
	"𣍕",
	"𣍚",
	"𣍼",
	"𣎖",
	"𣒗",
	"𣓇",
	"𣓇",
	"𣔦",
	"𣔦",
	"𣔭",
	"𣕁",
	"𣕁",
	"𣕞",
	"𣖖",
	"𣖙",
	"𣖵",
	"𣗹",
	"𣘊",
	"𣘓",
	"𣙀",
	"𣙗",
	"𣙥",
	"𣙦",
	"𣛀",
	"𣛆",
	"𣜆",
	"𣜉",
	"𣜪",
	"𣝡",
	"𣞼",
	"𣠎",
	"𣠎",
	"𣠎",
	"𣣵",
	"𣣹",
	"𣤶",
	"𣦟",
	"𣦥",
	"𣦥",
	"𣦥",
	"𣩄",
	"𣩦",
	"𣩦",
	"𣩦",
	"𣫁",
	"𣫁",
	"𣫁",
	"𣮺",
	"𣯇",
	"𣯭",
	"𣹘",
	"𣹶",
	"𣺺",
	"𣺽",
	"𣻌",
	"𣻞",
	"𣻾",
	"𣼉",
	"𣼫",
	"𣼳",
	"𣾼",
	"𣿞",
	"𣿣",
	"𣿣",
	"𣿭",
	"𤀢",
	"𤁄",
	"𤁅",
	"𤄊",
	"𤄢",
	"𤅼",
	"𤋖",
	"𤋵",
	"𤌆",
	"𤌒",
	"𤌒",
	"𤌷",
	"𤌷",
	"𤍓",
	"𤍠",
	"𤍽",
	"𤎒",
	"𤎔",
	"𤎟",
	"𤎮",
	"𤎲",
	"𤏝",
	"𤐽",
	"𤑹",
	"𤒲",
	"𤓚",
	"𤔗",
	"𤕿",
	"𤕿",
	"𤗿",
	"𤚖",
	"𤚟",
	"𤛜",
	"𤞯",
	"𤞯",
	"𤟲",
	"𤠡",
	"𤡀",
	"𤡒",
	"𤢕",
	"𤢟",
	"𤢬",
	"𤦐",
	"𤦐",
	"𤧞",
	"𤨅",
	"𤩊",
	"𤩊",
	"𤩊",
	"𤩔",
	"𤩺",
	"𤭝",
	"𤮅",
	"𤲵",
	"𤴀",
	"𤴀",
	"𤴀",
	"𤴢",
	"𤸓",
	"𤸟",
	"𤸭",
	"𤸱",
	"𤹂",
	"𤹒",
	"𤹺",
	"𤺄",
	"𤺴",
	"𤻂",
	"𤻡",
	"𥀂",
	"𥀂",
	"𥂇",
	"𥂕",
	"𥃕",
	"𥃙",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥆑",
	"𥈢",
	"𥉖",
	"𥉖",
	"𥉯",
	"𥉯",
	"𥉺",
	"𥊍",
	"𥊝",
	"𥋈",
	"𥋈",
	"𥋈",
	"𥋟",
	"𥏎",
	"𥏨",
	"𥓪",
	"𥓫",
	"𥓬",
	"𥔣",
	"𥕄",
	"𥕤",
	"𥖄",
	"𥖺",
	"𥚊",
	"𥛐",
	"𥜃",
	"𥜡",
	"𥟽",
	"𥠦",
	"𥠽",
	"𥡩",
	"𥡫",
	"𥢜",
	"𥥶",
	"𥦛",
	"𥦛",
	"𥧊",
	"𥧟",
	"𥧟",
	"𥨁",
	"𥨜",
	"𥩁",
	"𥩋",
	"𥪢",
	"𥪯",
	"𥪯",
	"𥪯",
	"𥪸",
	"𥫂",
	"𥫃",
	"𥫎",
	"𥬻",
	"𥬻",
	"𥮐",
	"𥮱",
	"𥯅",
	"𥯅",
	"𥰟",
	"𥱯",
	"𥱰",
	"𥲎",
	"𥳘",
	"𥴆",
	"𥶑",
	"𥺝",
	"𥻙",
	"𥻣",
	"𥻵",
	"𥼎",
	"𥼎",
	"𥼶",
	"𦀖",
	"𦁊",
	"𦁊",
	"𦁩",
	"𦁩",
	"𦁪",
	"𦂌",
	"𦂌",
	"𦃀",
	"𦃿",
	"𦄆",
	"𦄇",
	"𦄌",
	"𦄔",
	"𦅅",
	"𦅗",
	"𦅯",
	"𦅲",
	"𦆀",
	"𦇇",
	"𦇇",
	"𦇇",
	"𦇢",
	"𦇢",
	"𦈺",
	"𦉗",
	"𦉗",
	"𦉗",
	"𦌙",
	"𦌜",
	"𦍯",
	"𦎛",
	"𦎟",
	"𦎡",
	"𦎷",
	"𦎿",
	"𦏄",
	"𦏇",
	"𦏇",
	"𦏒",
	"𦏗",
	"𦏠",
	"𦐿",
	"𦒍",
	"𦒏",
	"𦒏",
	"𦒏",
	"𦒒",
	"𦒒",
	"𦒒",
	"𦒡",
	"𦒢",
	"𦔏",
	"𦔛",
	"𦔥",
	"𦖅",
	"𦖅",
	"𦗙",
	"𦛕",
	"𦛶",
	"𦜣",
	"𦝌",
	"𦝎",
	"𦝟",
	"𦝺",
	"𦞒",
	"𦟔",
	"𦠶",
	"𦡇",
	"𦡫",
	"𦡯",
	"𦢀",
	"𦢂",
	"𦢡",
	"𦢢",
	"𦢹",
	"𦥉",
	"𦥎",
	"𦥐",
	"𦩄",
	"𦩄",
	"𦩍",
	"𦪂",
	"𦪛",
	"𦪛",
	"𦪛",
	"𦪭",
	"𦫧",
	"𦱎",
	"𦲒",
	"𦲒",
	"𦲾",
	"𦳙",
	"𦳰",
	"𦴵",
	"𦵟",
	"𦶄",
	"𦷯",
	"𦸎",
	"𦸐",
	"𦹇",
	"𦹼",
	"𦻢",
	"𦼊",
	"𦼛",
	"𦼜",
	"𦽂",
	"𦿋",
	"𦿳",
	"𧃳",
	"𧄚",
	"𧅔",
	"𧅩",
	"𧇟",
	"𧇦",
	"𧋤",
	"𧌉",
	"𧌼",
	"𧍊",
	"𧍊",
	"𧍱",
	"𧎋",
	"𧎜",
	"𧎬",
	"𧏮",
	"𧐓",
	"𧐨",
	"𧑅",
	"𧑆",
	"𧑣",
	"𧑣",
	"𧑣",
	"𧓲",
	"𧕶",
	"𧗍",
	"𧘂",
	"𧛐",
	"𧛜",
	"𧛜",
	"𧛢",
	"𧛾",
	"𧜡",
	"𧜼",
	"𧝎",
	"𧞅",
	"𧞙",
	"𧞴",
	"𧟼",
	"𧟼",
	"𧡋",
	"𧡋",
	"𧡞",
	"𧡞",
	"𧢏",
	"𧢏",
	"𧢬",
	"𧢬",
	"𧢬",
	"𧣷",
	"𧤡",
	"𧨙",
	"𧨙",
	"𧩼",
	"𧪞",
	"𧪴",
	"𧫁",
	"𧫉",
	"𧫉",
	"𧫛",
	"𧫡",
	"𧬤",
	"𧬻",
	"𧭏",
	"𧮻",
	"𧯼",
	"𧰟",
	"𧳜",
	"𧶱",
	"𧶾",
	"𧸇",
	"𧸌",
	"𧸡",
	"𧹅",
	"𧹅",
	"𧹅",
	"𧼤",
	"𧽆",
	"𧽇",
	"𧽈",
	"𧽚",
	"𧽿",
	"𨂉",
	"𨂉",
	"𨂊",
	"𨂤",
	"𨂷",
	"𨃇",
	"𨃉",
	"𨃌",
	"𨃝",
	"𨃯",
	"𨄧",
	"𨄴",
	"𨅣",
	"𨅣",
	"𨅣",
	"𨅫",
	"𨅸",
	"𨅿",
	"𨆅",
	"𨆋",
	"𨆧",
	"𨇠",
	"𨇭",
	"𨇵",
	"𨇵",
	"𨇵",
	"𨉈",
	"𨉜",
	"𨊅",
	"𨊅",
	"𨊅",
	"𨊆",
	"𨌞",
	"𨍀",
	"𨍰",
	"𨎌",
	"𨎐",
	"𨎬",
	"𨎬",
	"𨎬",
	"𨓱",
	"𨓱",
	"𨕍",
	"𨖌",
	"𨖖",
	"𨖹",
	"𨖹",
	"𨗒",
	"𨘈",
	"𨘏",
	"𨘲",
	"𨛀",
	"𨜘",
	"𨜰",
	"𨜴",
	"𨝈",
	"𨝕",
	"𨝯",
	"𨡑",
	"𨢸",
	"𨣒",
	"𨣞",
	"𨤰",
	"𨤸",
	"𨤺",
	"𨦲",
	"𨨤",
	"𨨲",
	"𨩍",
	"𨩥",
	"𨩥",
	"𨫈",
	"𨫉",
	"𨫐",
	"𨫔",
	"𨫭",
	"𨬓",
	"𨬝",
	"𨬢",
	"𨬻",
	"𨯊",
	"𨴿",
	"𨵗",
	"𨵗",
	"𨵠",
	"𨵱",
	"𨶅",
	"𨶩",
	"𨶻",
	"𨷁",
	"𨷁",
	"𨷁",
	"𨷂",
	"𨷑",
	"𨸈",
	"𨸍",
	"𨺰",
	"𨻹",
	"𨼈",
	"𨼸",
	"𨽐",
	"𨽕",
	"𨿲",
	"𩀸",
	"𩀸",
	"𩀸",
	"𩁇",
	"𩁥",
	"𩄌",
	"𩅀",
	"𩇠",
	"𩈮",
	"𩊲",
	"𩊲",
	"𩋔",
	"𩋔",
	"𩋙",
	"𩋡",
	"𩋩",
	"𩋮",
	"𩋮",
	"𩋼",
	"𩌍",
	"𩍅",
	"𩍜",
	"𩏪",
	"𩔭",
	"𩕉",
	"𩕜",
	"𩗪",
	"𩜒",
	"𩝅",
	"𩝏",
	"𩝤",
	"𩝤",
	"𩞖",
	"𩞭",
	"𩞯",
	"𩞱",
	"𩞺",
	"𩟐",
	"𩟨",
	"𩠭",
	"𩣱",
	"𩦍",
	"𩦽",
	"𩪘",
	"𩪪",
	"𩪴",
	"𩮞",
	"𩮨",
	"𩮿",
	"𩯆",
	"𩯆",
	"𩯆",
	"𩯬",
	"𩱋",
	"𩱧",
	"𩳴",
	"𩳴",
	"𩴮",
	"𩴽",
	"𩹈",
	"𩹖",
	"𩹭",
	"𩺧",
	"𩺩",
	"𩺻",
	"𩻉",
	"𩻡",
	"𩼆",
	"𩼓",
	"𩽦",
	"𪁍",
	"𪂚",
	"𪃝",
	"𪃤",
	"𪃤",
	"𪃮",
	"𪅋",
	"𪆏",
	"𪆧",
	"𪈓",
	"𪊶",
	"𪋥",
	"𪏎",
	"𪑭",
	"𪑭",
	"𪑱",
	"𪒥",
	"𪒴",
	"𪔮",
	"𪕵",
	"𪘖",
	"𪘬",
	"𪘬",
	"𪙜",
	"𪙴",
	"𪝙",
	"𪞢",
	"𪞢",
	"𪞭",
	"𪞭",
	"𪞭",
	"𪞼",
	"𪠐",
	"𪠐",
	"𪠱",
	"𪡫",
	"𪢕",
	"𪤄",
	"𪤿",
	"𪥞",
	"𪦇",
	"𪦇",
	"𪧢",
	"𪧧",
	"𪧧",
	"𪧳",
	"𪨡",
	"𪫙",
	"𪫚",
	"𪫸",
	"𪬝",
	"𪬨",
	"𪭽",
	"𪮛",
	"𪮭",
	"𪮲",
	"𪰰",
	"𪰹",
	"𪱰",
	"𪳴",
	"𪴴",
	"𪴹",
	"𪵓",
	"𪶌",
	"𪶏",
	"𪶔",
	"𪶔",
	"𪶙",
	"𪶙",
	"𪶤",
	"𪶶",
	"𪷑",
	"𪷭",
	"𪷭",
	"𪸊",
	"𪸊",
	"𪸊",
	"𪸱",
	"𪸷",
	"𪸼",
	"𪸽",
	"𪹏",
	"𪺾",
	"𪺾",
	"𪻄",
	"𪻧",
	"𪻵",
	"𪼄",
	"𪼊",
	"𪼢",
	"𪼯",
	"𪽘",
	"𪽝",
	"𪽸",
	"𪾁",
	"𪾞",
	"𫁂",
	"𫁧",
	"𫂨",
	"𫄋",
	"𫄦",
	"𫅌",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫇂",
	"𫇣",
	"𫇤",
	"𫊐",
	"𫊐",
	"𫊐",
	"𫊒",
	"𫊒",
	"𫋦",
	"𫌉",
	"𫌐",
	"𫍶",
	"𫍼",
	"𫎼",
	"𫎽",
	"𫏟",
	"𫐏",
	"𫐔",
	"𫐬",
	"𫑕",
	"𫑩",
	"𫑮",
	"𫒄",
	"𫒷",
	"𫓉",
	"𫓔",
	"𫔆",
	"𫔵",
	"𫘑",
	"𫘴",
	"𫙌",
	"𫙌",
	"𫛲",
	"𫝑",
	"𫝥",
	"𫝿",
	"𫞁",
	"𫟮",
	"𫡊",
	"𫡧",
	"𫡭",
	"𫤣",
	"𫤣",
	"𫤣",
	"𫤦",
	"𫤦",
	"𫤦",
	"𫥫",
	"𫦑",
	"𫦺",
	"𫦺",
	"𫨾",
	"𫨾",
	"𫩆",
	"𫮀",
	"𫮈",
	"𫮛",
	"𫮨",
	"𫮷",
	"𫯇",
	"𫱛",
	"𫳋",
	"𫴌",
	"𫴍",
	"𫴖",
	"𫶉",
	"𫶺",
	"𫶺",
	"𫶺",
	"𫷼",
	"𫸉",
	"𫸒",
	"𫹚",
	"𫹚",
	"𫹦",
	"𫺵",
	"𫽅",
	"𫽼",
	"𫾄",
	"𫾟",
	"𫾤",
	"𫾤",
	"𫾤",
	"𬀻",
	"𬁕",
	"𬁕",
	"𬁕",
	"𬂿",
	"𬃗",
	"𬃰",
	"𬃰",
	"𬃳",
	"𬃿",
	"𬄰",
	"𬅗",
	"𬇆",
	"𬇆",
	"𬇆",
	"𬇓",
	"𬈅",
	"𬉨",
	"𬋬",
	"𬋳",
	"𬋼",
	"𬌣",
	"𬌦",
	"𬎍",
	"𬎎",
	"𬎹",
	"𬏌",
	"𬏳",
	"𬏴",
	"𬐖",
	"𬐼",
	"𬒙",
	"𬓺",
	"𬓾",
	"𬗮",
	"𬗵",
	"𬘅",
	"𬘩",
	"𬙄",
	"𬙞",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬛅",
	"𬛶",
	"𬛶",
	"𬛷",
	"𬛷",
	"𬞝",
	"𬠎",
	"𬠎",
	"𬠟",
	"𬣻",
	"𬤒",
	"𬥋",
	"𬦶",
	"𬧏",
	"𬩇",
	"𬩱",
	"𬩱",
	"𬩱",
	"𬪒",
	"𬪱",
	"𬪿",
	"𬫀",
	"𬫁",
	"𬫝",
	"𬫭",
	"𬬆",
	"𬭕",
	"𬮎",
	"𬮕",
	"𬮯",
	"𬮯",
	"𬮸",
	"𬰂",
	"𬰈",
	"𬲙",
	"𬴝",
	"𬴝",
	"𬴝",
	"𬴼",
	"𬵣",
	"𬵮",
	"𬶓",
	"𬷮",
	"𬷲",
	"𬸟",
	"𬻭",
	"𬻯",
	"𬼑",
	"𬾆",
	"𬾸",
	"𬾾",
	"𬿍",
	"𬿍",
	"𭃸",
	"𭄂",
	"𭉋",
	"𭉜",
	"𭉪",
	"𭉭",
	"𭊂",
	"𭊐",
	"𭊬",
	"𭊾",
	"𭋓",
	"𭋡",
	"𭋣",
	"𭎩",
	"𭏦",
	"𭏲",
	"𭐆",
	"𭐆",
	"𭐆",
	"𭐷",
	"𭒏",
	"𭒟",
	"𭓜",
	"𭓴",
	"𭓼",
	"𭔖",
	"𭔹",
	"𭕃",
	"𭕃",
	"𭕫",
	"𭕵",
	"𭗤",
	"𭛀",
	"𭝿",
	"𭞫",
	"𭡊",
	"𭡚",
	"𭡞",
	"𭡞",
	"𭡳",
	"𭢂",
	"𭢕",
	"𭢧",
	"𭣛",
	"𭣶",
	"𭥉",
	"𭦭",
	"𭦭",
	"𭧇",
	"𭧍",
	"𭧳",
	"𭨉",
	"𭨎",
	"𭪸",
	"𭭥",
	"𭭬",
	"𭯤",
	"𭰚",
	"𭱇",
	"𭲗",
	"𭲹",
	"𭲹",
	"𭳫",
	"𭴦",
	"𭵠",
	"𭵣",
	"𭵣",
	"𭵴",
	"𭷠",
	"𭸩",
	"𭹌",
	"𭹴",
	"𭻳",
	"𭼋",
	"𭼞",
	"𭾈",
	"𭾖",
	"𭿔",
	"𭿝",
	"𮂑",
	"𮂕",
	"𮃱",
	"𮄂",
	"𮄂",
	"𮆠",
	"𮆩",
	"𮉻",
	"𮊮",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮊶",
	"𮌭",
	"𮌮",
	"𮍃",
	"𮎔",
	"𮏙",
	"𮏧",
	"𮐂",
	"𮐓",
	"𮐦",
	"𮑢",
	"𮔠",
	"𮔩",
	"𮔸",
	"𮖴",
	"𮘏",
	"𮘰",
	"𮙬",
	"𮛿",
	"𮜡",
	"𮞗",
	"𮠔",
	"𮠻",
	"𮡛",
	"𮡝",
	"𮡟",
	"𮡠",
	"𮡢",
	"𮤗",
	"𮥤",
	"𮦦",
	"𮨒",
	"𮫍",
	"𮫍",
	"𮫥",
	"𮭝",
	"𮭸",
	"𮯎",
	"𰀑",
	"𰀧",
	"𰁍",
	"𰂆",
	"𰂆",
	"𰂛",
	"𰂶",
	"𰄃",
	"𰄍",
	"𰄰",
	"𰆛",
	"𰆠",
	"𰆡",
	"𰆡",
	"𰆫",
	"𰆫",
	"𰇹",
	"𰈂",
	"𰊍",
	"𰊳",
	"𰊳",
	"𰊳",
	"𰋇",
	"𰋇",
	"𰋇",
	"𰋔",
	"𰌗",
	"𰍔",
	"𰎃",
	"𰎥",
	"𰏞",
	"𰐢",
	"𰐴",
	"𰓗",
	"𰔃",
	"𰔟",
	"𰕕",
	"𰗏",
	"𰗏",
	"𰗏",
	"𰘨",
	"𰘨",
	"𰘨",
	"𰙱",
	"𰚱",
	"𰟜",
	"𰟜",
	"𰟞",
	"𰟞",
	"𰟞",
	"𰠹",
	"𰣒",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰥈",
	"𰦉",
	"𰦗",
	"𰦗",
	"𰦜",
	"𰧥",
	"𰨁",
	"𰨁",
	"𰨪",
	"𰨪",
	"𰩂",
	"𰩋",
	"𰩋",
	"𰩔",
	"𰩔",
	"𰩟",
	"𰫳",
	"𰬫",
	"𰬭",
	"𰬭",
	"𰭑",
	"𰭛",
	"𰮥",
	"𰮥",
	"𰰇",
	"𰱯",
	"𰳎",
	"𰳙",
	"𰳤",
	"𰳤",
	"𰳤",
	"𰴄",
	"𰴆",
	"𰴋",
	"𰴋",
	"𰵈",
	"𰸘",
	"𰸮",
	"𰺝",
	"𰻀",
	"𰻀",
	"𰻰",
	"𰼚",
	"𰾣",
	"𰾩",
	"𰿣",
	"𰿣",
	"𱀷",
	"𱁕",
	"𱁕",
	"𱃮",
	"𱄞",
	"𱄞",
	"𱄹",
	"𱆓",
	"𱆺",
	"𱇁",
	"𱇶",
	"𱊀",
	"𱋺",
	"𱌟",
	"𱌟",
	"𱌷",
	"𱌷",
	"𱌻",
	"勢",
	"嘊",
	"嘊",
	"壒",
	"摰",
	"暬",
	"榳",
	"槷",
	"槸",
	"漄",
	"漄",
	"濭",
	"灩",
	"熱",
	"爇",
	"瓂",
	"礚",
	"簓",
	"籜",
	"蓺",
	"薗",
	"薳",
	"藝",
	"蘀",
	"褹",
	"褻",
	"軉",
	"鑉",
	"闧",
	"靌",
	"饚",
	"驇",
	"㙯",
	"㨩",
	"㯼",
	"㰊",
	"㶠",
	"䕪",
	"䕭",
	"䗴",
	"䞇",
	"䡷",
	"䥵",
	"䥵",
	"䥵",
	"䴐",
	"𠐛",
	"𠑬",
	"𠑬",
	"𠑬",
	"𠪑",
	"𠽎",
	"𠽎",
	"𡀈",
	"𡂞",
	"𡃺",
	"𡃺",
	"𡃺",
	"𡃿",
	"𡅵",
	"𡅷",
	"𡆁",
	"𡆁",
	"𡆁",
	"𡈤",
	"𡑰",
	"𡟾",
	"𡠦",
	"𡣨",
	"𡣱",
	"𡤧",
	"𡫑",
	"𡫓",
	"𡮾",
	"𡮾",
	"𡮾",
	"𢄢",
	"𢅤",
	"𢅮",
	"𢌀",
	"𢑌",
	"𢑌",
	"𢖜",
	"𢟯",
	"𢣏",
	"𢣛",
	"𢤖",
	"𢤢",
	"𢤤",
	"𢤦",
	"𢳊",
	"𢷞",
	"𢸃",
	"𢸛",
	"𢸧",
	"𢸱",
	"𢺔",
	"𢺚",
	"𢻝",
	"𣁞",
	"𣋞",
	"𣝒",
	"𣞕",
	"𣞲",
	"𣩱",
	"𣯭",
	"𣰛",
	"𣿝",
	"𣿝",
	"𤂂",
	"𤃤",
	"𤃤",
	"𤃤",
	"𤃧",
	"𤃲",
	"𤄁",
	"𤄮",
	"𤄮",
	"𤄮",
	"𤄾",
	"𤄾",
	"𤍽",
	"𤎮",
	"𤐩",
	"𤑔",
	"𤠜",
	"𤪹",
	"𤮅",
	"𤻜",
	"𤾮",
	"𥊅",
	"𥊅",
	"𥌡",
	"𥍘",
	"𥍘",
	"𥍘",
	"𥡩",
	"𥨁",
	"𥩐",
	"𥲎",
	"𥶏",
	"𥷈",
	"𥽵",
	"𥽵",
	"𥽵",
	"𦄌",
	"𦇏",
	"𦈂",
	"𦈂",
	"𦈂",
	"𦈆",
	"𦒬",
	"𦗙",
	"𦟺",
	"𦟺",
	"𦣍",
	"𦣍",
	"𦣗",
	"𦣗",
	"𦣗",
	"𦪅",
	"𦶌",
	"𦸐",
	"𦸔",
	"𦹹",
	"𦹹",
	"𦽂",
	"𦾃",
	"𦿳",
	"𧁒",
	"𧃳",
	"𧄍",
	"𧄍",
	"𧄍",
	"𧅤",
	"𧅩",
	"𧐨",
	"𧐸",
	"𧓴",
	"𧔘",
	"𧔿",
	"𧖆",
	"𧜼",
	"𧞔",
	"𧟎",
	"𧭅",
	"𧭴",
	"𧹎",
	"𨃫",
	"𨄧",
	"𨇎",
	"𨎐",
	"𨏙",
	"𨖭",
	"𨖭",
	"𨘣",
	"𨘻",
	"𨙜",
	"𨞨",
	"𨟕",
	"𨟕",
	"𨤟",
	"𨫆",
	"𨫔",
	"𨰦",
	"𨰰",
	"𨷤",
	"𨽈",
	"𨽐",
	"𨽐",
	"𩅵",
	"𩆔",
	"𩇉",
	"𩍰",
	"𩕜",
	"𩕭",
	"𩡤",
	"𩯴",
	"𩰈",
	"𩰈",
	"𩰈",
	"𩻉",
	"𪄄",
	"𪈢",
	"𪝻",
	"𪢅",
	"𪧢",
	"𪴥",
	"𪶹",
	"𪷴",
	"𪾜",
	"𫇙",
	"𫉥",
	"𫉷",
	"𫊃",
	"𫊏",
	"𫓡",
	"𫕵",
	"𫘄",
	"𫠁",
	"𫫔",
	"𫫔",
	"𫮛",
	"𫮸",
	"𫸃",
	"𫸾",
	"𫾓",
	"𬋖",
	"𬎞",
	"𬓺",
	"𬕶",
	"𬘏",
	"𬘏",
	"𬘏",
	"𬙫",
	"𬛞",
	"𬛟",
	"𬝪",
	"𬞝",
	"𬡵",
	"𬬎",
	"𬲢",
	"𬲢",
	"𬲢",
	"𬷮",
	"𬿕",
	"𬿕",
	"𭋜",
	"𭌄",
	"𭌕",
	"𭏡",
	"𭏡",
	"𭔚",
	"𭗡",
	"𭟟",
	"𭧳",
	"𭲗",
	"𭳽",
	"𭵬",
	"𭶢",
	"𭿫",
	"𮆁",
	"𮆡",
	"𮇁",
	"𮐄",
	"𮑲",
	"𮑶",
	"𮒛",
	"𮒫",
	"𮒸",
	"𮜝",
	"𮟢",
	"𮟧",
	"𮡈",
	"𮦥",
	"𮦧",
	"𮦴",
	"𮯒",
	"𮯒",
	"𰂺",
	"𰃄",
	"𰏍",
	"𰏍",
	"𰐢",
	"𰡨",
	"𰦉",
	"𰦉",
	"𰧛",
	"𰧛",
	"𰪛",
	"𰪤",
	"𰲋",
	"𰳘",
	"𰳘",
	"𰺡",
	"囈",
	"爇",
	"藝",
	"襼",
	"讛",
	"𠑢",
	"𡫑",
	"𢤢",
	"𢺐",
	"𣞕",
	"𣡊",
	"𤑔",
	"𦍆",
	"𪷴",
	"𫉥",
	"𫸾",
	"𫾓",
	"𬡵",
	"𭌵",
	"𮒫",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"九": [
	"亴",
	"仇",
	"勼",
	"卆",
	"厹",
	"叴",
	"宄",
	"尻",
	"扏",
	"旭",
	"旮",
	"旯",
	"朹",
	"杂",
	"氿",
	"犰",
	"究",
	"肍",
	"艽",
	"虓",
	"訄",
	"訅",
	"軌",
	"轨",
	"釚",
	"頄",
	"馗",
	"骩",
	"鳩",
	"鸠",
	"鼽",
	"丸",
	"𣲼",
	"㐇",
	"㐜",
	"㐡",
	"㐤",
	"㔲",
	"㕤",
	"㭝",
	"㶢",
	"䊵",
	"䜪",
	"䧱",
	"䲥",
	"𠃙",
	"𠃙",
	"𠃩",
	"𠃳",
	"𠄁",
	"𠄆",
	"𠆷",
	"𠕴",
	"𠖂",
	"𠘪",
	"𠠵",
	"𠤙",
	"𠬚",
	"𠲙",
	"𠹝",
	"𡔮",
	"𡕞",
	"𡚪",
	"𡱧",
	"𡴴",
	"𡵐",
	"𢈑",
	"𢎩",
	"𢒂",
	"𢔞",
	"𢦎",
	"𢮴",
	"𣉑",
	"𣘑",
	"𣘑",
	"𣱍",
	"𣲶",
	"𣿏",
	"𤕛",
	"𤣬",
	"𤰙",
	"𤰚",
	"𤲽",
	"𤲽",
	"𤴦",
	"𤾋",
	"𥀦",
	"𥐜",
	"𥑅",
	"𥞇",
	"𥟵",
	"𥹛",
	"𦎚",
	"𦓏",
	"𦓑",
	"𦔱",
	"𦘵",
	"𦡽",
	"𦭉",
	"𦳹",
	"𧆟",
	"𧆬",
	"𧈤",
	"𧓛",
	"𧗝",
	"𧥠",
	"𧥭",
	"𧵞",
	"𧺎",
	"𧻆",
	"𨑍",
	"𨳊",
	"𨸒",
	"𨹡",
	"𨼡",
	"𨼡",
	"𩒟",
	"𩚻",
	"𩠒",
	"𩨔",
	"𩫴",
	"𩱼",
	"𩵍",
	"𩾛",
	"𪊌",
	"𪓒",
	"𪖒",
	"𪜔",
	"𪜗",
	"𪜙",
	"𪭹",
	"𪽇",
	"𫝲",
	"𫟲",
	"𫡤",
	"𫡤",
	"𫡤",
	"𫡦",
	"𫡰",
	"𫦬",
	"𫷥",
	"𬚉",
	"𬱓",
	"𬼃",
	"𬼣",
	"𬾘",
	"𭆸",
	"𭇍",
	"𭐸",
	"𭐸",
	"𭑂",
	"𭮖",
	"𭺜",
	"𭾭",
	"𮁝",
	"𮇃",
	"𮉠",
	"𮛂",
	"𰁇",
	"𰆞",
	"𰋐",
	"𰏉",
	"𰡭",
	"𰯺",
	"𰲩",
	"𰴋",
	"伜",
	"匦",
	"匭",
	"忰",
	"抛",
	"枠",
	"染",
	"泦",
	"疩",
	"砕",
	"粋",
	"紣",
	"翆",
	"酔",
	"雑",
	"髛",
	"㖌",
	"㘲",
	"㙀",
	"㳃",
	"䬨",
	"䯌",
	"𠩇",
	"𠯥",
	"𠯾",
	"𠱞",
	"𡉻",
	"𡛪",
	"𡜉",
	"𡧌",
	"𡧫",
	"𡫄",
	"𡶋",
	"𢇥",
	"𢪄",
	"𢬐",
	"𢭕",
	"𣅢",
	"𣐊",
	"𣑢",
	"𣒔",
	"𣓕",
	"𣲼",
	"𣳣",
	"𣵇",
	"𣷾",
	"𣸴",
	"𣽕",
	"𤄄",
	"𤝊",
	"𤝨",
	"𤲏",
	"𥄌",
	"𥘧",
	"𥤿",
	"𥦚",
	"𥧖",
	"𥨶",
	"𥫷",
	"𦙈",
	"𦙷",
	"𦜛",
	"𦬖",
	"𦬡",
	"𦳛",
	"𧺤",
	"𧿻",
	"𨥐",
	"𨸰",
	"𩬜",
	"𪺬",
	"𫀯",
	"𫕂",
	"𫘲",
	"𫰓",
	"𬅠",
	"𬖚",
	"𬜫",
	"𬲑",
	"𬽦",
	"𭏼",
	"𭓔",
	"𭝄",
	"𭦒",
	"𭰏",
	"𭴍",
	"𭺳",
	"𭾶",
	"𮂼",
	"𮇈",
	"𮎴",
	"𮜿",
	"𮡵",
	"𮩳",
	"𮫰",
	"𰓟",
	"𰙊",
	"𰞗",
	"𰣥",
	"𰨞",
	"𰩞",
	"𰪸",
	"𰫜",
	"𰰶",
	"𰳟",
	"𱀊",
	"𱂕",
	"媣",
	"蒅",
	"𥰳",
	"𩃵",
	"𫝜",
	"𫽦"
],
	"执": [
	"亵",
	"兿",
	"势",
	"垫",
	"挚",
	"热",
	"絷",
	"蛰",
	"贽",
	"鸷",
	"𠢞",
	"𠢟",
	"𥅿",
	"𪠺",
	"𫐋",
	"𬏧",
	"𬔦",
	"𬡓",
	"𰑔",
	"𰛣",
	"𰸈",
	"𱅊",
	"𦶟",
	"𭧈",
	"𮅣"
],
	"𧘇": [
	"亵",
	"嚢",
	"囊",
	"表",
	"袁",
	"褁",
	"㐮",
	"㞡",
	"䦄",
	"𧙙",
	"𪱆",
	"𪱭",
	"𪹷",
	"𪼨",
	"𫖐",
	"𫞽",
	"𫟚",
	"𫟝",
	"𫵅",
	"𫻡",
	"𬋟",
	"𬍀",
	"𬎜",
	"𬏋",
	"𬡇",
	"𬡏",
	"𬡑",
	"𬡗",
	"𬡚",
	"𬡝",
	"𬡡",
	"𬡫",
	"𬬕",
	"𭂀",
	"𭈆",
	"𭋛",
	"𭌌",
	"𭏲",
	"𭕑",
	"𭘳",
	"𭚓",
	"𭡉",
	"𭡿",
	"𭣞",
	"𭹹",
	"𭿾",
	"𮍦",
	"𮏣",
	"𮑽",
	"𮖋",
	"𮞅",
	"𮞠",
	"𮥙",
	"𮨛",
	"𮪸",
	"𮫏",
	"𮭴",
	"𮮉",
	"𰢼",
	"𰰧",
	"𰱪",
	"俵",
	"儾",
	"囔",
	"園",
	"壌",
	"婊",
	"媴",
	"嬢",
	"攮",
	"榬",
	"欜",
	"溒",
	"灢",
	"猿",
	"瞏",
	"穣",
	"脿",
	"裱",
	"褤",
	"諘",
	"譲",
	"轅",
	"辕",
	"遠",
	"醸",
	"錶",
	"鎱",
	"饢",
	"馕",
	"齉",
	"㚂",
	"㝨",
	"㧼",
	"㨬",
	"䁃",
	"䱪",
	"𠶓",
	"𡈂",
	"𡨲",
	"𡿝",
	"𢖧",
	"𣍅",
	"𣓻",
	"𣡃",
	"𣷴",
	"𣿵",
	"𤷶",
	"𥗾",
	"𥰟",
	"𦈃",
	"𦣘",
	"𧅺",
	"𧖒",
	"𧘰",
	"𧟘",
	"𧫁",
	"𧶫",
	"𧽚",
	"𨘏",
	"𨳆",
	"𩓳",
	"𩔭",
	"𩤕",
	"𩩩",
	"𩰉",
	"𪍊",
	"𪡫",
	"𪼄",
	"𪿦",
	"𫆓",
	"𫇄",
	"𫈒",
	"𫬄",
	"𫯚",
	"𫻘",
	"𬒾",
	"𬗠",
	"𬥲",
	"𬦀",
	"𬧟",
	"𬬥",
	"𭎫",
	"𭗤",
	"𭚁",
	"𭢆",
	"𭢯",
	"𭧽",
	"𭹙",
	"𮂜",
	"𮄏",
	"𮅶",
	"𮔘",
	"𮔜",
	"𮠍",
	"𮣐",
	"𰊍",
	"𰡜",
	"𰾍",
	"𱇂",
	"𱈭",
	"薗",
	"薳",
	"闧",
	"𠐛",
	"𡈤",
	"𡑰",
	"𡣱",
	"𢸃",
	"𣞲",
	"𤪹",
	"𤾮",
	"𥌡",
	"𦇏",
	"𦒬",
	"𧔘",
	"𧭴",
	"𨏙",
	"𨘣",
	"𨘻",
	"𨷤",
	"𩯴",
	"𬕶",
	"𬙫",
	"𬬎",
	"𭋜",
	"𭔚",
	"𮆡",
	"𮟧",
	"𰡨",
	"𦍆"
],
	"㐭": [
	"亶",
	"啚",
	"禀",
	"稟",
	"𡐴",
	"𤎭",
	"𤖣",
	"𤖧",
	"𥂬",
	"𥢺",
	"𨗍",
	"𪜥",
	"𪞌",
	"𪪨",
	"𪬹",
	"𪯜",
	"𪲪",
	"𫃅",
	"𫓞",
	"𫡿",
	"𫢀",
	"𫪮",
	"𫳖",
	"𫿧",
	"𬄜",
	"𬊥",
	"𬫫",
	"𬬟",
	"𭳧",
	"𰜊",
	"儃",
	"凛",
	"凜",
	"勯",
	"圖",
	"壇",
	"壈",
	"嬗",
	"廩",
	"廪",
	"憻",
	"懍",
	"懔",
	"擅",
	"旜",
	"檀",
	"檁",
	"檩",
	"氈",
	"氊",
	"澟",
	"澶",
	"燣",
	"燷",
	"璮",
	"癛",
	"癝",
	"皽",
	"繵",
	"羶",
	"膻",
	"蟺",
	"襢",
	"譠",
	"邅",
	"鄙",
	"顫",
	"顲",
	"颤",
	"饘",
	"驙",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"㔊",
	"㣶",
	"䁴",
	"䃪",
	"䄠",
	"䆄",
	"䉡",
	"䕊",
	"䡀",
	"𠆞",
	"𠏟",
	"𠘐",
	"𠘡",
	"𠿞",
	"𡀫",
	"𡄁",
	"𡅹",
	"𡆎",
	"𡒄",
	"𡗋",
	"𢀮",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢶸",
	"𢷆",
	"𣋊",
	"𣱭",
	"𤑓",
	"𤒀",
	"𤢏",
	"𤢤",
	"𤮜",
	"𤯑",
	"𤺺",
	"𥀚",
	"𥀜",
	"𥋶",
	"𥼷",
	"𦒜",
	"𦡣",
	"𦢵",
	"𦼹",
	"𧾍",
	"𨆁",
	"𨎹",
	"𨝚",
	"𨟏",
	"𨣚",
	"𨭖",
	"𨮍",
	"𨲵",
	"𨲷",
	"𩁉",
	"𩆐",
	"𩇆",
	"𩉊",
	"𩍕",
	"𩙼",
	"𩞓",
	"𩯤",
	"𩻂",
	"𩼤",
	"𩽱",
	"𪓼",
	"𪙵",
	"𪯮",
	"𪷤",
	"𫄊",
	"𫅊",
	"𫉿",
	"𫑾",
	"𫔑",
	"𫗴",
	"𫘰",
	"𫤲",
	"𫦜",
	"𫲃",
	"𫿝",
	"𫿣",
	"𬀞",
	"𬆸",
	"𬙉",
	"𬪙",
	"𬷶",
	"𬸴",
	"𭛈",
	"𭥆",
	"𭯨",
	"𮗞",
	"𰶉",
	"灗",
	"䕲",
	"𡓔",
	"𡾭",
	"𢤭",
	"𤃢",
	"𤒢",
	"𦏭",
	"𧖞",
	"𨮢",
	"𩎄",
	"𪛇",
	"𪥀",
	"𫻒"
],
	"亨": [
	"亸",
	"哼",
	"悙",
	"梈",
	"涥",
	"烹",
	"脝",
	"㧸",
	"𢚟",
	"𣨉",
	"𤈽",
	"𦨾",
	"𧨑",
	"𨧤",
	"𪻥",
	"𫭸",
	"𫰳",
	"𬼭",
	"䥋",
	"𨢶"
],
	"单": [
	"亸",
	"冁",
	"啴",
	"婵",
	"弹",
	"惮",
	"掸",
	"椫",
	"殚",
	"瘅",
	"箪",
	"蕲",
	"蝉",
	"觯",
	"郸",
	"阐",
	"䃅",
	"𢧐",
	"𥠐",
	"𥩎",
	"𥩑",
	"𦈎",
	"𧝧",
	"𨡙",
	"𪩷",
	"𫛴",
	"𫟠",
	"𫢸",
	"𫮃",
	"𫰂",
	"𬂅",
	"𬈁",
	"𬊤",
	"𬠷",
	"𬭙",
	"𬶛",
	"𬹤",
	"𰅦",
	"𰡩",
	"𰰆",
	"𰹀",
	"𱁞",
	"𱅛",
	"𱋴",
	"𠼺",
	"𢠤",
	"𪩔",
	"𫟕",
	"𫸿",
	"𬑫",
	"𰐠"
],
	"舋": [
	"亹",
	"斖",
	"𤕊",
	"𧄸",
	"𭯯"
],
	"𠃊": [
	"亾",
	"兦",
	"断",
	"県",
	"眞",
	"継",
	"继",
	"埴",
	"㥁",
	"㫁",
	"㴴",
	"㴴",
	"䛧",
	"䜳",
	"𠃒",
	"𠅺",
	"𠆦",
	"𠑶",
	"𠧟",
	"𠧠",
	"𠧡",
	"𠧱",
	"𠧴",
	"𠨅",
	"𠪫",
	"𠫙",
	"𡆓",
	"𡖽",
	"𡟤",
	"𡡨",
	"𡩇",
	"𡮡",
	"𢆸",
	"𢏩",
	"𢜖",
	"𢠀",
	"𢧰",
	"𢨆",
	"𢱅",
	"𣀎",
	"𣂱",
	"𣅏",
	"𣆄",
	"𣌲",
	"𣖈",
	"𣖴",
	"𤦴",
	"𤨜",
	"𥄁",
	"𥄉",
	"𥇆",
	"𥡽",
	"𥦴",
	"𥭣",
	"𥭱",
	"𥮞",
	"𥺇",
	"𥽖",
	"𥽠",
	"𦔮",
	"𦣽",
	"𦨺",
	"𦭯",
	"𦯭",
	"𧈞",
	"𧏂",
	"𧠇",
	"𧦷",
	"𧵯",
	"𨆨",
	"𨡅",
	"𩈞",
	"𩖂",
	"𩮉",
	"𩿌",
	"𪗑",
	"𪗒",
	"𪲛",
	"𪶈",
	"𫠥",
	"𫣎",
	"𫤗",
	"𬖜",
	"𬱅",
	"𬻻",
	"𬼵",
	"𭅅",
	"𭅟",
	"𭉍",
	"𭉘",
	"𭜱",
	"𭥝",
	"𭿆",
	"𮇊",
	"𮎽",
	"𮎿",
	"𮗂",
	"𮨁",
	"𮮽",
	"𰀵",
	"𰀾",
	"𰁐",
	"𰪨",
	"𰭼",
	"𰯒",
	"𰻾",
	"匃",
	"塡",
	"愼",
	"槇",
	"簖",
	"辄",
	"郻",
	"鎭",
	"陋",
	"顚",
	"鷆",
	"㒺",
	"㠩",
	"㤀",
	"𠕈",
	"𠲷",
	"𠶼",
	"𡚶",
	"𡜯",
	"𡟠",
	"𡢌",
	"𡢔",
	"𡧬",
	"𡱷",
	"𡲡",
	"𡷝",
	"𡻗",
	"𡿬",
	"𢗅",
	"𢻲",
	"𣌣",
	"𣌩",
	"𣍢",
	"𣣸",
	"𣤦",
	"𣴭",
	"𤐘",
	"𤠛",
	"𤩤",
	"𤰵",
	"𤵿",
	"𥎇",
	"𥒴",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥞙",
	"𥠸",
	"𥧑",
	"𥪧",
	"𥭷",
	"𥿪",
	"𦁒",
	"𦋟",
	"𦏶",
	"𦘏",
	"𦙐",
	"𦫭",
	"𦬆",
	"𦯌",
	"𦴁",
	"𦵵",
	"𦿥",
	"𧚊",
	"𧡹",
	"𧥨",
	"𧧴",
	"𨑘",
	"𨑟",
	"𨓊",
	"𨝥",
	"𨦖",
	"𨨴",
	"𩂻",
	"𩄚",
	"𩣘",
	"𩥒",
	"𩦻",
	"𫏞",
	"𫣵",
	"𬐗",
	"𬕢",
	"𬗫",
	"𬯳",
	"𭁜",
	"𭊜",
	"𭟪",
	"𭨂",
	"𭯰",
	"𭻺",
	"𮌩",
	"𮎵",
	"𮔪",
	"𮨰",
	"𰄽",
	"𰷻",
	"巓",
	"曷",
	"詤",
	"㡃",
	"㰜",
	"𠣣",
	"𠫉",
	"𠸳",
	"𡘅",
	"𡩊",
	"𤡡",
	"𤪎",
	"𧍑",
	"𧠬",
	"𨦵",
	"𩢯",
	"𩣈",
	"𩶡",
	"𪶾",
	"𬵽",
	"𭠝",
	"𮌍",
	"𮌎",
	"𮠤",
	"𰘄",
	"𰢔",
	"偈",
	"喝",
	"堨",
	"嵑",
	"幆",
	"愒",
	"揭",
	"暍",
	"朅",
	"楬",
	"歇",
	"毼",
	"渴",
	"猲",
	"碣",
	"竭",
	"羯",
	"葛",
	"蝎",
	"褐",
	"謁",
	"谒",
	"輵",
	"遏",
	"鍻",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡫",
	"㬞",
	"㷎",
	"㹇",
	"㿣",
	"䅥",
	"䈓",
	"䋵",
	"䦪",
	"䨠",
	"䫘",
	"𠂄",
	"𠾩",
	"𡇼",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𣂰",
	"𣍊",
	"𣎅",
	"𣨵",
	"𣮷",
	"𤣨",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥻉",
	"𦝲",
	"𦤦",
	"𦤪",
	"𦩥",
	"𧇷",
	"𧼨",
	"𨃃",
	"𨉪",
	"𨲲",
	"𩏌",
	"𩦏",
	"𩨀",
	"𩩲",
	"𩮂",
	"𩹄",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪘹",
	"𫕈",
	"𫱊",
	"𬨍",
	"𬰵",
	"𭦹",
	"𭧑",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮗳",
	"𮩝",
	"𰿴",
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㵣",
	"㵧",
	"䔽",
	"䔾",
	"䕣",
	"䗶",
	"䥟",
	"𠥜",
	"𠿒",
	"𡑪",
	"𡽙",
	"𢢖",
	"𢢚",
	"𢶆",
	"𢷒",
	"𣜶",
	"𣰌",
	"𣿌",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥢸",
	"𥴭",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧝶",
	"𧝽",
	"𩅳",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪗀",
	"𪙰",
	"𫕴",
	"𬋏",
	"𬟞",
	"𬸭",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰝯",
	"𰾿"
],
	"亻": [
	"亿",
	"什",
	"仁",
	"仂",
	"仃",
	"仅",
	"仆",
	"仇",
	"仈",
	"仉",
	"仍",
	"仏",
	"仔",
	"仕",
	"他",
	"仗",
	"付",
	"仙",
	"仛",
	"仜",
	"仞",
	"仟",
	"仠",
	"仡",
	"仢",
	"代",
	"仦",
	"仨",
	"仩",
	"仪",
	"仫",
	"们",
	"仭",
	"仮",
	"仯",
	"仰",
	"仱",
	"仲",
	"仳",
	"仴",
	"仵",
	"件",
	"价",
	"仸",
	"仹",
	"任",
	"仼",
	"份",
	"仾",
	"仿",
	"伀",
	"伂",
	"伃",
	"伄",
	"伅",
	"伆",
	"伇",
	"伈",
	"伉",
	"伊",
	"伋",
	"伌",
	"伍",
	"伎",
	"伏",
	"伐",
	"休",
	"伒",
	"伓",
	"伔",
	"伕",
	"伖",
	"优",
	"伙",
	"伛",
	"伜",
	"伝",
	"伟",
	"传",
	"伢",
	"伣",
	"伤",
	"伥",
	"伦",
	"伧",
	"伨",
	"伩",
	"伪",
	"伫",
	"伬",
	"伭",
	"伮",
	"伯",
	"估",
	"伱",
	"伲",
	"伳",
	"伴",
	"伵",
	"伶",
	"伷",
	"伸",
	"伹",
	"伺",
	"伻",
	"似",
	"伽",
	"伾",
	"伿",
	"佀",
	"佁",
	"佂",
	"佃",
	"佄",
	"佅",
	"但",
	"佇",
	"佈",
	"佉",
	"佊",
	"佋",
	"佌",
	"位",
	"低",
	"住",
	"佐",
	"佑",
	"佒",
	"体",
	"佔",
	"何",
	"佖",
	"佗",
	"佚",
	"佛",
	"作",
	"佝",
	"佟",
	"你",
	"佡",
	"佢",
	"佣",
	"佤",
	"佦",
	"佧",
	"佨",
	"佩",
	"佪",
	"佫",
	"佬",
	"佭",
	"佮",
	"佯",
	"佰",
	"佲",
	"佳",
	"佴",
	"併",
	"佶",
	"佷",
	"佸",
	"佹",
	"佺",
	"佻",
	"佼",
	"佽",
	"佾",
	"使",
	"侀",
	"侁",
	"侂",
	"侃",
	"侄",
	"侅",
	"侇",
	"侈",
	"侉",
	"侊",
	"例",
	"侍",
	"侎",
	"侏",
	"侐",
	"侑",
	"侒",
	"侓",
	"侔",
	"侕",
	"侗",
	"侘",
	"侙",
	"侚",
	"供",
	"侜",
	"依",
	"侞",
	"侟",
	"侠",
	"価",
	"侢",
	"侣",
	"侤",
	"侥",
	"侦",
	"侧",
	"侨",
	"侩",
	"侪",
	"侫",
	"侬",
	"侭",
	"侮",
	"侰",
	"侱",
	"侲",
	"侳",
	"侵",
	"侶",
	"侷",
	"侸",
	"侹",
	"侺",
	"侻",
	"侼",
	"侽",
	"侾",
	"便",
	"俀",
	"俁",
	"係",
	"促",
	"俄",
	"俅",
	"俆",
	"俇",
	"俈",
	"俉",
	"俊",
	"俋",
	"俌",
	"俍",
	"俏",
	"俐",
	"俑",
	"俒",
	"俓",
	"俔",
	"俕",
	"俖",
	"俗",
	"俘",
	"俙",
	"俚",
	"俛",
	"俜",
	"保",
	"俟",
	"俠",
	"信",
	"俣",
	"俤",
	"俥",
	"俦",
	"俧",
	"俨",
	"俩",
	"俪",
	"俫",
	"俬",
	"俭",
	"俯",
	"俰",
	"俱",
	"俲",
	"俳",
	"俴",
	"俵",
	"俶",
	"俷",
	"俸",
	"俹",
	"俺",
	"俻",
	"俼",
	"俽",
	"俾",
	"俿",
	"倀",
	"倁",
	"倂",
	"倃",
	"倄",
	"倅",
	"倆",
	"倇",
	"倈",
	"倊",
	"個",
	"倌",
	"倍",
	"倎",
	"們",
	"倒",
	"倓",
	"倔",
	"倕",
	"倖",
	"倗",
	"倘",
	"候",
	"倚",
	"倛",
	"倜",
	"倞",
	"借",
	"倠",
	"倡",
	"倢",
	"倣",
	"値",
	"倥",
	"倦",
	"倧",
	"倨",
	"倩",
	"倪",
	"倫",
	"倬",
	"倭",
	"倮",
	"倯",
	"倰",
	"倱",
	"倲",
	"倳",
	"倴",
	"倵",
	"倶",
	"倷",
	"倸",
	"倹",
	"债",
	"倻",
	"值",
	"倽",
	"倾",
	"倿",
	"偀",
	"偁",
	"偂",
	"偃",
	"偄",
	"偅",
	"偆",
	"假",
	"偈",
	"偉",
	"偊",
	"偋",
	"偌",
	"偍",
	"偎",
	"偏",
	"偐",
	"偑",
	"偒",
	"偓",
	"偔",
	"偕",
	"偖",
	"偗",
	"偘",
	"偙",
	"做",
	"偛",
	"停",
	"偝",
	"偞",
	"偟",
	"偠",
	"偡",
	"偢",
	"偣",
	"偤",
	"健",
	"偦",
	"偧",
	"偨",
	"偩",
	"偪",
	"偫",
	"偬",
	"偭",
	"偮",
	"偯",
	"偰",
	"偱",
	"偲",
	"偳",
	"側",
	"偵",
	"偶",
	"偷",
	"偸",
	"偺",
	"偻",
	"偽",
	"偾",
	"偿",
	"傀",
	"傁",
	"傂",
	"傃",
	"傄",
	"傅",
	"傆",
	"傇",
	"傈",
	"傉",
	"傊",
	"傋",
	"傌",
	"傍",
	"傎",
	"傏",
	"傐",
	"傑",
	"傒",
	"傓",
	"傔",
	"傕",
	"傖",
	"傗",
	"備",
	"傚",
	"傛",
	"傜",
	"傝",
	"傞",
	"傟",
	"傠",
	"傡",
	"傢",
	"傣",
	"傤",
	"傥",
	"傦",
	"傧",
	"储",
	"傩",
	"傪",
	"傫",
	"催",
	"傭",
	"傮",
	"傯",
	"傰",
	"傱",
	"傲",
	"傳",
	"傴",
	"債",
	"傶",
	"傷",
	"傸",
	"傹",
	"傺",
	"傻",
	"傼",
	"傽",
	"傾",
	"傿",
	"僀",
	"僁",
	"僂",
	"僃",
	"僄",
	"僅",
	"僆",
	"僇",
	"僈",
	"僊",
	"僋",
	"僌",
	"働",
	"僎",
	"像",
	"僐",
	"僑",
	"僒",
	"僓",
	"僔",
	"僕",
	"僖",
	"僗",
	"僘",
	"僙",
	"僚",
	"僛",
	"僜",
	"僝",
	"僞",
	"僟",
	"僠",
	"僡",
	"僢",
	"僣",
	"僤",
	"僥",
	"僦",
	"僧",
	"僨",
	"僩",
	"僪",
	"僫",
	"僬",
	"僭",
	"僮",
	"僯",
	"僱",
	"僲",
	"僳",
	"僴",
	"僵",
	"僶",
	"僷",
	"僸",
	"價",
	"僺",
	"僻",
	"僼",
	"僽",
	"僾",
	"僿",
	"儀",
	"儁",
	"儂",
	"儃",
	"億",
	"儅",
	"儆",
	"儇",
	"儈",
	"儉",
	"儊",
	"儋",
	"儌",
	"儍",
	"儎",
	"儏",
	"儐",
	"儑",
	"儒",
	"儓",
	"儔",
	"儕",
	"儖",
	"儗",
	"儘",
	"儙",
	"儚",
	"儛",
	"儜",
	"儝",
	"儞",
	"償",
	"儠",
	"儡",
	"儢",
	"儣",
	"儤",
	"儥",
	"儦",
	"儧",
	"儨",
	"儩",
	"優",
	"儫",
	"儬",
	"儭",
	"儮",
	"儯",
	"儰",
	"儱",
	"儲",
	"儳",
	"儴",
	"儶",
	"儷",
	"儸",
	"儹",
	"儺",
	"儻",
	"儼",
	"儽",
	"儾",
	"化",
	"夜",
	"鿇",
	"你",
	"侮",
	"侻",
	"倂",
	"偺",
	"備",
	"僧",
	"像",
	"㒞",
	"㺸",
	"㺸",
	"侮",
	"僧",
	"㐰",
	"㐲",
	"㐳",
	"㐴",
	"㐵",
	"㐶",
	"㐷",
	"㐸",
	"㐹",
	"㐺",
	"㐻",
	"㐼",
	"㐽",
	"㐾",
	"㐿",
	"㑀",
	"㑁",
	"㑂",
	"㑃",
	"㑄",
	"㑅",
	"㑆",
	"㑇",
	"㑈",
	"㑉",
	"㑊",
	"㑋",
	"㑌",
	"㑍",
	"㑎",
	"㑏",
	"㑐",
	"㑑",
	"㑓",
	"㑔",
	"㑕",
	"㑖",
	"㑗",
	"㑘",
	"㑙",
	"㑚",
	"㑛",
	"㑜",
	"㑝",
	"㑞",
	"㑟",
	"㑠",
	"㑡",
	"㑢",
	"㑣",
	"㑤",
	"㑥",
	"㑦",
	"㑧",
	"㑨",
	"㑩",
	"㑪",
	"㑫",
	"㑬",
	"㑭",
	"㑮",
	"㑯",
	"㑰",
	"㑱",
	"㑲",
	"㑳",
	"㑵",
	"㑶",
	"㑷",
	"㑸",
	"㑺",
	"㑻",
	"㑼",
	"㑽",
	"㑾",
	"㑿",
	"㒀",
	"㒁",
	"㒂",
	"㒃",
	"㒄",
	"㒅",
	"㒆",
	"㒇",
	"㒈",
	"㒉",
	"㒋",
	"㒌",
	"㒍",
	"㒎",
	"㒏",
	"㒐",
	"㒑",
	"㒒",
	"㒓",
	"㒔",
	"㒕",
	"㒖",
	"㒗",
	"㒘",
	"㒙",
	"㒚",
	"㒛",
	"㒜",
	"㒝",
	"㒞",
	"㒟",
	"㒠",
	"㒡",
	"㒢",
	"㒣",
	"㒤",
	"㒥",
	"㒦",
	"㒧",
	"㒨",
	"㒩",
	"㚢",
	"㲻",
	"𠂹",
	"𠆧",
	"𠆨",
	"𠆩",
	"𠆫",
	"𠆬",
	"𠆮",
	"𠆯",
	"𠆰",
	"𠆱",
	"𠆲",
	"𠆵",
	"𠆶",
	"𠆸",
	"𠆺",
	"𠆻",
	"𠆼",
	"𠆽",
	"𠆾",
	"𠆿",
	"𠇁",
	"𠇂",
	"𠇅",
	"𠇆",
	"𠇇",
	"𠇈",
	"𠇐",
	"𠇑",
	"𠇒",
	"𠇓",
	"𠇔",
	"𠇕",
	"𠇖",
	"𠇗",
	"𠇘",
	"𠇙",
	"𠇛",
	"𠇝",
	"𠇞",
	"𠇟",
	"𠇡",
	"𠇢",
	"𠇣",
	"𠇤",
	"𠇦",
	"𠇩",
	"𠇪",
	"𠇫",
	"𠇱",
	"𠇲",
	"𠇳",
	"𠇴",
	"𠇵",
	"𠇶",
	"𠇷",
	"𠇸",
	"𠇹",
	"𠇺",
	"𠇻",
	"𠇼",
	"𠇽",
	"𠇾",
	"𠈀",
	"𠈁",
	"𠈃",
	"𠈄",
	"𠈅",
	"𠈆",
	"𠈇",
	"𠈈",
	"𠈊",
	"𠈋",
	"𠈍",
	"𠈎",
	"𠈐",
	"𠈓",
	"𠈕",
	"𠈖",
	"𠈗",
	"𠈚",
	"𠈜",
	"𠈝",
	"𠈞",
	"𠈟",
	"𠈠",
	"𠈡",
	"𠈤",
	"𠈥",
	"𠈦",
	"𠈧",
	"𠈨",
	"𠈩",
	"𠈪",
	"𠈬",
	"𠈭",
	"𠈯",
	"𠈰",
	"𠈱",
	"𠈲",
	"𠈳",
	"𠈵",
	"𠈶",
	"𠈷",
	"𠈸",
	"𠈹",
	"𠈺",
	"𠈼",
	"𠈿",
	"𠉀",
	"𠉂",
	"𠉃",
	"𠉄",
	"𠉅",
	"𠉆",
	"𠉇",
	"𠉈",
	"𠉉",
	"𠉊",
	"𠉌",
	"𠉍",
	"𠉎",
	"𠉏",
	"𠉐",
	"𠉑",
	"𠉔",
	"𠉕",
	"𠉖",
	"𠉗",
	"𠉘",
	"𠉚",
	"𠉛",
	"𠉜",
	"𠉝",
	"𠉟",
	"𠉠",
	"𠉡",
	"𠉢",
	"𠉣",
	"𠉤",
	"𠉥",
	"𠉦",
	"𠉧",
	"𠉨",
	"𠉩",
	"𠉪",
	"𠉫",
	"𠉬",
	"𠉮",
	"𠉯",
	"𠉰",
	"𠉱",
	"𠉳",
	"𠉴",
	"𠉵",
	"𠉶",
	"𠉷",
	"𠉸",
	"𠉹",
	"𠉺",
	"𠉾",
	"𠊀",
	"𠊁",
	"𠊂",
	"𠊃",
	"𠊄",
	"𠊅",
	"𠊆",
	"𠊇",
	"𠊈",
	"𠊎",
	"𠊏",
	"𠊐",
	"𠊑",
	"𠊒",
	"𠊓",
	"𠊔",
	"𠊕",
	"𠊖",
	"𠊗",
	"𠊘",
	"𠊙",
	"𠊚",
	"𠊜",
	"𠊞",
	"𠊟",
	"𠊠",
	"𠊡",
	"𠊢",
	"𠊣",
	"𠊤",
	"𠊥",
	"𠊦",
	"𠊧",
	"𠊨",
	"𠊩",
	"𠊪",
	"𠊫",
	"𠊬",
	"𠊭",
	"𠊮",
	"𠊯",
	"𠊰",
	"𠊱",
	"𠊲",
	"𠊳",
	"𠊴",
	"𠊵",
	"𠊶",
	"𠊷",
	"𠊸",
	"𠊹",
	"𠊻",
	"𠊼",
	"𠊽",
	"𠊾",
	"𠊿",
	"𠋀",
	"𠋂",
	"𠋃",
	"𠋄",
	"𠋆",
	"𠋇",
	"𠋈",
	"𠋉",
	"𠋊",
	"𠋋",
	"𠋌",
	"𠋍",
	"𠋎",
	"𠋏",
	"𠋐",
	"𠋕",
	"𠋖",
	"𠋘",
	"𠋙",
	"𠋚",
	"𠋜",
	"𠋝",
	"𠋞",
	"𠋟",
	"𠋠",
	"𠋡",
	"𠋢",
	"𠋣",
	"𠋤",
	"𠋥",
	"𠋦",
	"𠋧",
	"𠋨",
	"𠋩",
	"𠋪",
	"𠋫",
	"𠋬",
	"𠋭",
	"𠋮",
	"𠋯",
	"𠋰",
	"𠋱",
	"𠋲",
	"𠋴",
	"𠋵",
	"𠋶",
	"𠋷",
	"𠋸",
	"𠋺",
	"𠋻",
	"𠋼",
	"𠋽",
	"𠋾",
	"𠋿",
	"𠌀",
	"𠌁",
	"𠌃",
	"𠌄",
	"𠌅",
	"𠌇",
	"𠌋",
	"𠌌",
	"𠌍",
	"𠌎",
	"𠌏",
	"𠌐",
	"𠌒",
	"𠌔",
	"𠌖",
	"𠌗",
	"𠌘",
	"𠌛",
	"𠌜",
	"𠌝",
	"𠌞",
	"𠌟",
	"𠌠",
	"𠌡",
	"𠌢",
	"𠌣",
	"𠌤",
	"𠌥",
	"𠌧",
	"𠌨",
	"𠌩",
	"𠌫",
	"𠌬",
	"𠌭",
	"𠌮",
	"𠌯",
	"𠌰",
	"𠌱",
	"𠌲",
	"𠌳",
	"𠌴",
	"𠌵",
	"𠌷",
	"𠌸",
	"𠌹",
	"𠌻",
	"𠌼",
	"𠌾",
	"𠌿",
	"𠍀",
	"𠍁",
	"𠍂",
	"𠍃",
	"𠍄",
	"𠍅",
	"𠍇",
	"𠍈",
	"𠍉",
	"𠍊",
	"𠍋",
	"𠍌",
	"𠍍",
	"𠍎",
	"𠍏",
	"𠍑",
	"𠍒",
	"𠍔",
	"𠍕",
	"𠍖",
	"𠍙",
	"𠍚",
	"𠍛",
	"𠍝",
	"𠍠",
	"𠍡",
	"𠍢",
	"𠍣",
	"𠍥",
	"𠍦",
	"𠍧",
	"𠍨",
	"𠍩",
	"𠍪",
	"𠍫",
	"𠍬",
	"𠍭",
	"𠍮",
	"𠍯",
	"𠍱",
	"𠍲",
	"𠍴",
	"𠍵",
	"𠍷",
	"𠍸",
	"𠍸",
	"𠍹",
	"𠍻",
	"𠍼",
	"𠍽",
	"𠍾",
	"𠎀",
	"𠎁",
	"𠎂",
	"𠎄",
	"𠎅",
	"𠎆",
	"𠎇",
	"𠎉",
	"𠎊",
	"𠎋",
	"𠎌",
	"𠎎",
	"𠎐",
	"𠎑",
	"𠎒",
	"𠎓",
	"𠎔",
	"𠎕",
	"𠎖",
	"𠎗",
	"𠎝",
	"𠎞",
	"𠎠",
	"𠎡",
	"𠎢",
	"𠎣",
	"𠎥",
	"𠎦",
	"𠎧",
	"𠎨",
	"𠎩",
	"𠎪",
	"𠎫",
	"𠎬",
	"𠎭",
	"𠎮",
	"𠎯",
	"𠎰",
	"𠎱",
	"𠎲",
	"𠎴",
	"𠎵",
	"𠎷",
	"𠎸",
	"𠎹",
	"𠎺",
	"𠎻",
	"𠎼",
	"𠎽",
	"𠎾",
	"𠎿",
	"𠏀",
	"𠏁",
	"𠏂",
	"𠏃",
	"𠏄",
	"𠏅",
	"𠏆",
	"𠏈",
	"𠏊",
	"𠏋",
	"𠏌",
	"𠏍",
	"𠏐",
	"𠏑",
	"𠏒",
	"𠏔",
	"𠏕",
	"𠏖",
	"𠏗",
	"𠏘",
	"𠏙",
	"𠏛",
	"𠏜",
	"𠏝",
	"𠏞",
	"𠏟",
	"𠏠",
	"𠏡",
	"𠏢",
	"𠏣",
	"𠏥",
	"𠏦",
	"𠏨",
	"𠏩",
	"𠏪",
	"𠏫",
	"𠏬",
	"𠏮",
	"𠏯",
	"𠏰",
	"𠏱",
	"𠏲",
	"𠏴",
	"𠏵",
	"𠏶",
	"𠏷",
	"𠏹",
	"𠏺",
	"𠏻",
	"𠏼",
	"𠏽",
	"𠏾",
	"𠏿",
	"𠐀",
	"𠐁",
	"𠐄",
	"𠐅",
	"𠐆",
	"𠐈",
	"𠐉",
	"𠐊",
	"𠐋",
	"𠐌",
	"𠐍",
	"𠐏",
	"𠐐",
	"𠐑",
	"𠐒",
	"𠐓",
	"𠐔",
	"𠐕",
	"𠐘",
	"𠐚",
	"𠐛",
	"𠐜",
	"𠐝",
	"𠐞",
	"𠐟",
	"𠐠",
	"𠐡",
	"𠐤",
	"𠐥",
	"𠐦",
	"𠐧",
	"𠐩",
	"𠐪",
	"𠐫",
	"𠐬",
	"𠐭",
	"𠐮",
	"𠐲",
	"𠐳",
	"𠐴",
	"𠐶",
	"𠐷",
	"𠐹",
	"𠐺",
	"𠐻",
	"𠐼",
	"𠐾",
	"𠑀",
	"𠑁",
	"𠑃",
	"𠑄",
	"𠑅",
	"𠑆",
	"𠑇",
	"𠑈",
	"𠑊",
	"𠑌",
	"𠑍",
	"𠑎",
	"𠑏",
	"𠑑",
	"𠑒",
	"𠑔",
	"𠑗",
	"𠑘",
	"𠑙",
	"𠑚",
	"𠑛",
	"𠑞",
	"𠑟",
	"𠑠",
	"𠑡",
	"𠑢",
	"𠑣",
	"𠑤",
	"𠑥",
	"𠑩",
	"𠑪",
	"𠑬",
	"𠑭",
	"𠑯",
	"𠑵",
	"𠛷",
	"𠝦",
	"𠿬",
	"𡈖",
	"𡈖",
	"𡐏",
	"𡸝",
	"𢈄",
	"𢉔",
	"𢕇",
	"𢘢",
	"𢞋",
	"𢰑",
	"𢴀",
	"𢻺",
	"𢻺",
	"𣐗",
	"𣦛",
	"𣶚",
	"𣺢",
	"𣼞",
	"𣿾",
	"𤃙",
	"𤏹",
	"𤑅",
	"𤖿",
	"𤝦",
	"𤝧",
	"𤹑",
	"𤻉",
	"𥆉",
	"𥈯",
	"𥙜",
	"𥭪",
	"𥮃",
	"𥰈",
	"𥰉",
	"𥱭",
	"𥲼",
	"𦄱",
	"𦄲",
	"𦐶",
	"𦫻",
	"𦬳",
	"𦬴",
	"𦮩",
	"𦯐",
	"𦯣",
	"𦯱",
	"𦰒",
	"𦲮",
	"𦲴",
	"𦴱",
	"𦵋",
	"𦹿",
	"𦽝",
	"𧀸",
	"𧂶",
	"𧗞",
	"𧗡",
	"𧙾",
	"𧧹",
	"𧨍",
	"𧵰",
	"𧶣",
	"𧷴",
	"𨋶",
	"𨍙",
	"𨕩",
	"𨕼",
	"𨝈",
	"𨫖",
	"𨴟",
	"𨴟",
	"𨴟",
	"𨴧",
	"𨴳",
	"𩃥",
	"𩃫",
	"𩌎",
	"𩢇",
	"𩳇",
	"𩵑",
	"𪍞",
	"𪘗",
	"𪘠",
	"𪜧",
	"𪜨",
	"𪜩",
	"𪜪",
	"𪜫",
	"𪜭",
	"𪜮",
	"𪜯",
	"𪜰",
	"𪜲",
	"𪜳",
	"𪜴",
	"𪜵",
	"𪜶",
	"𪜷",
	"𪜸",
	"𪜹",
	"𪜺",
	"𪜻",
	"𪜼",
	"𪜾",
	"𪜿",
	"𪝀",
	"𪝂",
	"𪝄",
	"𪝅",
	"𪝆",
	"𪝈",
	"𪝉",
	"𪝊",
	"𪝋",
	"𪝌",
	"𪝍",
	"𪝎",
	"𪝏",
	"𪝐",
	"𪝑",
	"𪝒",
	"𪝓",
	"𪝔",
	"𪝕",
	"𪝖",
	"𪝘",
	"𪝙",
	"𪝚",
	"𪝛",
	"𪝜",
	"𪝝",
	"𪝞",
	"𪝟",
	"𪝡",
	"𪝢",
	"𪝣",
	"𪝤",
	"𪝥",
	"𪝦",
	"𪝧",
	"𪝨",
	"𪝫",
	"𪝬",
	"𪝭",
	"𪝮",
	"𪝰",
	"𪝳",
	"𪝴",
	"𪝵",
	"𪝷",
	"𪝸",
	"𪝺",
	"𪝼",
	"𪝾",
	"𪢋",
	"𪦣",
	"𪶤",
	"𪶴",
	"𫈾",
	"𫝈",
	"𫝊",
	"𫝋",
	"𫡑",
	"𫢅",
	"𫢆",
	"𫢈",
	"𫢋",
	"𫢌",
	"𫢎",
	"𫢏",
	"𫢐",
	"𫢑",
	"𫢒",
	"𫢓",
	"𫢔",
	"𫢕",
	"𫢗",
	"𫢘",
	"𫢙",
	"𫢛",
	"𫢜",
	"𫢝",
	"𫢞",
	"𫢟",
	"𫢠",
	"𫢡",
	"𫢢",
	"𫢣",
	"𫢤",
	"𫢥",
	"𫢦",
	"𫢧",
	"𫢨",
	"𫢪",
	"𫢬",
	"𫢭",
	"𫢮",
	"𫢯",
	"𫢰",
	"𫢱",
	"𫢲",
	"𫢳",
	"𫢶",
	"𫢷",
	"𫢸",
	"𫢹",
	"𫢺",
	"𫢻",
	"𫢽",
	"𫢾",
	"𫣀",
	"𫣁",
	"𫣂",
	"𫣄",
	"𫣅",
	"𫣆",
	"𫣉",
	"𫣊",
	"𫣋",
	"𫣌",
	"𫣎",
	"𫣏",
	"𫣐",
	"𫣑",
	"𫣒",
	"𫣓",
	"𫣔",
	"𫣕",
	"𫣖",
	"𫣗",
	"𫣜",
	"𫣞",
	"𫣟",
	"𫣠",
	"𫣡",
	"𫣢",
	"𫣣",
	"𫣤",
	"𫣥",
	"𫣦",
	"𫣧",
	"𫣨",
	"𫣩",
	"𫣫",
	"𫣬",
	"𫣲",
	"𫣳",
	"𫣴",
	"𫣶",
	"𫣷",
	"𫣺",
	"𫣻",
	"𫣼",
	"𫣾",
	"𫤀",
	"𫤂",
	"𫤃",
	"𫤇",
	"𫤊",
	"𫤌",
	"𫤐",
	"𫤔",
	"𫤖",
	"𫴊",
	"𬔼",
	"𬨽",
	"𬫅",
	"𬫜",
	"𬷉",
	"𬻱",
	"𬼐",
	"𬽢",
	"𬽣",
	"𬽥",
	"𬽦",
	"𬽧",
	"𬽨",
	"𬽩",
	"𬽪",
	"𬽫",
	"𬽬",
	"𬽭",
	"𬽮",
	"𬽯",
	"𬽰",
	"𬽱",
	"𬽲",
	"𬽳",
	"𬽴",
	"𬽵",
	"𬽶",
	"𬽷",
	"𬽸",
	"𬽹",
	"𬽺",
	"𬽻",
	"𬽼",
	"𬽾",
	"𬽿",
	"𬾀",
	"𬾁",
	"𬾃",
	"𬾄",
	"𬾅",
	"𬾆",
	"𬾈",
	"𬾉",
	"𬾋",
	"𬾌",
	"𬾎",
	"𬾏",
	"𬾐",
	"𬾑",
	"𬾒",
	"𬾓",
	"𬾔",
	"𬾖",
	"𬾗",
	"𬾘",
	"𬾙",
	"𬾛",
	"𬾜",
	"𬾝",
	"𬾞",
	"𬾟",
	"𬾠",
	"𬾢",
	"𬾣",
	"𬾤",
	"𬾥",
	"𬾦",
	"𬾧",
	"𬾨",
	"𬾩",
	"𬾫",
	"𬾬",
	"𬾭",
	"𬾯",
	"𬾰",
	"𬾲",
	"𬾳",
	"𬾴",
	"𬾶",
	"𬾷",
	"𬾸",
	"𬾹",
	"𬾻",
	"𬾼",
	"𬾿",
	"𬿀",
	"𬿁",
	"𬿂",
	"𬿄",
	"𬿅",
	"𬿆",
	"𬿇",
	"𬿈",
	"𬿉",
	"𬿊",
	"𬿌",
	"𬿍",
	"𬿏",
	"𬿑",
	"𬿒",
	"𬿓",
	"𬿕",
	"𬿖",
	"𬿘",
	"𬿙",
	"𬿚",
	"𬿛",
	"𬿜",
	"𬿝",
	"𬿞",
	"𬿟",
	"𬿡",
	"𬿢",
	"𬿣",
	"𬿤",
	"𬿥",
	"𬿦",
	"𬿨",
	"𬿪",
	"𬿫",
	"𬿭",
	"𬿮",
	"𬿯",
	"𬿰",
	"𬿱",
	"𬿲",
	"𬿴",
	"𬿶",
	"𬿸",
	"𬿹",
	"𬿺",
	"𬿻",
	"𬿼",
	"𬿽",
	"𬿿",
	"𭀀",
	"𭀁",
	"𭀂",
	"𭀅",
	"𭀆",
	"𭀇",
	"𭀈",
	"𭀊",
	"𭀋",
	"𭀌",
	"𭀏",
	"𭀑",
	"𭀒",
	"𭀓",
	"𭀔",
	"𭆈",
	"𭋕",
	"𭔁",
	"𭿪",
	"𮅛",
	"𮏻",
	"𮏼",
	"𮜉",
	"𰁖",
	"𰁡",
	"𰁢",
	"𰁣",
	"𰁥",
	"𰁦",
	"𰁧",
	"𰁨",
	"𰁪",
	"𰁫",
	"𰁬",
	"𰁭",
	"𰁱",
	"𰁲",
	"𰁳",
	"𰁴",
	"𰁵",
	"𰁶",
	"𰁸",
	"𰁹",
	"𰁼",
	"𰁾",
	"𰂀",
	"𰂁",
	"𰂂",
	"𰂃",
	"𰂄",
	"𰂆",
	"𰂇",
	"𰂈",
	"𰂉",
	"𰂊",
	"𰂋",
	"𰂌",
	"𰂍",
	"𰂎",
	"𰂏",
	"𰂒",
	"𰂓",
	"𰂔",
	"𰂗",
	"𰂘",
	"𰂛",
	"𰂜",
	"𰂞",
	"𰂟",
	"𰂠",
	"𰂡",
	"𰂢",
	"𰂣",
	"𰂦",
	"𰂨",
	"𰂩",
	"𰂪",
	"𰂫",
	"𰂬",
	"𰂭",
	"𰂮",
	"𰂯",
	"𰂰",
	"𰂱",
	"𰂲",
	"𰂳",
	"𰂴",
	"𰂶",
	"𰂷",
	"𰂸",
	"𰂹",
	"𰂻",
	"𰂼",
	"𰂾",
	"𰃀",
	"𰃁",
	"𰃂",
	"𰃅",
	"𰃆",
	"𰃇",
	"𰃉",
	"𰒇",
	"𰥱",
	"𰶕",
	"𱇱",
	"亱",
	"佞",
	"凭",
	"华",
	"吪",
	"咃",
	"咐",
	"咻",
	"咿",
	"哬",
	"喺",
	"嗰",
	"囮",
	"坿",
	"垈",
	"垘",
	"垡",
	"堡",
	"堢",
	"姇",
	"姙",
	"娰",
	"媬",
	"宱",
	"宿",
	"寑",
	"岱",
	"帒",
	"府",
	"庥",
	"弣",
	"怤",
	"怹",
	"恁",
	"恘",
	"恷",
	"您",
	"憊",
	"拊",
	"拰",
	"掖",
	"敒",
	"杹",
	"柋",
	"柎",
	"栠",
	"栣",
	"栰",
	"栿",
	"梻",
	"棭",
	"椺",
	"楩",
	"沎",
	"泭",
	"洑",
	"洢",
	"浌",
	"涖",
	"液",
	"湺",
	"溣",
	"濮",
	"炛",
	"烋",
	"烌",
	"焲",
	"煲",
	"牮",
	"玳",
	"祔",
	"秹",
	"符",
	"笩",
	"筏",
	"筗",
	"筰",
	"箯",
	"篟",
	"紨",
	"絍",
	"絥",
	"緥",
	"緶",
	"纀",
	"缏",
	"胕",
	"腋",
	"芢",
	"花",
	"芿",
	"苮",
	"苻",
	"茌",
	"茠",
	"茯",
	"茷",
	"茽",
	"荏",
	"荷",
	"莅",
	"莋",
	"葆",
	"葠",
	"葰",
	"蒨",
	"蓓",
	"蚮",
	"蚹",
	"蛜",
	"袋",
	"袝",
	"袱",
	"袵",
	"褒",
	"褓",
	"襥",
	"覄",
	"訛",
	"詂",
	"諐",
	"讹",
	"貅",
	"貨",
	"貸",
	"賃",
	"賲",
	"货",
	"贷",
	"赁",
	"跗",
	"軵",
	"鈋",
	"鉜",
	"銋",
	"銝",
	"閥",
	"阀",
	"附",
	"雁",
	"靴",
	"鞭",
	"餁",
	"駙",
	"驸",
	"髹",
	"魤",
	"鮒",
	"鮘",
	"鮲",
	"鮴",
	"鯾",
	"鲋",
	"鴈",
	"鴏",
	"鵀",
	"鵂",
	"鵺",
	"鸺",
	"黛",
	"龿",
	"鿗",
	"鿘",
	"鿙",
	"鿚",
	"㐛",
	"㐺",
	"㑖",
	"㖌",
	"㖚",
	"㖡",
	"㖱",
	"㘺",
	"㙸",
	"㚝",
	"㛹",
	"㜃",
	"㝛",
	"㢋",
	"㢿",
	"㣡",
	"㤔",
	"㤛",
	"㤰",
	"㥋",
	"㨐",
	"㭖",
	"㮉",
	"㯷",
	"㳜",
	"㳝",
	"㳞",
	"㴢",
	"㶵",
	"㷛",
	"㷶",
	"㹯",
	"㺱",
	"㺸",
	"㾈",
	"㾋",
	"䂤",
	"䇚",
	"䇮",
	"䈗",
	"䈜",
	"䋕",
	"䏫",
	"䑧",
	"䒫",
	"䓲",
	"䔀",
	"䘸",
	"䛘",
	"䛙",
	"䟮",
	"䠵",
	"䣏",
	"䣸",
	"䣹",
	"䤦",
	"䤳",
	"䧹",
	"䭋",
	"䮌",
	"䳰",
	"䵾",
	"𠁀",
	"𠁫",
	"𠃀",
	"𠄶",
	"𠅗",
	"𠅚",
	"𠅜",
	"𠅱",
	"𠆅",
	"𠆓",
	"𠆕",
	"𠆙",
	"𠈉",
	"𠉿",
	"𠊝",
	"𠋹",
	"𠌶",
	"𠍜",
	"𠍟",
	"𠎟",
	"𠏳",
	"𠐨",
	"𠑉",
	"𠑓",
	"𠑕",
	"𠑖",
	"𠒷",
	"𠜬",
	"𠝓",
	"𠞵",
	"𠠭",
	"𠡬",
	"𠣒",
	"𠥔",
	"𠩡",
	"𠯰",
	"𠯹",
	"𠯼",
	"𠯾",
	"𠰰",
	"𠰺",
	"𠱊",
	"𠲉",
	"𠲎",
	"𠲏",
	"𠲟",
	"𠲽",
	"𠳎",
	"𠳔",
	"𠳙",
	"𠳩",
	"𠳷",
	"𠴒",
	"𠴓",
	"𠴖",
	"𠴚",
	"𠴞",
	"𠵱",
	"𠶆",
	"𠶉",
	"𠷊",
	"𠸒",
	"𠸘",
	"𠸤",
	"𠸨",
	"𠸬",
	"𠹹",
	"𠺦",
	"𠺭",
	"𠼏",
	"𠼮",
	"𠼵",
	"𠼸",
	"𠽀",
	"𠽙",
	"𡀠",
	"𡀢",
	"𡀯",
	"𡀰",
	"𡂈",
	"𡂲",
	"𡃽",
	"𡄭",
	"𡇩",
	"𡈬",
	"𡋚",
	"𡌅",
	"𡏧",
	"𡐟",
	"𡑗",
	"𡒭",
	"𡔟",
	"𡖱",
	"𡖺",
	"𡛉",
	"𡛲",
	"𡜟",
	"𡜨",
	"𡜬",
	"𡠓",
	"𡢦",
	"𡢻",
	"𡥖",
	"𡧛",
	"𡧜",
	"𡨱",
	"𡩤",
	"𡫪",
	"𡱚",
	"𡴤",
	"𡴬",
	"𡴬",
	"𡸌",
	"𡸏",
	"𡻓",
	"𡾵",
	"𢀩",
	"𢀫",
	"𢂆",
	"𢂌",
	"𢂧",
	"𢆣",
	"𢇯",
	"𢉡",
	"𢉣",
	"𢋗",
	"𢋥",
	"𢌣",
	"𢍑",
	"𢎌",
	"𢑟",
	"𢘂",
	"𢘋",
	"𢙠",
	"𢙬",
	"𢚨",
	"𢞫",
	"𢟂",
	"𢠉",
	"𢠙",
	"𢠚",
	"𢣍",
	"𢤁",
	"𢨖",
	"𢪎",
	"𢪗",
	"𢫌",
	"𢫙",
	"𢫟",
	"𢫩",
	"𢫯",
	"𢬩",
	"𢬲",
	"𢭢",
	"𢭬",
	"𢭱",
	"𢰇",
	"𢰡",
	"𢷏",
	"𢸟",
	"𣁑",
	"𣂿",
	"𣅛",
	"𣈋",
	"𣈙",
	"𣋓",
	"𣋨",
	"𣏘",
	"𣏴",
	"𣐴",
	"𣐾",
	"𣑡",
	"𣒍",
	"𣒦",
	"𣔢",
	"𣔤",
	"𣕢",
	"𣘟",
	"𣢉",
	"𣣢",
	"𣥰",
	"𣨐",
	"𣨔",
	"𣨜",
	"𣫲",
	"𣭩",
	"𣯂",
	"𣯒",
	"𣲒",
	"𣲚",
	"𣳈",
	"𣴓",
	"𣴾",
	"𣵁",
	"𣵣",
	"𣵤",
	"𣵲",
	"𣵿",
	"𣷱",
	"𣷽",
	"𣸇",
	"𣹘",
	"𣹥",
	"𣺈",
	"𣻃",
	"𣻈",
	"𣼱",
	"𣾳",
	"𤆷",
	"𤇧",
	"𤇰",
	"𤇲",
	"𤈢",
	"𤉔",
	"𤌈",
	"𤏀",
	"𤏛",
	"𤏥",
	"𤝔",
	"𤝯",
	"𤝳",
	"𤞗",
	"𤞘",
	"𤠣",
	"𤤕",
	"𤥿",
	"𤦍",
	"𤦸",
	"𤪟",
	"𤭭",
	"𤱢",
	"𤵩",
	"𤵴",
	"𤶄",
	"𤶙",
	"𤷴",
	"𤸗",
	"𤸰",
	"𥁙",
	"𥄒",
	"𥄰",
	"𥅂",
	"𥅩",
	"𥆂",
	"𥆓",
	"𥇁",
	"𥉚",
	"𥑧",
	"𥑼",
	"𥙛",
	"𥞂",
	"𥣜",
	"𥩦",
	"𥩱",
	"𥬍",
	"𥮆",
	"𥮋",
	"𥯏",
	"𥰒",
	"𥰧",
	"𥱌",
	"𥱢",
	"𥵎",
	"𥵘",
	"𥵜",
	"𥹃",
	"𥾾",
	"𥿝",
	"𥿞",
	"𥿥",
	"𦀪",
	"𦁂",
	"𦁹",
	"𦃃",
	"𦃺",
	"𦅽",
	"𦉈",
	"𦓍",
	"𦕽",
	"𦙯",
	"𦙰",
	"𦚘",
	"𦚮",
	"𦟋",
	"𦟑",
	"𦟝",
	"𦢕",
	"𦢖",
	"𦣨",
	"𦨮",
	"𦨷",
	"𦪥",
	"𦬖",
	"𦬙",
	"𦬯",
	"𦭛",
	"𦭟",
	"𦭽",
	"𦭿",
	"𦮪",
	"𦮬",
	"𦯉",
	"𦯒",
	"𦰐",
	"𦰣",
	"𦰿",
	"𦱎",
	"𦲤",
	"𦲹",
	"𦲺",
	"𦳄",
	"𦴨",
	"𦴩",
	"𦵠",
	"𦵦",
	"𦶒",
	"𦷉",
	"𦷛",
	"𦸲",
	"𦹋",
	"𦹜",
	"𦺉",
	"𦼑",
	"𦽻",
	"𦿍",
	"𦿛",
	"𧀻",
	"𧁓",
	"𧁫",
	"𧄔",
	"𧇚",
	"𧊆",
	"𧊇",
	"𧊰",
	"𧌊",
	"𧍅",
	"𧍇",
	"𧍲",
	"𧍻",
	"𧑬",
	"𧑲",
	"𧓆",
	"𧓯",
	"𧙨",
	"𧚙",
	"𧚤",
	"𧛱",
	"𧝛",
	"𧝥",
	"𧟸",
	"𧡊",
	"𧡞",
	"𧥰",
	"𧦭",
	"𧧻",
	"𧨂",
	"𧨻",
	"𧩀",
	"𧪄",
	"𧬑",
	"𧭎",
	"𧭨",
	"𧭯",
	"𧱩",
	"𧱺",
	"𧳂",
	"𧳡",
	"𧳤",
	"𧹿",
	"𧼄",
	"𨀋",
	"𨀳",
	"𨁔",
	"𨁬",
	"𨂒",
	"𨂯",
	"𨃏",
	"𨃫",
	"𨄦",
	"𨆯",
	"𨇋",
	"𨇓",
	"𨉃",
	"𨋩",
	"𨎡",
	"𨎯",
	"𨏇",
	"𨏜",
	"𨑮",
	"𨒕",
	"𨓕",
	"𨓲",
	"𨓵",
	"𨔮",
	"𨕪",
	"𨘐",
	"𨘐",
	"𨠍",
	"𨠰",
	"𨠲",
	"𨣩",
	"𨥐",
	"𨥶",
	"𨦁",
	"𨦛",
	"𨦪",
	"𨧝",
	"𨨐",
	"𨩚",
	"𨩫",
	"𨪼",
	"𨫅",
	"𨫡",
	"𨮑",
	"𨮓",
	"𨯑",
	"𨯘",
	"𨲻",
	"𨳢",
	"𨴰",
	"𨴿",
	"𨵀",
	"𨵁",
	"𨵅",
	"𨵸",
	"𨶊",
	"𨶨",
	"𨸇",
	"𨻌",
	"𨽂",
	"𨾪",
	"𨿂",
	"𨿃",
	"𨿤",
	"𨿳",
	"𩀕",
	"𩂛",
	"𩂠",
	"𩂯",
	"𩃅",
	"𩃐",
	"𩃷",
	"𩄴",
	"𩄸",
	"𩅋",
	"𩊙",
	"𩊹",
	"𩋍",
	"𩋔",
	"𩌖",
	"𩌻",
	"𩍩",
	"𩎠",
	"𩎧",
	"𩎵",
	"𩗆",
	"𩚭",
	"𩛑",
	"𩛮",
	"𩢮",
	"𩢰",
	"𩣍",
	"𩤨",
	"𩥗",
	"𩥥",
	"𩥨",
	"𩦁",
	"𩪻",
	"𩬙",
	"𩭼",
	"𩮕",
	"𩱡",
	"𩳲",
	"𩶕",
	"𩶻",
	"𩷀",
	"𩸔",
	"𩸲",
	"𩺟",
	"𩺨",
	"𩻢",
	"𩼿",
	"𩿧",
	"𪀆",
	"𪀢",
	"𪀪",
	"𪀼",
	"𪁃",
	"𪂄",
	"𪃁",
	"𪅈",
	"𪊁",
	"𪍅",
	"𪐻",
	"𪐾",
	"𪑁",
	"𪔶",
	"𪕟",
	"𪘆",
	"𪘓",
	"𪘕",
	"𪘡",
	"𪙼",
	"𪜐",
	"𪜓",
	"𪜣",
	"𪜤",
	"𪝁",
	"𪝠",
	"𪝩",
	"𪝪",
	"𪝯",
	"𪝱",
	"𪝲",
	"𪝹",
	"𪝻",
	"𪝽",
	"𪟰",
	"𪠐",
	"𪡇",
	"𪡈",
	"𪡟",
	"𪢼",
	"𪥷",
	"𪧐",
	"𪧒",
	"𪧸",
	"𪨍",
	"𪨠",
	"𪫊",
	"𪫫",
	"𪫱",
	"𪬽",
	"𪭡",
	"𪭩",
	"𪮈",
	"𪯕",
	"𪰞",
	"𪱊",
	"𪲼",
	"𪴳",
	"𪵌",
	"𪶔",
	"𪶠",
	"𪶢",
	"𪷔",
	"𪸽",
	"𪺓",
	"𪻜",
	"𪼽",
	"𪽩",
	"𪿰",
	"𫁓",
	"𫁻",
	"𫂕",
	"𫃝",
	"𫃢",
	"𫄢",
	"𫅁",
	"𫆛",
	"𫇱",
	"𫇹",
	"𫈄",
	"𫈆",
	"𫈈",
	"𫈘",
	"𫉔",
	"𫌠",
	"𫌸",
	"𫎔",
	"𫏊",
	"𫏚",
	"𫑒",
	"𫒬",
	"𫔛",
	"𫔟",
	"𫕤",
	"𫖄",
	"𫙆",
	"𫚣",
	"𫜗",
	"𫠷",
	"𫠻",
	"𫢖",
	"𫢫",
	"𫢵",
	"𫢼",
	"𫣇",
	"𫣈",
	"𫣪",
	"𫣭",
	"𫣯",
	"𫣰",
	"𫣱",
	"𫣵",
	"𫣸",
	"𫤁",
	"𫤄",
	"𫤅",
	"𫤈",
	"𫤉",
	"𫤋",
	"𫤎",
	"𫤏",
	"𫤑",
	"𫤒",
	"𫤓",
	"𫤕",
	"𫦺",
	"𫩳",
	"𫪢",
	"𫪣",
	"𫪥",
	"𫬦",
	"𫮙",
	"𫮯",
	"𫯧",
	"𫰕",
	"𫰙",
	"𫱖",
	"𫳌",
	"𫳵",
	"𫴞",
	"𫴮",
	"𫶟",
	"𫶭",
	"𫶸",
	"𫷝",
	"𫸆",
	"𫸋",
	"𫺑",
	"𫺛",
	"𫼂",
	"𫼻",
	"𫽎",
	"𬁾",
	"𬂃",
	"𬂬",
	"𬂺",
	"𬃵",
	"𬆈",
	"𬆖",
	"𬈼",
	"𬊞",
	"𬋒",
	"𬌀",
	"𬌇",
	"𬌕",
	"𬍕",
	"𬍠",
	"𬍦",
	"𬎉",
	"𬏣",
	"𬑟",
	"𬒘",
	"𬓧",
	"𬓰",
	"𬔪",
	"𬔻",
	"𬕅",
	"𬕥",
	"𬖒",
	"𬚅",
	"𬚣",
	"𬛤",
	"𬜳",
	"𬝒",
	"𬞶",
	"𬟆",
	"𬟹",
	"𬠊",
	"𬠙",
	"𬡹",
	"𬢷",
	"𬣈",
	"𬣋",
	"𬣢",
	"𬣯",
	"𬦿",
	"𬩘",
	"𬩹",
	"𬫊",
	"𬫛",
	"𬫺",
	"𬯑",
	"𬰴",
	"𬱎",
	"𬳖",
	"𬵕",
	"𬶌",
	"𬷈",
	"𬷗",
	"𬸊",
	"𬺇",
	"𬺙",
	"𬽵",
	"𬾚",
	"𬾡",
	"𬾪",
	"𬾴",
	"𬿎",
	"𬿐",
	"𭀉",
	"𭀍",
	"𭀎",
	"𭁀",
	"𭁁",
	"𭁃",
	"𭁾",
	"𭂏",
	"𭃜",
	"𭃝",
	"𭇿",
	"𭈁",
	"𭈂",
	"𭈄",
	"𭈓",
	"𭈖",
	"𭈚",
	"𭉩",
	"𭋨",
	"𭌀",
	"𭌛",
	"𭌜",
	"𭌞",
	"𭌭",
	"𭌷",
	"𭍍",
	"𭎲",
	"𭏑",
	"𭏒",
	"𭏓",
	"𭐺",
	"𭐻",
	"𭐿",
	"𭑁",
	"𭓭",
	"𭔧",
	"𭔺",
	"𭜠",
	"𭝱",
	"𭝶",
	"𭠿",
	"𭡩",
	"𭢨",
	"𭥶",
	"𭦎",
	"𭨸",
	"𭩬",
	"𭪌",
	"𭪪",
	"𭫄",
	"𭫇",
	"𭫚",
	"𭬫",
	"𭭣",
	"𭯑",
	"𭰃",
	"𭰟",
	"𭰠",
	"𭱳",
	"𭴍",
	"𭴞",
	"𭵘",
	"𭸕",
	"𭸝",
	"𭸹",
	"𭹆",
	"𭹐",
	"𭼇",
	"𭼌",
	"𭼘",
	"𭾬",
	"𮀟",
	"𮀮",
	"𮃿",
	"𮄂",
	"𮄊",
	"𮄳",
	"𮅅",
	"𮅓",
	"𮅡",
	"𮅴",
	"𮅿",
	"𮆋",
	"𮆘",
	"𮇈",
	"𮇴",
	"𮉹",
	"𮌧",
	"𮎡",
	"𮏈",
	"𮏠",
	"𮐲",
	"𮑫",
	"𮒊",
	"𮒯",
	"𮔄",
	"𮔏",
	"𮕬",
	"𮕴",
	"𮕻",
	"𮘓",
	"𮘧",
	"𮙉",
	"𮙨",
	"𮙼",
	"𮚈",
	"𮚼",
	"𮜅",
	"𮡫",
	"𮢍",
	"𮣆",
	"𮥬",
	"𮥸",
	"𮦙",
	"𮧖",
	"𮧨",
	"𮧫",
	"𮧳",
	"𮩅",
	"𮪯",
	"𰀿",
	"𰁚",
	"𰁷",
	"𰂐",
	"𰂖",
	"𰂥",
	"𰂺",
	"𰂽",
	"𰃄",
	"𰃈",
	"𰅞",
	"𰆳",
	"𰇒",
	"𰇛",
	"𰉀",
	"𰉫",
	"𰉾",
	"𰍀",
	"𰎙",
	"𰑲",
	"𰓠",
	"𰓡",
	"𰕮",
	"𰗗",
	"𰘍",
	"𰚚",
	"𰛰",
	"𰜅",
	"𰜇",
	"𰜸",
	"𰟁",
	"𰢺",
	"𰣥",
	"𰥺",
	"𰧲",
	"𰨢",
	"𰩡",
	"𰩣",
	"𰫜",
	"𰫦",
	"𰫶",
	"𰬅",
	"𰬿",
	"𰯥",
	"𰳴",
	"𰶛",
	"𰷓",
	"𰸶",
	"𰹿",
	"𰻑",
	"𰻥",
	"𰽮",
	"𰽻",
	"𱄕",
	"𱄡",
	"𱄺",
	"𱅎",
	"𱆷",
	"𱉜",
	"𱋦",
	"𱌝",
	"俯",
	"哗",
	"嗬",
	"噟",
	"埖",
	"婲",
	"應",
	"捬",
	"摍",
	"晔",
	"桦",
	"椛",
	"椨",
	"樎",
	"烨",
	"焤",
	"硴",
	"糀",
	"縮",
	"缩",
	"腐",
	"腑",
	"蒊",
	"蒞",
	"蓿",
	"藵",
	"蟘",
	"誮",
	"譍",
	"贋",
	"贗",
	"赝",
	"蹜",
	"錵",
	"鏥",
	"铧",
	"骅",
	"鷹",
	"鹰",
	"㗡",
	"㗾",
	"㜚",
	"㟆",
	"㬸",
	"㳸",
	"㴼",
	"㷳",
	"䈹",
	"䑿",
	"䒀",
	"䮛",
	"﨓",
	"𠍊",
	"𠎍",
	"𠝐",
	"𠵅",
	"𠹎",
	"𠿹",
	"𡃌",
	"𡍃",
	"𡠞",
	"𡪴",
	"𡾑",
	"𢉶",
	"𢊒",
	"𢊾",
	"𢋩",
	"𢜆",
	"𢰆",
	"𢳔",
	"𢶤",
	"𢷼",
	"𣁙",
	"𣋌",
	"𣒑",
	"𣖝",
	"𣘧",
	"𣞚",
	"𣩇",
	"𣩐",
	"𣶜",
	"𣻜",
	"𣽧",
	"𣾀",
	"𤁺",
	"𤂮",
	"𤄄",
	"𤎝",
	"𤏚",
	"𤑤",
	"𤒫",
	"𤛝",
	"𤦙",
	"𤪩",
	"𤰏",
	"𤳶",
	"𤻮",
	"𤻸",
	"𤼡",
	"𤾼",
	"𥀝",
	"𥊹",
	"𥕯",
	"𥮯",
	"𥲛",
	"𥼍",
	"𦆗",
	"𦇈",
	"𦇻",
	"𦈀",
	"𦈁",
	"𦝗",
	"𦟱",
	"𦟸",
	"𦠱",
	"𦢻",
	"𦱖",
	"𦲱",
	"𦴷",
	"𦾓",
	"𧎧",
	"𧐴",
	"𧨽",
	"𧭭",
	"𧮉",
	"𧸛",
	"𧹋",
	"𨁵",
	"𨇏",
	"𨔃",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩋖",
	"𩎁",
	"𩏬",
	"𩐼",
	"𩘰",
	"𩥿",
	"𩦰",
	"𩦵",
	"𩪠",
	"𩪳",
	"𩯸",
	"𩷺",
	"𩸅",
	"𪆒",
	"𪇿",
	"𪊈",
	"𪎀",
	"𪙸",
	"𪩻",
	"𪪠",
	"𫈪",
	"𫋌",
	"𫍑",
	"𫎃",
	"𫔊",
	"𫖇",
	"𫙳",
	"𫚘",
	"𫢮",
	"𫪿",
	"𫫠",
	"𫫸",
	"𫰡",
	"𫺆",
	"𫺿",
	"𫼧",
	"𬄋",
	"𬆌",
	"𬊠",
	"𬑓",
	"𬒡",
	"𬡭",
	"𬦷",
	"𬧧",
	"𬩑",
	"𬪚",
	"𬫰",
	"𬽂",
	"𬾯",
	"𬿸",
	"𭆘",
	"𭉡",
	"𭋿",
	"𭚑",
	"𭚚",
	"𭦥",
	"𮂫",
	"𮅟",
	"𮕽",
	"𮘻",
	"𮜚",
	"𮡝",
	"𮥩",
	"𮧵",
	"𮩕",
	"𰅻",
	"𰉪",
	"𰐡",
	"𰔀",
	"𰞯",
	"𰨈",
	"𰪑",
	"𰫩",
	"𰰐",
	"𰰯",
	"𰱵",
	"𰱷",
	"𱁍",
	"𱁢",
	"𱄡",
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡄖",
	"𡾶",
	"𥌾",
	"𥗡",
	"𧃴",
	"𧃽",
	"𧕄",
	"𪈠",
	"𪈾",
	"𪯂",
	"𪿅",
	"𫓘",
	"𬷺",
	"𭬙",
	"𭺓",
	"𮌾",
	"𮫪",
	"𰅚",
	"𰫺",
	"㶝"
],
	"力": [
	"仂",
	"伤",
	"劜",
	"劝",
	"功",
	"加",
	"务",
	"劢",
	"劣",
	"劤",
	"劥",
	"劦",
	"劦",
	"劦",
	"劧",
	"动",
	"助",
	"努",
	"劫",
	"劬",
	"劭",
	"劮",
	"劯",
	"劰",
	"励",
	"劲",
	"劳",
	"労",
	"劵",
	"劶",
	"劷",
	"劸",
	"効",
	"劺",
	"劻",
	"劼",
	"劽",
	"劾",
	"势",
	"勀",
	"勁",
	"勂",
	"勃",
	"勄",
	"勅",
	"勆",
	"勇",
	"勈",
	"勉",
	"勊",
	"勋",
	"勌",
	"勍",
	"勎",
	"勏",
	"勐",
	"勑",
	"勒",
	"勓",
	"勔",
	"動",
	"勖",
	"勘",
	"勚",
	"勛",
	"勜",
	"勝",
	"勞",
	"募",
	"勠",
	"勡",
	"勢",
	"勣",
	"勤",
	"勥",
	"勦",
	"勧",
	"勨",
	"勩",
	"勪",
	"勫",
	"勬",
	"勭",
	"勮",
	"勯",
	"勱",
	"勳",
	"勴",
	"勵",
	"勶",
	"勷",
	"勸",
	"历",
	"另",
	"叻",
	"夯",
	"屴",
	"幼",
	"忇",
	"扐",
	"攰",
	"朂",
	"朸",
	"氻",
	"牞",
	"玏",
	"男",
	"穷",
	"竻",
	"糼",
	"肋",
	"艻",
	"虏",
	"觔",
	"赲",
	"辦",
	"边",
	"釛",
	"阞",
	"飭",
	"饬",
	"鳨",
	"㔕",
	"勇",
	"勤",
	"勉",
	"勤",
	"㔓",
	"㔕",
	"㔗",
	"㔘",
	"㔙",
	"㔚",
	"㔛",
	"㔜",
	"㔝",
	"㔞",
	"㔟",
	"㔠",
	"㔡",
	"㔢",
	"㔣",
	"㔤",
	"㔥",
	"㔦",
	"㔧",
	"㔹",
	"㘞",
	"㘦",
	"㘯",
	"㫑",
	"㱝",
	"㽖",
	"䇟",
	"䏮",
	"䡃",
	"䣦",
	"䯇",
	"䳵",
	"𠆮",
	"𠘿",
	"𠠲",
	"𠠳",
	"𠠴",
	"𠠴",
	"𠠵",
	"𠠶",
	"𠠷",
	"𠠸",
	"𠠹",
	"𠠺",
	"𠠻",
	"𠠼",
	"𠠽",
	"𠠾",
	"𠠿",
	"𠡂",
	"𠡃",
	"𠡄",
	"𠡆",
	"𠡇",
	"𠡈",
	"𠡉",
	"𠡊",
	"𠡋",
	"𠡌",
	"𠡍",
	"𠡎",
	"𠡏",
	"𠡑",
	"𠡒",
	"𠡓",
	"𠡔",
	"𠡕",
	"𠡖",
	"𠡗",
	"𠡘",
	"𠡙",
	"𠡚",
	"𠡛",
	"𠡜",
	"𠡝",
	"𠡞",
	"𠡟",
	"𠡠",
	"𠡡",
	"𠡢",
	"𠡣",
	"𠡤",
	"𠡥",
	"𠡧",
	"𠡨",
	"𠡩",
	"𠡪",
	"𠡫",
	"𠡬",
	"𠡭",
	"𠡮",
	"𠡯",
	"𠡰",
	"𠡱",
	"𠡲",
	"𠡳",
	"𠡴",
	"𠡵",
	"𠡶",
	"𠡸",
	"𠡹",
	"𠡺",
	"𠡻",
	"𠡼",
	"𠡽",
	"𠡾",
	"𠡿",
	"𠢀",
	"𠢁",
	"𠢃",
	"𠢄",
	"𠢅",
	"𠢆",
	"𠢇",
	"𠢉",
	"𠢊",
	"𠢋",
	"𠢍",
	"𠢑",
	"𠢒",
	"𠢓",
	"𠢔",
	"𠢕",
	"𠢖",
	"𠢗",
	"𠢘",
	"𠢙",
	"𠢚",
	"𠢛",
	"𠢜",
	"𠢝",
	"𠢠",
	"𠢡",
	"𠢤",
	"𠢥",
	"𠢨",
	"𠢩",
	"𠢪",
	"𠢬",
	"𠢭",
	"𠢯",
	"𠢱",
	"𠢳",
	"𠢴",
	"𠢵",
	"𠢶",
	"𠢸",
	"𠢻",
	"𠢼",
	"𠢽",
	"𠢾",
	"𠢿",
	"𠣀",
	"𠣁",
	"𠣂",
	"𠣃",
	"𠣄",
	"𠣆",
	"𠣈",
	"𠣊",
	"𠣋",
	"𠫜",
	"𡉂",
	"𡎼",
	"𡖎",
	"𡘢",
	"𡫾",
	"𡯄",
	"𡴽",
	"𡺕",
	"𢆲",
	"𢖰",
	"𢙻",
	"𢛱",
	"𢣛",
	"𢫉",
	"𢽅",
	"𣂒",
	"𣃐",
	"𣌄",
	"𣓲",
	"𣢳",
	"𣣜",
	"𣦺",
	"𣪤",
	"𣱗",
	"𣷃",
	"𣾗",
	"𤇎",
	"𤈸",
	"𤉏",
	"𤋰",
	"𤍂",
	"𤏊",
	"𤑕",
	"𤖍",
	"𤙼",
	"𤜜",
	"𤟋",
	"𤧓",
	"𤨍",
	"𤨍",
	"𤯜",
	"𤯜",
	"𤰛",
	"𤺼",
	"𤼶",
	"𥅇",
	"𥘋",
	"𦂪",
	"𦔳",
	"𦕥",
	"𦕴",
	"𦘓",
	"𦞋",
	"𦬋",
	"𦯴",
	"𦻵",
	"𧖩",
	"𧲡",
	"𧴥",
	"𧴧",
	"𧷖",
	"𧼦",
	"𧾼",
	"𨃒",
	"𨔤",
	"𨭯",
	"𨲬",
	"𨺳",
	"𩖙",
	"𩚝",
	"𩛵",
	"𩡒",
	"𩢊",
	"𩢊",
	"𩢟",
	"𩫸",
	"𩮁",
	"𩮺",
	"𩱹",
	"𩵓",
	"𩾜",
	"𪄪",
	"𪆟",
	"𪆵",
	"𪋾",
	"𪏼",
	"𪑤",
	"𪒅",
	"𪟘",
	"𪟙",
	"𪟚",
	"𪟛",
	"𪟜",
	"𪟝",
	"𪟟",
	"𪟠",
	"𪟢",
	"𪟣",
	"𪟥",
	"𪥺",
	"𪧔",
	"𪭊",
	"𪵶",
	"𫃙",
	"𫏟",
	"𫐪",
	"𫜋",
	"𫝑",
	"𫝓",
	"𫦤",
	"𫦦",
	"𫦧",
	"𫦨",
	"𫦩",
	"𫦪",
	"𫦫",
	"𫦭",
	"𫦮",
	"𫦯",
	"𫦰",
	"𫦱",
	"𫦲",
	"𫦳",
	"𫦴",
	"𫦷",
	"𫦸",
	"𫦺",
	"𫦼",
	"𫦾",
	"𫻧",
	"𬂿",
	"𬈆",
	"𬓯",
	"𬜑",
	"𬨬",
	"𬩇",
	"𬩳",
	"𬮅",
	"𭂇",
	"𭄞",
	"𭄟",
	"𭄠",
	"𭄡",
	"𭄣",
	"𭄤",
	"𭄥",
	"𭄦",
	"𭄧",
	"𭄨",
	"𭄪",
	"𭄬",
	"𭄭",
	"𭄯",
	"𭄰",
	"𭄲",
	"𭄳",
	"𭄴",
	"𭄵",
	"𭄶",
	"𭄷",
	"𭄸",
	"𭄺",
	"𭄼",
	"𭄽",
	"𭄿",
	"𭅀",
	"𭅁",
	"𭅂",
	"𭅃",
	"𭐔",
	"𭒹",
	"𭖗",
	"𭚨",
	"𭜲",
	"𭞙",
	"𭤧",
	"𭱅",
	"𭱛",
	"𭱢",
	"𭶕",
	"𮅲",
	"𮊜",
	"𮍉",
	"𮧚",
	"𰀭",
	"𰃌",
	"𰅉",
	"𰅊",
	"𰅋",
	"𰅌",
	"𰅍",
	"𰅎",
	"𰅐",
	"𰅑",
	"𰅒",
	"𰅓",
	"𰅔",
	"𰅕",
	"𰅖",
	"𰅗",
	"𰋶",
	"𰐘",
	"𰕹",
	"𰜎",
	"𰜯",
	"𰮂",
	"𰽖",
	"乫",
	"伽",
	"侽",
	"俲",
	"働",
	"僗",
	"别",
	"勗",
	"勰",
	"勰",
	"勰",
	"勲",
	"協",
	"協",
	"協",
	"呖",
	"呦",
	"咖",
	"哿",
	"唠",
	"嗧",
	"嘉",
	"嘞",
	"嘮",
	"坜",
	"坳",
	"墈",
	"妿",
	"姭",
	"姭",
	"姭",
	"娚",
	"嫐",
	"嬲",
	"嬲",
	"孧",
	"岰",
	"崂",
	"嶗",
	"巭",
	"怮",
	"恊",
	"恊",
	"恊",
	"恸",
	"愂",
	"愑",
	"愸",
	"慟",
	"憅",
	"憥",
	"憦",
	"懃",
	"懄",
	"抛",
	"拁",
	"拋",
	"拐",
	"拗",
	"拹",
	"拹",
	"拹",
	"挘",
	"捞",
	"掳",
	"撈",
	"昮",
	"朥",
	"枥",
	"架",
	"枷",
	"柪",
	"柺",
	"栛",
	"栛",
	"栛",
	"椦",
	"橯",
	"橳",
	"毠",
	"沥",
	"泇",
	"泐",
	"泑",
	"涝",
	"渤",
	"湧",
	"澇",
	"爋",
	"狕",
	"珈",
	"珕",
	"珕",
	"珕",
	"甥",
	"疬",
	"痂",
	"痨",
	"癆",
	"眑",
	"磡",
	"磱",
	"窈",
	"笳",
	"笾",
	"筋",
	"筯",
	"簕",
	"簩",
	"耞",
	"耡",
	"耢",
	"耮",
	"聈",
	"脇",
	"脇",
	"脇",
	"舅",
	"苈",
	"苭",
	"茄",
	"荔",
	"荔",
	"荔",
	"荕",
	"莇",
	"莮",
	"葂",
	"葝",
	"葧",
	"蕂",
	"蘍",
	"虜",
	"蚴",
	"蛠",
	"蛠",
	"蛠",
	"蜐",
	"蟧",
	"袈",
	"袎",
	"詏",
	"賀",
	"贺",
	"跏",
	"踴",
	"軂",
	"軪",
	"迦",
	"鉫",
	"鋤",
	"鐒",
	"铹",
	"锄",
	"雳",
	"雾",
	"靿",
	"駕",
	"驾",
	"髝",
	"鰳",
	"鳓",
	"鴐",
	"鴢",
	"鶒",
	"黝",
	"柺",
	"㑃",
	"㔔",
	"㔖",
	"㖙",
	"㗈",
	"㗗",
	"㗢",
	"㚙",
	"㚳",
	"㛯",
	"㠰",
	"㢙",
	"㤎",
	"㤼",
	"㧝",
	"㭞",
	"㭷",
	"㶭",
	"㶸",
	"㶸",
	"㶸",
	"㷲",
	"㹢",
	"㽒",
	"䀷",
	"䂟",
	"䂲",
	"䅄",
	"䅄",
	"䅄",
	"䈥",
	"䓖",
	"䘈",
	"䜎",
	"䝱",
	"䝱",
	"䝱",
	"䞻",
	"䤢",
	"䪪",
	"䬀",
	"䬅",
	"䬅",
	"䬅",
	"䱂",
	"䲏",
	"䴥",
	"𠁜",
	"𠄳",
	"𠅦",
	"𠇴",
	"𠉮",
	"𠋀",
	"𠍢",
	"𠒰",
	"𠔦",
	"𠘃",
	"𠠿",
	"𠡐",
	"𠡶",
	"𠡷",
	"𠡷",
	"𠡷",
	"𠢂",
	"𠢂",
	"𠢂",
	"𠢈",
	"𠢎",
	"𠢏",
	"𠢐",
	"𠢞",
	"𠢟",
	"𠢢",
	"𠢣",
	"𠢦",
	"𠢧",
	"𠢫",
	"𠢮",
	"𠢷",
	"𠢺",
	"𠣇",
	"𠣉",
	"𠦚",
	"𠦚",
	"𠨃",
	"𠪲",
	"𠬱",
	"𠱿",
	"𠱿",
	"𠱿",
	"𠲵",
	"𠲸",
	"𠴂",
	"𠴛",
	"𠷺",
	"𠸰",
	"𠿰",
	"𡀣",
	"𡀭",
	"𡀺",
	"𡀺",
	"𡀺",
	"𡇨",
	"𡊗",
	"𡌝",
	"𡍧",
	"𡑍",
	"𡓕",
	"𡖦",
	"𡛙",
	"𡝔",
	"𡡯",
	"𡢵",
	"𡢹",
	"𡣠",
	"𡣠",
	"𡣡",
	"𡣡",
	"𡤂",
	"𡧚",
	"𡩄",
	"𡫌",
	"𡫘",
	"𡲍",
	"𡶐",
	"𡶥",
	"𡼉",
	"𢂊",
	"𢂐",
	"𢂐",
	"𢂐",
	"𢃃",
	"𢄂",
	"𢇔",
	"𢑕",
	"𢑕",
	"𢚆",
	"𢛗",
	"𢝟",
	"𢣢",
	"𢣢",
	"𢣢",
	"𢣲",
	"𢣲",
	"𢧙",
	"𢩃",
	"𢬱",
	"𢭐",
	"𢭟",
	"𢭵",
	"𢮌",
	"𢮙",
	"𢰭",
	"𢳝",
	"𢳾",
	"𣅺",
	"𣆕",
	"𣆕",
	"𣆕",
	"𣌰",
	"𣍫",
	"𣏫",
	"𣓿",
	"𣝀",
	"𣟽",
	"𣡒",
	"𣢜",
	"𣢢",
	"𣢩",
	"𣢩",
	"𣢩",
	"𣤥",
	"𣤥",
	"𣤥",
	"𣧥",
	"𣭋",
	"𣲒",
	"𣴚",
	"𣴚",
	"𣴚",
	"𣵪",
	"𣶭",
	"𣼷",
	"𤇉",
	"𤇞",
	"𤉎",
	"𤊹",
	"𤎂",
	"𤎤",
	"𤏩",
	"𤏪",
	"𤐂",
	"𤓘",
	"𤙄",
	"𤙒",
	"𤙒",
	"𤙒",
	"𤙯",
	"𤛮",
	"𤞩",
	"𤠃",
	"𤢰",
	"𤤬",
	"𤨕",
	"𤨙",
	"𤩂",
	"𤯺",
	"𤱎",
	"𤱘",
	"𤱷",
	"𤱷",
	"𤱷",
	"𤲶",
	"𤲶",
	"𤳆",
	"𤳇",
	"𤳢",
	"𤵱",
	"𤸝",
	"𤸩",
	"𤺩",
	"𤽘",
	"𤽲",
	"𥁒",
	"𥇟",
	"𥑆",
	"𥑑",
	"𥑙",
	"𥝿",
	"𥟎",
	"𥢒",
	"𥥙",
	"𥬓",
	"𥭄",
	"𥯙",
	"𥵚",
	"𥷁",
	"𥹌",
	"𥹱",
	"𥿃",
	"𥿌",
	"𦀖",
	"𦀧",
	"𦂔",
	"𦂿",
	"𦍠",
	"𦙲",
	"𦙺",
	"𦛕",
	"𦛨",
	"𦟭",
	"𦟯",
	"𦤯",
	"𦥶",
	"𦦊",
	"𦨦",
	"𦭋",
	"𦮿",
	"𦯏",
	"𦴾",
	"𦴾",
	"𦴾",
	"𦶭",
	"𦶭",
	"𦶭",
	"𦷵",
	"𦹝",
	"𦺜",
	"𧇙",
	"𧉪",
	"𧊀",
	"𧊅",
	"𧋱",
	"𧍛",
	"𧜻",
	"𧡇",
	"𧦤",
	"𧦪",
	"𧦲",
	"𧯍",
	"𧰎",
	"𧱑",
	"𧻅",
	"𧻒",
	"𧻒",
	"𧻒",
	"𧿢",
	"𨀌",
	"𨋛",
	"𨋝",
	"𨍠",
	"𨘳",
	"𨚧",
	"𨣃",
	"𨦒",
	"𨦲",
	"𨦻",
	"𨩯",
	"𨱧",
	"𨲮",
	"𨾻",
	"𩈏",
	"𩊏",
	"𩋭",
	"𩑴",
	"𩔘",
	"𩜳",
	"𩢒",
	"𩦜",
	"𩬗",
	"𩶛",
	"𩶵",
	"𩷈",
	"𩷻",
	"𩷼",
	"𩻷",
	"𪀁",
	"𪀂",
	"𪁍",
	"𪃠",
	"𪊛",
	"𪊹",
	"𪓺",
	"𪗬",
	"𪘖",
	"𪜯",
	"𪜾",
	"𪞕",
	"𪟗",
	"𪟞",
	"𪟡",
	"𪟤",
	"𪟦",
	"𪟧",
	"𪡎",
	"𪥝",
	"𪥺",
	"𪨎",
	"𪫡",
	"𪬈",
	"𪬢",
	"𪬩",
	"𪯄",
	"𪰘",
	"𪰵",
	"𪱌",
	"𪳆",
	"𪳌",
	"𪶀",
	"𪶉",
	"𪸝",
	"𪽕",
	"𪽱",
	"𪾫",
	"𫁕",
	"𫁭",
	"𫃑",
	"𫄦",
	"𫆟",
	"𫇛",
	"𫈎",
	"𫈠",
	"𫉕",
	"𫉥",
	"𫍃",
	"𫎱",
	"𫐆",
	"𫑊",
	"𫓀",
	"𫓺",
	"𫕬",
	"𫛤",
	"𫛶",
	"𫞧",
	"𫢙",
	"𫢬",
	"𫥳",
	"𫦥",
	"𫦬",
	"𫦰",
	"𫦵",
	"𫦶",
	"𫦸",
	"𫦹",
	"𫦹",
	"𫦹",
	"𫦻",
	"𫦽",
	"𫦿",
	"𫦿",
	"𫦿",
	"𫩸",
	"𫩻",
	"𫩻",
	"𫩻",
	"𫫑",
	"𫭦",
	"𫭼",
	"𫯊",
	"𫯲",
	"𫳀",
	"𫵷",
	"𫷤",
	"𫸾",
	"𫺘",
	"𫼯",
	"𫽘",
	"𫾙",
	"𬀼",
	"𬂶",
	"𬃌",
	"𬈭",
	"𬊫",
	"𬌼",
	"𬍺",
	"𬏩",
	"𬐼",
	"𬔁",
	"𬝃",
	"𬡬",
	"𬣦",
	"𬣿",
	"𬥭",
	"𬦣",
	"𬧊",
	"𬧤",
	"𬫂",
	"𬳫",
	"𬳫",
	"𬳫",
	"𬶗",
	"𬸇",
	"𬻎",
	"𬾆",
	"𬾦",
	"𬾪",
	"𭃪",
	"𭄢",
	"𭄫",
	"𭄮",
	"𭄱",
	"𭄹",
	"𭄹",
	"𭄻",
	"𭆉",
	"𭊞",
	"𭎍",
	"𭏶",
	"𭐒",
	"𭐔",
	"𭑵",
	"𭓖",
	"𭖔",
	"𭚺",
	"𭛥",
	"𭜀",
	"𭜃",
	"𭜽",
	"𭠞",
	"𭡅",
	"𭦀",
	"𭦀",
	"𭦀",
	"𭦉",
	"𭧻",
	"𭩨",
	"𭫤",
	"𭫫",
	"𭭠",
	"𭮛",
	"𭮾",
	"𭰀",
	"𭰄",
	"𭰛",
	"𭴖",
	"𭵉",
	"𭹷",
	"𭻙",
	"𭻚",
	"𭻟",
	"𭻤",
	"𭻮",
	"𭼎",
	"𭽿",
	"𮀤",
	"𮁬",
	"𮇒",
	"𮍉",
	"𮏴",
	"𮓾",
	"𮔚",
	"𮘑",
	"𮙽",
	"𮛮",
	"𮛱",
	"𮜈",
	"𮜺",
	"𮝋",
	"𮞿",
	"𮟶",
	"𮡷",
	"𮡷",
	"𮡷",
	"𮢛",
	"𮤿",
	"𮫼",
	"𮭖",
	"𰁂",
	"𰁠",
	"𰃃",
	"𰅅",
	"𰅏",
	"𰅘",
	"𰅙",
	"𰅚",
	"𰇖",
	"𰇠",
	"𰉴",
	"𰋢",
	"𰎓",
	"𰑍",
	"𰑰",
	"𰑷",
	"𰒔",
	"𰔭",
	"𰕵",
	"𰗥",
	"𰚨",
	"𰛞",
	"𰜙",
	"𰞉",
	"𰞨",
	"𰟝",
	"𰣉",
	"𰣊",
	"𰣌",
	"𰣔",
	"𰣛",
	"𰦦",
	"𰦮",
	"𰩉",
	"𰩌",
	"𰪐",
	"𰪿",
	"𰫍",
	"𰮮",
	"𰳷",
	"𰳾",
	"𰹐",
	"𰼋",
	"𰼛",
	"𰽝",
	"𱁘",
	"𱁵",
	"𱃖",
	"𱃚",
	"𱃚",
	"𱃚",
	"𱅿",
	"𱇤",
	"𱉢",
	"𱌠",
	"哵",
	"捌",
	"擄",
	"燲",
	"燲",
	"燲",
	"瘸",
	"箉",
	"艣",
	"鐪",
	"㐥",
	"㗎",
	"㢚",
	"㯭",
	"㵑",
	"䇷",
	"䕒",
	"䲐",
	"𠌳",
	"𠏼",
	"𠟒",
	"𠣶",
	"𠴋",
	"𠷉",
	"𡂁",
	"𡃉",
	"𡌀",
	"𡣗",
	"𢃉",
	"𢉤",
	"𢢛",
	"𢱌",
	"𢲊",
	"𢲊",
	"𢲊",
	"𣕧",
	"𣖚",
	"𤀺",
	"𤐵",
	"𤑛",
	"𤪘",
	"𤯸",
	"𤺿",
	"𤽵",
	"𤿱",
	"𥇂",
	"𥰮",
	"𦖇",
	"𦛺",
	"𦩪",
	"𦰖",
	"𧒺",
	"𧝂",
	"𧬂",
	"𨔗",
	"𨔣",
	"𨔽",
	"𨡊",
	"𨧢",
	"𩯜",
	"𪟧",
	"𪟧",
	"𪮼",
	"𪯀",
	"𪳇",
	"𪳺",
	"𪴚",
	"𪶃",
	"𪷓",
	"𪺤",
	"𫅘",
	"𫈆",
	"𫬓",
	"𬃹",
	"𬃹",
	"𬃹",
	"𬄵",
	"𬋒",
	"𬟓",
	"𬩁",
	"𬾋",
	"𭃼",
	"𭇿",
	"𭐾",
	"𭒥",
	"𭞕",
	"𭞛",
	"𭠻",
	"𭨌",
	"𭫹",
	"𭱷",
	"𭵹",
	"𮅦",
	"𮅭",
	"𮆓",
	"𮐆",
	"𮐟",
	"𮐟",
	"𮐟",
	"𮜗",
	"𮩭",
	"𰃡",
	"𰑾",
	"𰑾",
	"𰑾",
	"𰓲",
	"𰜢",
	"𰪜",
	"𰯺",
	"𰵬",
	"𰸦",
	"𧭀"
],
	"厂": [
	"仄",
	"兏",
	"厃",
	"厄",
	"厅",
	"历",
	"厇",
	"厈",
	"厉",
	"厊",
	"压",
	"厌",
	"厍",
	"厎",
	"厏",
	"厐",
	"厑",
	"厒",
	"厓",
	"厔",
	"厕",
	"厖",
	"厗",
	"厘",
	"厙",
	"厚",
	"厛",
	"厜",
	"厝",
	"厞",
	"厠",
	"厡",
	"厢",
	"厤",
	"厥",
	"厦",
	"厧",
	"厨",
	"厩",
	"厪",
	"厫",
	"厬",
	"厭",
	"厮",
	"厰",
	"厱",
	"厲",
	"厳",
	"嚴",
	"圧",
	"屵",
	"暦",
	"雁",
	"鳫",
	"鴈",
	"龎",
	"灰",
	"頋",
	"頋",
	"㓹",
	"㕂",
	"㕃",
	"㕄",
	"㕅",
	"㕆",
	"㕇",
	"㕈",
	"㕉",
	"㕊",
	"㕋",
	"㕌",
	"㕍",
	"㕎",
	"㕏",
	"㕐",
	"㕑",
	"㕒",
	"㕓",
	"㕔",
	"㬄",
	"𠁖",
	"𠉬",
	"𠞲",
	"𠡲",
	"𠦖",
	"𠧣",
	"𠨬",
	"𠨭",
	"𠨮",
	"𠨯",
	"𠨱",
	"𠨲",
	"𠨳",
	"𠨴",
	"𠨵",
	"𠨶",
	"𠨷",
	"𠨹",
	"𠨺",
	"𠨻",
	"𠨼",
	"𠨽",
	"𠨾",
	"𠨿",
	"𠩁",
	"𠩂",
	"𠩃",
	"𠩄",
	"𠩅",
	"𠩆",
	"𠩇",
	"𠩈",
	"𠩉",
	"𠩊",
	"𠩋",
	"𠩌",
	"𠩍",
	"𠩎",
	"𠩏",
	"𠩐",
	"𠩑",
	"𠩒",
	"𠩓",
	"𠩕",
	"𠩖",
	"𠩗",
	"𠩘",
	"𠩙",
	"𠩚",
	"𠩜",
	"𠩝",
	"𠩞",
	"𠩠",
	"𠩡",
	"𠩥",
	"𠩦",
	"𠩧",
	"𠩨",
	"𠩩",
	"𠩪",
	"𠩫",
	"𠩬",
	"𠩭",
	"𠩮",
	"𠩯",
	"𠩰",
	"𠩱",
	"𠩲",
	"𠩳",
	"𠩴",
	"𠩵",
	"𠩶",
	"𠩷",
	"𠩸",
	"𠩹",
	"𠩺",
	"𠩻",
	"𠩼",
	"𠩽",
	"𠩾",
	"𠩿",
	"𠪀",
	"𠪁",
	"𠪂",
	"𠪃",
	"𠪅",
	"𠪆",
	"𠪇",
	"𠪈",
	"𠪉",
	"𠪊",
	"𠪌",
	"𠪍",
	"𠪎",
	"𠪏",
	"𠪐",
	"𠪑",
	"𠪒",
	"𠪓",
	"𠪔",
	"𠪖",
	"𠪗",
	"𠪘",
	"𠪙",
	"𠪚",
	"𠪛",
	"𠪜",
	"𠪝",
	"𠪞",
	"𠪟",
	"𠪠",
	"𠪡",
	"𠪢",
	"𠪣",
	"𠪤",
	"𠪦",
	"𠪧",
	"𠪩",
	"𠪪",
	"𠪫",
	"𠪬",
	"𠪭",
	"𠪮",
	"𠪯",
	"𠪰",
	"𠪲",
	"𠪳",
	"𠪴",
	"𠪵",
	"𠪶",
	"𠪷",
	"𠪸",
	"𠪹",
	"𠪼",
	"𠪽",
	"𠪿",
	"𠫀",
	"𠫁",
	"𠫃",
	"𠫄",
	"𠫇",
	"𠫈",
	"𠫉",
	"𠫊",
	"𠫋",
	"𠫍",
	"𠫎",
	"𠫐",
	"𠫑",
	"𠬡",
	"𠭧",
	"𠭶",
	"𠮉",
	"𠮏",
	"𠯸",
	"𠰨",
	"𠵧",
	"𠻒",
	"𠼛",
	"𡀕",
	"𡅃",
	"𡅔",
	"𡅮",
	"𡅴",
	"𡅾",
	"𡆉",
	"𡉃",
	"𡊘",
	"𡍿",
	"𡑬",
	"𡙨",
	"𡞼",
	"𡠉",
	"𡢩",
	"𡣧",
	"𡣬",
	"𡶨",
	"𡷳",
	"𡸡",
	"𡹻",
	"𢆌",
	"𢑡",
	"𢔭",
	"𢡷",
	"𢪜",
	"𢪦",
	"𢸊",
	"𢹠",
	"𢹥",
	"𢾨",
	"𣃞",
	"𣄬",
	"𣅛",
	"𣇗",
	"𣊥",
	"𣗡",
	"𣣾",
	"𣤔",
	"𣦆",
	"𣯅",
	"𣯛",
	"𣯷",
	"𣱔",
	"𣱷",
	"𣸰",
	"𣸼",
	"𤁄",
	"𤈲",
	"𤉓",
	"𤉺",
	"𤊣",
	"𤎗",
	"𤏀",
	"𤑂",
	"𤚓",
	"𤚿",
	"𤜎",
	"𤜏",
	"𤟐",
	"𥇮",
	"𥎦",
	"𥎼",
	"𥏂",
	"𥐘",
	"𥑉",
	"𥕠",
	"𥖷",
	"𥗃",
	"𥜩",
	"𥝾",
	"𥸇",
	"𥼅",
	"𥼡",
	"𦀍",
	"𦃢",
	"𦅟",
	"𦆑",
	"𦆡",
	"𦇟",
	"𦌞",
	"𦟕",
	"𦮈",
	"𦯰",
	"𦱯",
	"𦱼",
	"𦲘",
	"𦲳",
	"𦴓",
	"𦴱",
	"𦷔",
	"𦸻",
	"𧁶",
	"𧂾",
	"𧋇",
	"𧋚",
	"𧑩",
	"𧓽",
	"𧔹",
	"𧙼",
	"𧝦",
	"𧞝",
	"𧠂",
	"𧦠",
	"𧩗",
	"𧫬",
	"𧬑",
	"𧭨",
	"𧮜",
	"𧰳",
	"𨏇",
	"𨏜",
	"𨐂",
	"𨑃",
	"𨑄",
	"𨜸",
	"𨝟",
	"𨞋",
	"𨣬",
	"𨦄",
	"𨪘",
	"𨬜",
	"𨬦",
	"𨭲",
	"𨮭",
	"𨲻",
	"𩂒",
	"𩆝",
	"𩒣",
	"𩓒",
	"𩖄",
	"𩛫",
	"𩣄",
	"𩥸",
	"𩻏",
	"𩻢",
	"𪊁",
	"𪒁",
	"𪙼",
	"𪠃",
	"𪠄",
	"𪠅",
	"𪠆",
	"𪠇",
	"𪠈",
	"𪠉",
	"𪠊",
	"𪠋",
	"𪠌",
	"𪠍",
	"𪠎",
	"𪠏",
	"𪠐",
	"𪠑",
	"𪠒",
	"𪠓",
	"𪠔",
	"𪠕",
	"𪠖",
	"𪠘",
	"𪠙",
	"𪠛",
	"𪯯",
	"𪲲",
	"𪵭",
	"𪷝",
	"𪹒",
	"𫀳",
	"𫄖",
	"𫚯",
	"𫝗",
	"𫨂",
	"𫨃",
	"𫨄",
	"𫨅",
	"𫨆",
	"𫨇",
	"𫨈",
	"𫨉",
	"𫨊",
	"𫨋",
	"𫨌",
	"𫨍",
	"𫨏",
	"𫨐",
	"𫨑",
	"𫨒",
	"𫨓",
	"𫨔",
	"𫨕",
	"𫨖",
	"𫨗",
	"𫨘",
	"𫨙",
	"𫨚",
	"𫨛",
	"𫨜",
	"𫨝",
	"𫨞",
	"𫨟",
	"𫨠",
	"𫨡",
	"𫨢",
	"𫨣",
	"𫨤",
	"𫸲",
	"𫼢",
	"𬂈",
	"𬄹",
	"𬅒",
	"𬑹",
	"𬒉",
	"𬡻",
	"𬩓",
	"𭄐",
	"𭆀",
	"𭆁",
	"𭆂",
	"𭆃",
	"𭆄",
	"𭆅",
	"𭆆",
	"𭆇",
	"𭆈",
	"𭆉",
	"𭆊",
	"𭆋",
	"𭆌",
	"𭆍",
	"𭆎",
	"𭆏",
	"𭆐",
	"𭆔",
	"𭆕",
	"𭆖",
	"𭉵",
	"𭋇",
	"𭖅",
	"𭗕",
	"𭘊",
	"𭛪",
	"𭞨",
	"𭟱",
	"𭣪",
	"𭤇",
	"𭮊",
	"𭯠",
	"𭯡",
	"𭷯",
	"𭷳",
	"𭽶",
	"𮊝",
	"𮍖",
	"𮍹",
	"𮓺",
	"𮚺",
	"𮝾",
	"𮨇",
	"𮪝",
	"𮭶",
	"𮭷",
	"𮭹",
	"𰆄",
	"𰆕",
	"𰆖",
	"𰆗",
	"𰆘",
	"𰆙",
	"𰆚",
	"𰆜",
	"𰆝",
	"𰆞",
	"𰆟",
	"𰆡",
	"𰆢",
	"𰆣",
	"𰆤",
	"𰆥",
	"𰆦",
	"𰆨",
	"𰆩",
	"𰆪",
	"𰕠",
	"𰚥",
	"𰷅",
	"𱀎",
	"伌",
	"儼",
	"兣",
	"剺",
	"劂",
	"励",
	"勵",
	"危",
	"厣",
	"厴",
	"呃",
	"呖",
	"啀",
	"喱",
	"噘",
	"嚈",
	"坜",
	"堐",
	"壓",
	"壥",
	"壧",
	"娾",
	"嫠",
	"嬮",
	"孍",
	"孷",
	"岸",
	"崕",
	"崖",
	"嵟",
	"嶏",
	"嶡",
	"嶥",
	"巁",
	"巌",
	"巖",
	"巗",
	"恹",
	"憠",
	"懕",
	"懨",
	"扼",
	"捱",
	"撅",
	"擪",
	"擫",
	"斄",
	"昃",
	"曆",
	"曞",
	"曮",
	"枙",
	"枥",
	"栃",
	"橛",
	"橜",
	"橱",
	"檿",
	"櫉",
	"櫔",
	"欕",
	"歴",
	"歷",
	"氂",
	"沥",
	"涯",
	"湹",
	"漦",
	"濿",
	"爄",
	"犛",
	"犡",
	"獗",
	"玁",
	"甅",
	"疬",
	"睚",
	"矋",
	"矦",
	"砈",
	"砺",
	"磿",
	"礪",
	"礹",
	"禲",
	"竰",
	"粝",
	"糎",
	"糲",
	"緾",
	"苈",
	"苊",
	"蕨",
	"蚅",
	"蛎",
	"蟨",
	"蟩",
	"蟵",
	"蠣",
	"讝",
	"贋",
	"贗",
	"赝",
	"蹰",
	"蹶",
	"蹷",
	"軅",
	"軛",
	"轭",
	"釅",
	"釐",
	"鈪",
	"鐝",
	"镢",
	"阨",
	"雳",
	"靥",
	"靨",
	"頋",
	"顾",
	"餍",
	"饜",
	"魇",
	"魘",
	"鱖",
	"鱱",
	"鳜",
	"鷢",
	"麣",
	"黡",
	"黶",
	"㘙",
	"㙭",
	"㜧",
	"㟁",
	"㡡",
	"㱘",
	"㳁",
	"㴟",
	"㵐",
	"㷞",
	"㷳",
	"㷴",
	"㻺",
	"㽁",
	"䉷",
	"䕾",
	"䙠",
	"䝈",
	"䝽",
	"䣑",
	"䥄",
	"䱳",
	"䶫",
	"𠊎",
	"𠎮",
	"𠑊",
	"𠗇",
	"𠟄",
	"𠠿",
	"𠢐",
	"𠢤",
	"𠢭",
	"𠩔",
	"𠩣",
	"𠪺",
	"𠪾",
	"𠫅",
	"𠫆",
	"𠭰",
	"𠰑",
	"𠶲",
	"𠷋",
	"𠾇",
	"𡃌",
	"𡃫",
	"𡎋",
	"𡐯",
	"𡐰",
	"𡐷",
	"𡓸",
	"𡓺",
	"𡗏",
	"𡘓",
	"𡙽",
	"𡛖",
	"𡛢",
	"𡡕",
	"𡣜",
	"𡪸",
	"𡲃",
	"𡶂",
	"𡷜",
	"𡹼",
	"𡺉",
	"𡺒",
	"𡺮",
	"𡽐",
	"𡽣",
	"𡽧",
	"𡾷",
	"𡿛",
	"𢄡",
	"𢅅",
	"𢅠",
	"𢅥",
	"𢛄",
	"𢟍",
	"𢟤",
	"𢢳",
	"𢣵",
	"𢤆",
	"𢥴",
	"𢫲",
	"𢫳",
	"𢬍",
	"𢭘",
	"𢮉",
	"𢴺",
	"𢾬",
	"𢿂",
	"𢿍",
	"𣀗",
	"𣁛",
	"𣁟",
	"𣁿",
	"𣂀",
	"𣂇",
	"𣅦",
	"𣐃",
	"𣒟",
	"𣒽",
	"𣔦",
	"𣖔",
	"𣘬",
	"𣙠",
	"𣙽",
	"𣝓",
	"𣠨",
	"𣢬",
	"𣢭",
	"𣣃",
	"𣣭",
	"𣦯",
	"𣦰",
	"𣯗",
	"𣳙",
	"𣴇",
	"𣶮",
	"𣸒",
	"𣺶",
	"𣽃",
	"𤂮",
	"𤃄",
	"𤄊",
	"𤇃",
	"𤊮",
	"𤎝",
	"𤏚",
	"𤑤",
	"𤛆",
	"𤛦",
	"𤜸",
	"𤡫",
	"𤢵",
	"𤦐",
	"𤪲",
	"𤫠",
	"𤯍",
	"𤳪",
	"𤺤",
	"𥀬",
	"𥌅",
	"𥑣",
	"𥔈",
	"𥕉",
	"𥕲",
	"𥕳",
	"𥜒",
	"𥝂",
	"𥣘",
	"𥣭",
	"𥯅",
	"𥲪",
	"𥼋",
	"𦁟",
	"𦁩",
	"𦆨",
	"𦍠",
	"𦗯",
	"𦙜",
	"𦝟",
	"𦠑",
	"𦠩",
	"𦧕",
	"𦪘",
	"𦰘",
	"𦲒",
	"𦷖",
	"𧂱",
	"𧍊",
	"𧎞",
	"𧒉",
	"𧖄",
	"𧗖",
	"𧝏",
	"𧞟",
	"𧞣",
	"𧞵",
	"𧟓",
	"𧠏",
	"𧡋",
	"𧢏",
	"𧢝",
	"𧣂",
	"𧤼",
	"𧦡",
	"𧧝",
	"𧨊",
	"𧨵",
	"𧩏",
	"𧬎",
	"𧯏",
	"𧴣",
	"𧸸",
	"𧻀",
	"𧼞",
	"𧽆",
	"𧽸",
	"𧽺",
	"𨂉",
	"𨂷",
	"𨅧",
	"𨆼",
	"𨇆",
	"𨇠",
	"𨊗",
	"𨍃",
	"𨎯",
	"𨞺",
	"𨤲",
	"𨤸",
	"𨤺",
	"𨧴",
	"𨩿",
	"𨪭",
	"𨬐",
	"𨬑",
	"𨯅",
	"𨼧",
	"𨽀",
	"𩀾",
	"𩅩",
	"𩌛",
	"𩔟",
	"𩚚",
	"𩞨",
	"𩤴",
	"𩦒",
	"𩧃",
	"𩨮",
	"𩪗",
	"𩪜",
	"𩪪",
	"𩯾",
	"𩱔",
	"𩴣",
	"𩵡",
	"𩺸",
	"𩼴",
	"𩽦",
	"𩽴",
	"𩾸",
	"𩿫",
	"𪃱",
	"𪅗",
	"𪅼",
	"𪆒",
	"𪆙",
	"𪋙",
	"𪋙",
	"𪋹",
	"𪒧",
	"𪘬",
	"𪙪",
	"𪙺",
	"𪝐",
	"𪞢",
	"𪠗",
	"𪠚",
	"𪠦",
	"𪣄",
	"𪧳",
	"𪫡",
	"𪰲",
	"𪱑",
	"𪳽",
	"𪴪",
	"𪵱",
	"𪶫",
	"𪷏",
	"𪺾",
	"𪻵",
	"𪻶",
	"𪿿",
	"𫀤",
	"𫅕",
	"𫈢",
	"𫎱",
	"𫐆",
	"𫑮",
	"𫒄",
	"𫝖",
	"𫞒",
	"𫟫",
	"𫠀",
	"𫥳",
	"𫥵",
	"𫨎",
	"𫨥",
	"𫨾",
	"𫩫",
	"𫮈",
	"𫲠",
	"𫵷",
	"𫶝",
	"𫶟",
	"𫹪",
	"𬃗",
	"𬆴",
	"𬈦",
	"𬎕",
	"𬒡",
	"𬖦",
	"𬡉",
	"𬢬",
	"𬣨",
	"𬣶",
	"𬥦",
	"𬦣",
	"𬩤",
	"𬪾",
	"𬪿",
	"𬫁",
	"𬫂",
	"𬫭",
	"𬲩",
	"𬼍",
	"𬽻",
	"𭄮",
	"𭅐",
	"𭅻",
	"𭆑",
	"𭆓",
	"𭆗",
	"𭆘",
	"𭋍",
	"𭌔",
	"𭎅",
	"𭎑",
	"𭎪",
	"𭏪",
	"𭑤",
	"𭒦",
	"𭔖",
	"𭕃",
	"𭖆",
	"𭗷",
	"𭘛",
	"𭜒",
	"𭜔",
	"𭝡",
	"𭞒",
	"𭞭",
	"𭡔",
	"𭢧",
	"𭤎",
	"𭤏",
	"𭧬",
	"𭩏",
	"𭮨",
	"𭶸",
	"𭽔",
	"𭿙",
	"𮁑",
	"𮂆",
	"𮃃",
	"𮃱",
	"𮅹",
	"𮉐",
	"𮏁",
	"𮏘",
	"𮔠",
	"𮖳",
	"𮘻",
	"𮛊",
	"𮜯",
	"𮡟",
	"𮡠",
	"𮤗",
	"𰄃",
	"𰆛",
	"𰆠",
	"𰆧",
	"𰆫",
	"𰉧",
	"𰋽",
	"𰎩",
	"𰑕",
	"𰑱",
	"𰓗",
	"𰓙",
	"𰕵",
	"𰗜",
	"𰘊",
	"𰝜",
	"𰟻",
	"𰠪",
	"𰦦",
	"𰯖",
	"𰰇",
	"𰳹",
	"𰴾",
	"𰷜",
	"𰼚",
	"𰽝",
	"𰽞",
	"𱁍",
	"𱊧",
	"𱌷",
	"佹",
	"儮",
	"卼",
	"嘊",
	"嚦",
	"垝",
	"堓",
	"壢",
	"姽",
	"婩",
	"尯",
	"峗",
	"峞",
	"恑",
	"攊",
	"桅",
	"櫪",
	"洈",
	"漄",
	"瀝",
	"爏",
	"瓑",
	"癧",
	"硊",
	"硸",
	"礰",
	"祪",
	"脆",
	"臲",
	"藶",
	"蛫",
	"觤",
	"詭",
	"讈",
	"诡",
	"跪",
	"轣",
	"錌",
	"陒",
	"靂",
	"頠",
	"鮠",
	"㗋",
	"㠣",
	"㧪",
	"㩻",
	"㫉",
	"㱹",
	"㺅",
	"㺡",
	"㿨",
	"䍥",
	"䘈",
	"䟐",
	"䣀",
	"䤥",
	"䥶",
	"䮗",
	"𠊀",
	"𠊱",
	"𠘟",
	"𠝰",
	"𠠝",
	"𠨜",
	"𠨪",
	"𠫏",
	"𠱓",
	"𠵚",
	"𠽎",
	"𡎇",
	"𡞥",
	"𡤌",
	"𡧭",
	"𡫯",
	"𡳀",
	"𡳸",
	"𡺝",
	"𢂕",
	"𢈌",
	"𢍷",
	"𢖙",
	"𢜴",
	"𢤩",
	"𢮹",
	"𢼨",
	"𢼮",
	"𣀥",
	"𣄲",
	"𣆡",
	"𣌅",
	"𣌜",
	"𣔹",
	"𣢪",
	"𣣡",
	"𣧼",
	"𤁋",
	"𤃉",
	"𤃝",
	"𤃹",
	"𤖢",
	"𤘃",
	"𤙙",
	"𤟉",
	"𤥕",
	"𤪾",
	"𤱯",
	"𤿡",
	"𥀄",
	"𥈑",
	"𥊅",
	"𥌮",
	"𥍛",
	"𥍨",
	"𥍶",
	"𥎾",
	"𥚦",
	"𥤀",
	"𥥠",
	"𥨻",
	"𥷅",
	"𥷒",
	"𥸂",
	"𦂐",
	"𦇔",
	"𦑚",
	"𦓛",
	"𦘊",
	"𦝈",
	"𦞕",
	"𦟒",
	"𦤞",
	"𦨹",
	"𦪾",
	"𦹹",
	"𧄚",
	"𧔝",
	"𧞿",
	"𧩩",
	"𧯂",
	"𧰡",
	"𧴠",
	"𧵥",
	"𧷪",
	"𧻜",
	"𧼵",
	"𨇎",
	"𨇗",
	"𨊛",
	"𨖭",
	"𨘸",
	"𨜫",
	"𨟑",
	"𨟟",
	"𨠥",
	"𨣷",
	"𨩀",
	"𨲊",
	"𨴓",
	"𨷦",
	"𨾼",
	"𩊛",
	"𩓤",
	"𩗜",
	"𩙖",
	"𩝍",
	"𩨾",
	"𩩽",
	"𩪸",
	"𩭢",
	"𩯺",
	"𩽏",
	"𪀗",
	"𪂢",
	"𪂷",
	"𪓀",
	"𪖍",
	"𪖡",
	"𪖤",
	"𪗁",
	"𪙽",
	"𪶐",
	"𫇀",
	"𫌕",
	"𫏸",
	"𫤖",
	"𫥊",
	"𫮸",
	"𫮿",
	"𫶂",
	"𫶺",
	"𫾐",
	"𬉍",
	"𬓀",
	"𬥣",
	"𬱟",
	"𬴁",
	"𬶏",
	"𬿕",
	"𭅻",
	"𭍍",
	"𭏡",
	"𭗧",
	"𭥈",
	"𭪤",
	"𭬒",
	"𭺠",
	"𭼰",
	"𭽩",
	"𭾯",
	"𮇙",
	"𮋊",
	"𮒃",
	"𮙍",
	"𮝬",
	"𮣙",
	"𮦷",
	"𮯒",
	"𰏂",
	"𰏍",
	"𰙻",
	"𰞒",
	"𰥮",
	"𰧛",
	"𰳘",
	"𰽺",
	"𱉭",
	"靋",
	"𣫧",
	"𧄻",
	"𫭁"
],
	"又": [
	"仅",
	"凤",
	"凾",
	"劝",
	"叉",
	"友",
	"双",
	"双",
	"反",
	"収",
	"发",
	"叒",
	"叓",
	"叔",
	"取",
	"变",
	"叙",
	"叜",
	"叞",
	"叟",
	"叡",
	"叹",
	"唘",
	"圣",
	"夃",
	"奴",
	"对",
	"戏",
	"支",
	"权",
	"梷",
	"欢",
	"殳",
	"汉",
	"焏",
	"燮",
	"矍",
	"笝",
	"臤",
	"艰",
	"覌",
	"观",
	"邓",
	"隻",
	"难",
	"雙",
	"馭",
	"驭",
	"鳮",
	"鸡",
	"叟",
	"𠭣",
	"㛮",
	"弢",
	"弢",
	"浸",
	"㕛",
	"㕛",
	"㕜",
	"㕝",
	"㕞",
	"㕟",
	"㕠",
	"㖬",
	"㘝",
	"㝊",
	"㝕",
	"㞋",
	"䀾",
	"䅓",
	"䈛",
	"䋜",
	"䪟",
	"䯭",
	"﨎",
	"𠆎",
	"𠈧",
	"𠈿",
	"𠉺",
	"𠊗",
	"𠊯",
	"𠎗",
	"𠐄",
	"𠕀",
	"𠘫",
	"𠚓",
	"𠚝",
	"𠚫",
	"𠛚",
	"𠝠",
	"𠡹",
	"𠧼",
	"𠨏",
	"𠩍",
	"𠩒",
	"𠪔",
	"𠬚",
	"𠬛",
	"𠬟",
	"𠬠",
	"𠬡",
	"𠬢",
	"𠬤",
	"𠬥",
	"𠬦",
	"𠬧",
	"𠬨",
	"𠬩",
	"𠬪",
	"𠬭",
	"𠬮",
	"𠬯",
	"𠬰",
	"𠬱",
	"𠬲",
	"𠬵",
	"𠬶",
	"𠬸",
	"𠬹",
	"𠬼",
	"𠬽",
	"𠬾",
	"𠭁",
	"𠭂",
	"𠭃",
	"𠭄",
	"𠭇",
	"𠭈",
	"𠭉",
	"𠭊",
	"𠭍",
	"𠭐",
	"𠭑",
	"𠭒",
	"𠭓",
	"𠭕",
	"𠭖",
	"𠭙",
	"𠭜",
	"𠭟",
	"𠭢",
	"𠭣",
	"𠭥",
	"𠭧",
	"𠭩",
	"𠭫",
	"𠭬",
	"𠭭",
	"𠭮",
	"𠭯",
	"𠭰",
	"𠭱",
	"𠭲",
	"𠭳",
	"𠭷",
	"𠭸",
	"𠭽",
	"𠭾",
	"𠭾",
	"𠭿",
	"𠮀",
	"𠮁",
	"𠮃",
	"𠮇",
	"𠮇",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠮑",
	"𠮓",
	"𠮔",
	"𠮕",
	"𠮗",
	"𠮘",
	"𠮢",
	"𠳦",
	"𠵬",
	"𠸅",
	"𠻍",
	"𡄹",
	"𡅔",
	"𡅝",
	"𡉢",
	"𡊋",
	"𡌛",
	"𡍣",
	"𡎙",
	"𡏪",
	"𡐄",
	"𡐄",
	"𡐍",
	"𡔮",
	"𡔷",
	"𡘨",
	"𡚩",
	"𡝛",
	"𡞽",
	"𡧌",
	"𡨊",
	"𡨬",
	"𡪞",
	"𡫉",
	"𡫙",
	"𡫙",
	"𡮖",
	"𡯅",
	"𡯉",
	"𡲋",
	"𡲠",
	"𡷮",
	"𡹨",
	"𡺻",
	"𡻁",
	"𢆼",
	"𢇽",
	"𢋺",
	"𢎊",
	"𢎤",
	"𢒳",
	"𢖨",
	"𢚣",
	"𢚥",
	"𢚫",
	"𢜂",
	"𢝢",
	"𢞳",
	"𢦬",
	"𢫇",
	"𢫊",
	"𢫪",
	"𢫹",
	"𢫺",
	"𢯳",
	"𢱄",
	"𢱵",
	"𢳽",
	"𢳽",
	"𢸻",
	"𢻍",
	"𢻍",
	"𢼅",
	"𢼅",
	"𢿚",
	"𢿚",
	"𣅝",
	"𣆠",
	"𣇗",
	"𣇚",
	"𣉀",
	"𣎤",
	"𣐔",
	"𣐢",
	"𣑔",
	"𣒉",
	"𣒊",
	"𣒝",
	"𣕒",
	"𣗀",
	"𣚤",
	"𣛒",
	"𣜩",
	"𣟍",
	"𣤾",
	"𣥸",
	"𣦻",
	"𣦼",
	"𣨨",
	"𣩌",
	"𣳏",
	"𣳒",
	"𣴉",
	"𣶔",
	"𣷅",
	"𣷕",
	"𣷺",
	"𣺎",
	"𣻋",
	"𣿡",
	"𤃕",
	"𤅨",
	"𤆆",
	"𤆌",
	"𤆿",
	"𤈫",
	"𤈬",
	"𤈳",
	"𤉺",
	"𤊮",
	"𤋓",
	"𤍛",
	"𤎬",
	"𤏻",
	"𤓄",
	"𤓶",
	"𤔐",
	"𤔔",
	"𤕗",
	"𤕭",
	"𤚇",
	"𤚈",
	"𤚜",
	"𤚨",
	"𤚿",
	"𤞎",
	"𤟚",
	"𤣻",
	"𤤏",
	"𤥎",
	"𤥘",
	"𤥜",
	"𤥥",
	"𤥱",
	"𤦑",
	"𤪨",
	"𤫀",
	"𤰖",
	"𤰯",
	"𤴨",
	"𤵷",
	"𤶌",
	"𤶟",
	"𤶤",
	"𤶯",
	"𤷺",
	"𤺅",
	"𤻢",
	"𤼦",
	"𤼬",
	"𥂎",
	"𥃫",
	"𥅐",
	"𥅢",
	"𥆣",
	"𥇄",
	"𥈃",
	"𥉆",
	"𥊨",
	"𥊿",
	"𥋀",
	"𥋜",
	"𥋩",
	"𥌄",
	"𥑊",
	"𥒣",
	"𥒧",
	"𥓆",
	"𥗰",
	"𥙈",
	"𥛀",
	"𥛬",
	"𥝐",
	"𥢄",
	"𥢮",
	"𥢮",
	"𥤦",
	"𥥞",
	"𥥦",
	"𥧞",
	"𥨢",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫓",
	"𥫕",
	"𥫕",
	"𥫕",
	"𥫕",
	"𥬖",
	"𥲹",
	"𥸩",
	"𥹏",
	"𥹟",
	"𥻊",
	"𥾤",
	"𥾤",
	"𦀩",
	"𦁭",
	"𦈫",
	"𦒺",
	"𦔀",
	"𦕋",
	"𦕪",
	"𦖚",
	"𦘃",
	"𦘬",
	"𦙉",
	"𦚂",
	"𦛀",
	"𦛫",
	"𦛬",
	"𦛯",
	"𦛵",
	"𦤵",
	"𦩇",
	"𦫿",
	"𦬐",
	"𦬣",
	"𦭇",
	"𦮆",
	"𦰑",
	"𦰨",
	"𦱩",
	"𦲪",
	"𦵥",
	"𦵲",
	"𦶞",
	"𦹖",
	"𦻈",
	"𦻡",
	"𦼼",
	"𧁇",
	"𧆛",
	"𧆤",
	"𧈡",
	"𧊬",
	"𧍂",
	"𧛽",
	"𧠈",
	"𧢣",
	"𧤸",
	"𧦀",
	"𧦀",
	"𧦆",
	"𧦙",
	"𧦛",
	"𧦾",
	"𧧙",
	"𧧞",
	"𧨠",
	"𧮸",
	"𧰀",
	"𧰍",
	"𧰱",
	"𧱊",
	"𧱣",
	"𧱮",
	"𧱯",
	"𧵚",
	"𧷄",
	"𧷌",
	"𧷧",
	"𧺉",
	"𧽔",
	"𧾠",
	"𧿸",
	"𨊿",
	"𨊿",
	"𨍅",
	"𨏝",
	"𨓔",
	"𨔕",
	"𨕉",
	"𨘹",
	"𨙆",
	"𨚨",
	"𨛠",
	"𨠈",
	"𨠈",
	"𨥁",
	"𨥢",
	"𨦏",
	"𨧍",
	"𨧴",
	"𨧵",
	"𨨈",
	"𨨿",
	"𨩕",
	"𨩹",
	"𨩻",
	"𨫁",
	"𨭵",
	"𨱣",
	"𨱣",
	"𨲄",
	"𨲑",
	"𨴦",
	"𨵕",
	"𨸕",
	"𨸽",
	"𨹡",
	"𨺎",
	"𩁦",
	"𩍱",
	"𩎢",
	"𩏾",
	"𩑌",
	"𩒍",
	"𩓔",
	"𩔒",
	"𩕂",
	"𩖩",
	"𩙏",
	"𩚄",
	"𩜨",
	"𩜯",
	"𩞝",
	"𩢇",
	"𩣬",
	"𩬋",
	"𩮃",
	"𩰣",
	"𩰥",
	"𩰦",
	"𩰼",
	"𩲛",
	"𩳗",
	"𩳫",
	"𩵎",
	"𩷃",
	"𩷅",
	"𩻐",
	"𩼮",
	"𪁁",
	"𪂸",
	"𪋕",
	"𪌠",
	"𪎳",
	"𪒸",
	"𪕽",
	"𪗅",
	"𪙅",
	"𪙢",
	"𪝶",
	"𪝶",
	"𪠂",
	"𪠣",
	"𪠤",
	"𪠥",
	"𪠦",
	"𪠧",
	"𪠨",
	"𪠩",
	"𪠬",
	"𪠮",
	"𪠯",
	"𪠲",
	"𪢲",
	"𪤫",
	"𪥆",
	"𪭲",
	"𪯳",
	"𪱙",
	"𪴭",
	"𪴳",
	"𪻍",
	"𫀡",
	"𫃦",
	"𫉯",
	"𫌹",
	"𫐃",
	"𫕊",
	"𫙞",
	"𫨙",
	"𫨲",
	"𫨳",
	"𫨴",
	"𫨵",
	"𫨶",
	"𫨷",
	"𫨸",
	"𫨺",
	"𫨼",
	"𫨽",
	"𫨾",
	"𫨿",
	"𫩀",
	"𫩁",
	"𫩂",
	"𫩃",
	"𫩆",
	"𫩇",
	"𫩈",
	"𫩊",
	"𫩌",
	"𫩎",
	"𫰥",
	"𫲡",
	"𫲫",
	"𫳓",
	"𫴁",
	"𫴣",
	"𫴧",
	"𫵜",
	"𫵴",
	"𫸵",
	"𫺚",
	"𬃁",
	"𬈃",
	"𬋯",
	"𬋴",
	"𬋸",
	"𬌉",
	"𬎕",
	"𬏆",
	"𬓊",
	"𬔊",
	"𬕉",
	"𬙦",
	"𬙨",
	"𬚏",
	"𬢇",
	"𬢱",
	"𬢸",
	"𬥎",
	"𬩴",
	"𬯞",
	"𬱈",
	"𬱩",
	"𬲤",
	"𬴲",
	"𬴵",
	"𬿌",
	"𭁥",
	"𭄮",
	"𭅄",
	"𭅅",
	"𭆐",
	"𭆥",
	"𭆦",
	"𭆧",
	"𭆨",
	"𭆩",
	"𭆪",
	"𭆫",
	"𭆭",
	"𭆮",
	"𭆲",
	"𭆴",
	"𭆵",
	"𭆶",
	"𭆷",
	"𭇪",
	"𭐟",
	"𭐶",
	"𭙎",
	"𭚀",
	"𭞊",
	"𭠎",
	"𭣕",
	"𭮞",
	"𭰇",
	"𭿌",
	"𭿪",
	"𮊖",
	"𮍍",
	"𮏼",
	"𮑵",
	"𮓚",
	"𮕧",
	"𮗭",
	"𮞵",
	"𮢂",
	"𮤜",
	"𮨝",
	"𮨾",
	"𮫖",
	"𮫗",
	"𮮃",
	"𰀡",
	"𰂍",
	"𰃨",
	"𰆉",
	"𰆰",
	"𰆱",
	"𰆲",
	"𰆳",
	"𰆴",
	"𰆶",
	"𰆷",
	"𰆸",
	"𰆹",
	"𰆺",
	"𰆻",
	"𰇂",
	"𰇢",
	"𰈿",
	"𰑀",
	"𰑉",
	"𰒧",
	"𰓨",
	"𰗑",
	"𰗒",
	"𰘕",
	"𰛿",
	"𰝵",
	"𰟾",
	"𰠦",
	"𰧨",
	"𰭃",
	"𰮌",
	"𰮨",
	"𰯓",
	"𰲡",
	"𰴠",
	"𰴱",
	"𰷏",
	"𰸓",
	"𰹜",
	"𰼉",
	"𰼎",
	"𱀕",
	"𱀫",
	"𱄜",
	"𱄢",
	"𱄦",
	"𱊾",
	"𱊿",
	"𱌞",
	"亂",
	"仮",
	"伇",
	"伎",
	"伖",
	"伮",
	"侵",
	"俶",
	"傁",
	"傩",
	"冣",
	"努",
	"叐",
	"叒",
	"叒",
	"叕",
	"叕",
	"叕",
	"叕",
	"叛",
	"叠",
	"叢",
	"吱",
	"吺",
	"呶",
	"唚",
	"嗖",
	"坂",
	"坄",
	"坚",
	"埐",
	"埱",
	"埾",
	"堅",
	"壡",
	"妓",
	"娵",
	"娶",
	"婌",
	"婜",
	"嫂",
	"孇",
	"孥",
	"孯",
	"寂",
	"寝",
	"寢",
	"屐",
	"岅",
	"岐",
	"峄",
	"帑",
	"庋",
	"废",
	"廀",
	"廄",
	"廋",
	"弢",
	"弩",
	"彏",
	"役",
	"忮",
	"怒",
	"怓",
	"怪",
	"怼",
	"怿",
	"惄",
	"愯",
	"戄",
	"扠",
	"扳",
	"技",
	"投",
	"抜",
	"拏",
	"拨",
	"择",
	"捜",
	"掓",
	"掔",
	"掫",
	"掻",
	"搜",
	"摊",
	"攫",
	"攰",
	"攱",
	"攲",
	"攳",
	"昄",
	"最",
	"杈",
	"杸",
	"板",
	"枝",
	"柽",
	"树",
	"桑",
	"梫",
	"棷",
	"棸",
	"椒",
	"樷",
	"欆",
	"欔",
	"歧",
	"殁",
	"殴",
	"殶",
	"殷",
	"殸",
	"殹",
	"殺",
	"殻",
	"殽",
	"殾",
	"殿",
	"毀",
	"毁",
	"毂",
	"毃",
	"毄",
	"毅",
	"毆",
	"毇",
	"汊",
	"汥",
	"汳",
	"没",
	"泼",
	"泽",
	"浸",
	"淑",
	"溆",
	"溲",
	"滩",
	"炈",
	"炍",
	"焣",
	"爰",
	"版",
	"獀",
	"玃",
	"琡",
	"瓪",
	"畈",
	"疫",
	"痩",
	"瘦",
	"瘫",
	"癹",
	"皈",
	"盈",
	"眅",
	"督",
	"瞍",
	"矡",
	"砓",
	"砮",
	"硻",
	"祋",
	"祲",
	"秓",
	"竐",
	"竖",
	"竪",
	"笯",
	"箃",
	"篗",
	"籰",
	"粄",
	"粲",
	"紁",
	"紧",
	"経",
	"綅",
	"緅",
	"緊",
	"绎",
	"羖",
	"翄",
	"翅",
	"聂",
	"聂",
	"聚",
	"肞",
	"股",
	"肢",
	"胬",
	"膄",
	"舨",
	"般",
	"艘",
	"艭",
	"芆",
	"芟",
	"芰",
	"苃",
	"菆",
	"菣",
	"菽",
	"蒦",
	"蓃",
	"蚑",
	"蚤",
	"蛏",
	"蜸",
	"螋",
	"蠼",
	"衩",
	"衼",
	"袯",
	"裻",
	"覶",
	"訍",
	"設",
	"詉",
	"詜",
	"誛",
	"諏",
	"諔",
	"謏",
	"謢",
	"设",
	"译",
	"诹",
	"豉",
	"豎",
	"豛",
	"貜",
	"販",
	"賢",
	"贤",
	"贩",
	"趣",
	"跂",
	"踙",
	"踧",
	"躞",
	"躩",
	"軗",
	"軽",
	"輙",
	"轰",
	"轰",
	"辭",
	"返",
	"遚",
	"郰",
	"鄋",
	"酘",
	"酦",
	"醙",
	"释",
	"釵",
	"鈑",
	"鈘",
	"鈠",
	"鋟",
	"鋷",
	"鋻",
	"錖",
	"鎪",
	"钁",
	"钗",
	"钣",
	"铎",
	"锓",
	"锼",
	"阪",
	"陬",
	"靫",
	"韰",
	"頍",
	"頚",
	"颼",
	"飕",
	"飯",
	"餐",
	"餿",
	"饭",
	"馊",
	"馶",
	"駑",
	"駸",
	"騒",
	"騪",
	"驽",
	"驿",
	"骎",
	"骰",
	"髪",
	"鬾",
	"魬",
	"鮼",
	"鯫",
	"鲰",
	"鳷",
	"鴑",
	"黀",
	"鼓",
	"齱",
	"鿆",
	"𣾎",
	"䵖",
	"㐐",
	"㑓",
	"㕡",
	"㕢",
	"㖩",
	"㛑",
	"㛮",
	"㝡",
	"㝮",
	"㟬",
	"㣾",
	"㤆",
	"㥰",
	"㦪",
	"㧐",
	"㧐",
	"㨌",
	"㨦",
	"㩳",
	"㩺",
	"㩻",
	"㩼",
	"㩽",
	"㩾",
	"㪢",
	"㫞",
	"㮴",
	"㰔",
	"㱼",
	"㱽",
	"㱾",
	"㱿",
	"㲀",
	"㲁",
	"㲂",
	"㲃",
	"㲄",
	"㲅",
	"㲍",
	"㲣",
	"㳔",
	"㳗",
	"㴠",
	"㵻",
	"㷂",
	"㷅",
	"㸕",
	"㹂",
	"㹩",
	"㻓",
	"㽊",
	"㽹",
	"㽻",
	"㾛",
	"㾥",
	"䀑",
	"䁂",
	"䂄",
	"䂘",
	"䃽",
	"䅩",
	"䇈",
	"䉶",
	"䋈",
	"䌓",
	"䏂",
	"䑡",
	"䑹",
	"䑾",
	"䔴",
	"䗏",
	"䘲",
	"䚳",
	"䛀",
	"䜷",
	"䝂",
	"䝄",
	"䝘",
	"䝳",
	"䞚",
	"䟕",
	"䟝",
	"䡊",
	"䡋",
	"䢲",
	"䣤",
	"䣫",
	"䤇",
	"䤹",
	"䥽",
	"䦆",
	"䧴",
	"䨇",
	"䨇",
	"䨥",
	"䩔",
	"䩳",
	"䬒",
	"䬦",
	"䮟",
	"䯴",
	"䰙",
	"䱗",
	"䱙",
	"䱸",
	"䵖",
	"𠇞",
	"𠉕",
	"𠉧",
	"𠋢",
	"𠌞",
	"𠍇",
	"𠑄",
	"𠑩",
	"𠓰",
	"𠓰",
	"𠔛",
	"𠔟",
	"𠙢",
	"𠚗",
	"𠚹",
	"𠚽",
	"𠚿",
	"𠚿",
	"𠝊",
	"𠝬",
	"𠠋",
	"𠠻",
	"𠡍",
	"𠡡",
	"𠤪",
	"𠥝",
	"𠨇",
	"𠨹",
	"𠨻",
	"𠩹",
	"𠪇",
	"𠪓",
	"𠬺",
	"𠬺",
	"𠭀",
	"𠭅",
	"𠭆",
	"𠭎",
	"𠭎",
	"𠭏",
	"𠭔",
	"𠭘",
	"𠭚",
	"𠭞",
	"𠭠",
	"𠭤",
	"𠭦",
	"𠭨",
	"𠭵",
	"𠭶",
	"𠭹",
	"𠭹",
	"𠭺",
	"𠭺",
	"𠭼",
	"𠮀",
	"𠮀",
	"𠮂",
	"𠮅",
	"𠮆",
	"𠮆",
	"𠮊",
	"𠮋",
	"𠮍",
	"𠯘",
	"𠰎",
	"𠱅",
	"𠴪",
	"𠴫",
	"𠵳",
	"𠶳",
	"𠷃",
	"𠷭",
	"𠹢",
	"𠻕",
	"𠼡",
	"𠼣",
	"𠼣",
	"𡃛",
	"𡄕",
	"𡅦",
	"𡅮",
	"𡇀",
	"𡇄",
	"𡇄",
	"𡉮",
	"𡉳",
	"𡊃",
	"𡊙",
	"𡋪",
	"𡋹",
	"𡌪",
	"𡎕",
	"𡑚",
	"𡑧",
	"𡒼",
	"𡓙",
	"𡓝",
	"𡙜",
	"𡙨",
	"𡚛",
	"𡚛",
	"𡚛",
	"𡚛",
	"𡚠",
	"𡚾",
	"𡛀",
	"𡛒",
	"𡛒",
	"𡝓",
	"𡞿",
	"𡠮",
	"𡣞",
	"𡤬",
	"𡥍",
	"𡥍",
	"𡧔",
	"𡧕",
	"𡧕",
	"𡬓",
	"𡯘",
	"𡰫",
	"𡰸",
	"𡱾",
	"𡲆",
	"𡵢",
	"𡸍",
	"𡸘",
	"𡸨",
	"𡹧",
	"𡹩",
	"𡾼",
	"𡿚",
	"𢀁",
	"𢁶",
	"𢂬",
	"𢂭",
	"𢂺",
	"𢃂",
	"𢃝",
	"𢃣",
	"𢃥",
	"𢃻",
	"𢅢",
	"𢅻",
	"𢆕",
	"𢇪",
	"𢇬",
	"𢇯",
	"𢇵",
	"𢈧",
	"𢈾",
	"𢉌",
	"𢉏",
	"𢊄",
	"𢎼",
	"𢏫",
	"𢑿",
	"𢓉",
	"𢔕",
	"𢔠",
	"𢖦",
	"𢗎",
	"𢘎",
	"𢙎",
	"𢙎",
	"𢛏",
	"𢛼",
	"𢜄",
	"𢜶",
	"𢞊",
	"𢞸",
	"𢟥",
	"𢟬",
	"𢠬",
	"𢡈",
	"𢢢",
	"𢤕",
	"𢤶",
	"𢥀",
	"𢥠",
	"𢪩",
	"𢪼",
	"𢫓",
	"𢫞",
	"𢬏",
	"𢮝",
	"𢮽",
	"𢯱",
	"𢱻",
	"𢲈",
	"𢲻",
	"𢳻",
	"𢶣",
	"𢸶",
	"𢸶",
	"𢹒",
	"𢹸",
	"𢺵",
	"𢺶",
	"𢺷",
	"𢺸",
	"𢺸",
	"𢺹",
	"𢺺",
	"𢺻",
	"𢺼",
	"𢺽",
	"𢺾",
	"𢺿",
	"𢻂",
	"𢻃",
	"𢻄",
	"𢻅",
	"𢻆",
	"𢻇",
	"𢻈",
	"𢻉",
	"𢻊",
	"𢻋",
	"𢻌",
	"𢻍",
	"𢻏",
	"𢻐",
	"𢻑",
	"𢻒",
	"𢻓",
	"𢻔",
	"𢻕",
	"𢻖",
	"𢻗",
	"𢻘",
	"𢻙",
	"𢻚",
	"𢻛",
	"𢻜",
	"𢻝",
	"𢻞",
	"𢻟",
	"𢻠",
	"𢻡",
	"𢻢",
	"𢻣",
	"𢻤",
	"𢻥",
	"𢻦",
	"𢻧",
	"𢻨",
	"𢻩",
	"𢻪",
	"𢽖",
	"𢾐",
	"𣃳",
	"𣄥",
	"𣈉",
	"𣉲",
	"𣌗",
	"𣍇",
	"𣏘",
	"𣏪",
	"𣏪",
	"𣏷",
	"𣐏",
	"𣐪",
	"𣑚",
	"𣔬",
	"𣔱",
	"𣕪",
	"𣖌",
	"𣖫",
	"𣗙",
	"𣚯",
	"𣜒",
	"𣜖",
	"𣜗",
	"𣝝",
	"𣠴",
	"𣡀",
	"𣤅",
	"𣤕",
	"𣤕",
	"𣥹",
	"𣦪",
	"𣦪",
	"𣦪",
	"𣦪",
	"𣦲",
	"𣦳",
	"𣧶",
	"𣨏",
	"𣪂",
	"𣪃",
	"𣪄",
	"𣪅",
	"𣪆",
	"𣪇",
	"𣪈",
	"𣪉",
	"𣪋",
	"𣪌",
	"𣪍",
	"𣪎",
	"𣪏",
	"𣪐",
	"𣪑",
	"𣪒",
	"𣪓",
	"𣪔",
	"𣪕",
	"𣪖",
	"𣪗",
	"𣪘",
	"𣪙",
	"𣪛",
	"𣪜",
	"𣪝",
	"𣪞",
	"𣪠",
	"𣪡",
	"𣪢",
	"𣪣",
	"𣪦",
	"𣪧",
	"𣪨",
	"𣪩",
	"𣪪",
	"𣪫",
	"𣪬",
	"𣪭",
	"𣪮",
	"𣪯",
	"𣪰",
	"𣪱",
	"𣪲",
	"𣪴",
	"𣪵",
	"𣪶",
	"𣪷",
	"𣪸",
	"𣪺",
	"𣪻",
	"𣪼",
	"𣪽",
	"𣪾",
	"𣪿",
	"𣫀",
	"𣫁",
	"𣫂",
	"𣫃",
	"𣫄",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫋",
	"𣫍",
	"𣫏",
	"𣫐",
	"𣫑",
	"𣫖",
	"𣫗",
	"𣫚",
	"𣫛",
	"𣫞",
	"𣫟",
	"𣫠",
	"𣫡",
	"𣫢",
	"𣫧",
	"𣫩",
	"𣬆",
	"𣭄",
	"𣭗",
	"𣮬",
	"𣮯",
	"𣮸",
	"𣯕",
	"𣯜",
	"𣲰",
	"𣲷",
	"𣲾",
	"𣲿",
	"𣳚",
	"𣳭",
	"𣴂",
	"𣴬",
	"𣷗",
	"𣷷",
	"𣸈",
	"𣸎",
	"𣺦",
	"𣺲",
	"𣾮",
	"𣿟",
	"𣿫",
	"𤀡",
	"𤁼",
	"𤅥",
	"𤆳",
	"𤇂",
	"𤊰",
	"𤊳",
	"𤏱",
	"𤏿",
	"𤐘",
	"𤐰",
	"𤓡",
	"𤓴",
	"𤓿",
	"𤔀",
	"𤔂",
	"𤔔",
	"𤔛",
	"𤔣",
	"𤔧",
	"𤔪",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤕖",
	"𤖬",
	"𤘩",
	"𤘩",
	"𤘸",
	"𤚉",
	"𤚔",
	"𤚲",
	"𤛖",
	"𤜫",
	"𤝈",
	"𤝢",
	"𤟏",
	"𤟫",
	"𤠀",
	"𤡘",
	"𤤄",
	"𤤱",
	"𤦁",
	"𤦟",
	"𤧧",
	"𤨪",
	"𤩮",
	"𤩯",
	"𤫉",
	"𤬂",
	"𤭠",
	"𤭡",
	"𤯙",
	"𤱆",
	"𤲗",
	"𤳞",
	"𤵟",
	"𤷌",
	"𤸃",
	"𤹆",
	"𤹹",
	"𤺶",
	"𤼺",
	"𤽑",
	"𤿳",
	"𥁈",
	"𥁊",
	"𥁽",
	"𥃀",
	"𥃐",
	"𥄏",
	"𥄞",
	"𥅄",
	"𥈍",
	"𥈟",
	"𥈫",
	"𥊁",
	"𥌍",
	"𥍆",
	"𥍜",
	"𥍟",
	"𥎮",
	"𥐼",
	"𥑂",
	"𥑋",
	"𥑌",
	"𥑩",
	"𥓍",
	"𥔉",
	"𥔑",
	"𥔺",
	"𥕋",
	"𥖗",
	"𥘓",
	"𥚔",
	"𥛭",
	"𥜵",
	"𥝻",
	"𥟛",
	"𥟧",
	"𥤘",
	"𥤙",
	"𥥜",
	"𥦞",
	"𥦡",
	"𥧖",
	"𥧽",
	"𥨃",
	"𥨒",
	"𥨝",
	"𥨦",
	"𥪏",
	"𥫢",
	"𥭸",
	"𥯴",
	"𥰞",
	"𥰺",
	"𥲏",
	"𥳨",
	"𥵠",
	"𥸃",
	"𥸇",
	"𥸌",
	"𥸌",
	"𥸘",
	"𥸳",
	"𥹉",
	"𥺑",
	"𥺤",
	"𥺱",
	"𥺵",
	"𥻬",
	"𥽦",
	"𥽿",
	"𥾣",
	"𥾩",
	"𥾵",
	"𥿈",
	"𦀁",
	"𦁫",
	"𦃈",
	"𦄥",
	"𦄥",
	"𦇍",
	"𦉳",
	"𦉳",
	"𦊌",
	"𦊔",
	"𦊗",
	"𦊧",
	"𦊻",
	"𦋌",
	"𦋢",
	"𦋣",
	"𦌄",
	"𦌖",
	"𦐓",
	"𦒫",
	"𦔹",
	"𦖥",
	"𦖪",
	"𦖰",
	"𦗘",
	"𦙀",
	"𦙓",
	"𦙾",
	"𦜌",
	"𦜚",
	"𦜚",
	"𦜚",
	"𦜜",
	"𦝒",
	"𦞿",
	"𦟓",
	"𦟗",
	"𦣉",
	"𦣒",
	"𦣴",
	"𦤂",
	"𦤇",
	"𦥀",
	"𦦹",
	"𦧉",
	"𦨟",
	"𦫇",
	"𦫘",
	"𦬻",
	"𦭁",
	"𦭼",
	"𦲗",
	"𦳋",
	"𦴎",
	"𦴯",
	"𦴻",
	"𦷊",
	"𦷨",
	"𦸖",
	"𦻉",
	"𦼽",
	"𦽛",
	"𧁛",
	"𧃀",
	"𧃭",
	"𧄋",
	"𧄐",
	"𧄢",
	"𧄬",
	"𧅚",
	"𧇜",
	"𧇝",
	"𧈌",
	"𧈻",
	"𧉐",
	"𧉐",
	"𧉫",
	"𧉭",
	"𧌗",
	"𧎅",
	"𧏌",
	"𧐰",
	"𧑎",
	"𧓩",
	"𧕊",
	"𧕟",
	"𧘣",
	"𧘺",
	"𧘽",
	"𧙔",
	"𧚥",
	"𧚿",
	"𧜷",
	"𧞀",
	"𧞒",
	"𧞤",
	"𧞹",
	"𧞺",
	"𧠸",
	"𧡕",
	"𧢭",
	"𧢷",
	"𧣄",
	"𧣇",
	"𧤧",
	"𧦘",
	"𧩞",
	"𧩮",
	"𧫫",
	"𧮁",
	"𧮜",
	"𧮞",
	"𧯸",
	"𧰵",
	"𧱛",
	"𧲵",
	"𧳶",
	"𧶶",
	"𧷅",
	"𧷙",
	"𧷱",
	"𧸆",
	"𧸻",
	"𧹛",
	"𧺢",
	"𧻝",
	"𧼒",
	"𧼭",
	"𧽏",
	"𧾩",
	"𧾵",
	"𧿨",
	"𨀃",
	"𨀝",
	"𨇯",
	"𨈍",
	"𨈛",
	"𨋌",
	"𨋌",
	"𨋚",
	"𨋦",
	"𨋻",
	"𨍺",
	"𨏹",
	"𨐅",
	"𨑤",
	"𨑱",
	"𨑱",
	"𨓭",
	"𨔇",
	"𨔇",
	"𨕮",
	"𨕵",
	"𨖏",
	"𨗋",
	"𨗫",
	"𨙀",
	"𨙳",
	"𨙸",
	"𨙾",
	"𨛂",
	"𨛿",
	"𨜛",
	"𨠡",
	"𨡉",
	"𨡻",
	"𨢋",
	"𨤊",
	"𨤺",
	"𨥖",
	"𨥖",
	"𨥬",
	"𨦐",
	"𨧷",
	"𨧾",
	"𨧾",
	"𨨘",
	"𨨭",
	"𨨭",
	"𨩂",
	"𨩵",
	"𨩷",
	"𨯳",
	"𨰚",
	"𨰢",
	"𨱁",
	"𨱚",
	"𨱜",
	"𨱮",
	"𨱹",
	"𨳟",
	"𨳦",
	"𨳦",
	"𨳧",
	"𨴉",
	"𨸜",
	"𨸠",
	"𨺏",
	"𨺦",
	"𨾯",
	"𩀝",
	"𩀠",
	"𩂏",
	"𩆀",
	"𩆿",
	"𩇈",
	"𩇈",
	"𩈑",
	"𩈝",
	"𩉨",
	"𩋄",
	"𩋆",
	"𩋛",
	"𩌅",
	"𩌊",
	"𩌥",
	"𩎂",
	"𩎃",
	"𩏺",
	"𩏻",
	"𩏽",
	"𩐂",
	"𩐂",
	"𩐾",
	"𩒸",
	"𩓠",
	"𩓸",
	"𩔩",
	"𩙜",
	"𩙥",
	"𩚡",
	"𩚿",
	"𩛂",
	"𩜂",
	"𩜬",
	"𩝘",
	"𩢂",
	"𩢂",
	"𩢃",
	"𩢃",
	"𩢚",
	"𩧁",
	"𩧡",
	"𩧯",
	"𩨄",
	"𩨅",
	"𩨝",
	"𩨩",
	"𩰇",
	"𩳇",
	"𩴍",
	"𩵈",
	"𩵤",
	"𩵼",
	"𩵾",
	"𩶜",
	"𩹔",
	"𩹹",
	"𩽕",
	"𩽧",
	"𩾈",
	"𩿏",
	"𩿏",
	"𩿔",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪈴",
	"𪉘",
	"𪉼",
	"𪋄",
	"𪌆",
	"𪌓",
	"𪍠",
	"𪍢",
	"𪏙",
	"𪏷",
	"𪐮",
	"𪒊",
	"𪓏",
	"𪕂",
	"𪕷",
	"𪕸",
	"𪖃",
	"𪗭",
	"𪗵",
	"𪘦",
	"𪘸",
	"𪚆",
	"𪛒",
	"𪝃",
	"𪝫",
	"𪞔",
	"𪞝",
	"𪠪",
	"𪠪",
	"𪠫",
	"𪠭",
	"𪠱",
	"𪣶",
	"𪣸",
	"𪣽",
	"𪥫",
	"𪥫",
	"𪥯",
	"𪦄",
	"𪦠",
	"𪦶",
	"𪧙",
	"𪩝",
	"𪪖",
	"𪪴",
	"𪪿",
	"𪫄",
	"𪯅",
	"𪯆",
	"𪯇",
	"𪯩",
	"𪯰",
	"𪯽",
	"𪰯",
	"𪱓",
	"𪵁",
	"𪵈",
	"𪵉",
	"𪵋",
	"𪵌",
	"𪵍",
	"𪵎",
	"𪵏",
	"𪵐",
	"𪵒",
	"𪵓",
	"𪵽",
	"𪸂",
	"𪸲",
	"𪹀",
	"𪹂",
	"𪹉",
	"𪹠",
	"𪺐",
	"𪺹",
	"𪼌",
	"𫀛",
	"𫁷",
	"𫁷",
	"𫃂",
	"𫃬",
	"𫅴",
	"𫉨",
	"𫉬",
	"𫉶",
	"𫊆",
	"𫋒",
	"𫋟",
	"𫋷",
	"𫌆",
	"𫌵",
	"𫌵",
	"𫍲",
	"𫏆",
	"𫐁",
	"𫑆",
	"𫑆",
	"𫒄",
	"𫒔",
	"𫒶",
	"𫔽",
	"𫗑",
	"𫘅",
	"𫘈",
	"𫙑",
	"𫙞",
	"𫙨",
	"𫛛",
	"𫞬",
	"𫡱",
	"𫡱",
	"𫢘",
	"𫢿",
	"𫣋",
	"𫣮",
	"𫤆",
	"𫤑",
	"𫧞",
	"𫨈",
	"𫨒",
	"𫨹",
	"𫨹",
	"𫩄",
	"𫩅",
	"𫩅",
	"𫩉",
	"𫩍",
	"𫩗",
	"𫫊",
	"𫫽",
	"𫬻",
	"𫬽",
	"𫭨",
	"𫮣",
	"𫰚",
	"𫱞",
	"𫱩",
	"𫳮",
	"𫴢",
	"𫵹",
	"𫶄",
	"𫷕",
	"𫷗",
	"𫷰",
	"𫹀",
	"𫹍",
	"𫹷",
	"𫹷",
	"𫺷",
	"𫼑",
	"𫼦",
	"𫽍",
	"𫽑",
	"𫽕",
	"𫾣",
	"𫾤",
	"𫾥",
	"𬀮",
	"𬁡",
	"𬄿",
	"𬅆",
	"𬆎",
	"𬆞",
	"𬆟",
	"𬆠",
	"𬆡",
	"𬆢",
	"𬆣",
	"𬆤",
	"𬆥",
	"𬆦",
	"𬆧",
	"𬆨",
	"𬆩",
	"𬆪",
	"𬆫",
	"𬆬",
	"𬆭",
	"𬆮",
	"𬆯",
	"𬆰",
	"𬆱",
	"𬆲",
	"𬆳",
	"𬆴",
	"𬆷",
	"𬊷",
	"𬊾",
	"𬋁",
	"𬋥",
	"𬋶",
	"𬋹",
	"𬏦",
	"𬑝",
	"𬑠",
	"𬓏",
	"𬔹",
	"𬖗",
	"𬖘",
	"𬖫",
	"𬖳",
	"𬗅",
	"𬗿",
	"𬜁",
	"𬜧",
	"𬝔",
	"𬝴",
	"𬟸",
	"𬠛",
	"𬠪",
	"𬣛",
	"𬣥",
	"𬥁",
	"𬥬",
	"𬦫",
	"𬨅",
	"𬩁",
	"𬫆",
	"𬫋",
	"𬬜",
	"𬯓",
	"𬯙",
	"𬯰",
	"𬯹",
	"𬱕",
	"𬱧",
	"𬲳",
	"𬲵",
	"𬷀",
	"𬷒",
	"𬷩",
	"𬺀",
	"𬽠",
	"𬽹",
	"𬿈",
	"𭂑",
	"𭂙",
	"𭃆",
	"𭃇",
	"𭃒",
	"𭃲",
	"𭃲",
	"𭆙",
	"𭆫",
	"𭆯",
	"𭆰",
	"𭆳",
	"𭇙",
	"𭇜",
	"𭇲",
	"𭇳",
	"𭉼",
	"𭍶",
	"𭍾",
	"𭎾",
	"𭏳",
	"𭏽",
	"𭒒",
	"𭖗",
	"𭗕",
	"𭘗",
	"𭘟",
	"𭙔",
	"𭚧",
	"𭛄",
	"𭛠",
	"𭞲",
	"𭠘",
	"𭠮",
	"𭢰",
	"𭣖",
	"𭣗",
	"𭣘",
	"𭣙",
	"𭣛",
	"𭣜",
	"𭣝",
	"𭣞",
	"𭣟",
	"𭣠",
	"𭣧",
	"𭥒",
	"𭦿",
	"𭨰",
	"𭨾",
	"𭩞",
	"𭩞",
	"𭩯",
	"𭩰",
	"𭫍",
	"𭬢",
	"𭮂",
	"𭮈",
	"𭮨",
	"𭮩",
	"𭮪",
	"𭮫",
	"𭮬",
	"𭮭",
	"𭮮",
	"𭮯",
	"𭮰",
	"𭮱",
	"𭮲",
	"𭮳",
	"𭮴",
	"𭮵",
	"𭮶",
	"𭮷",
	"𭮸",
	"𭮹",
	"𭮺",
	"𭮻",
	"𭮼",
	"𭮽",
	"𭮿",
	"𭯁",
	"𭯁",
	"𭯄",
	"𭰥",
	"𭰮",
	"𭳖",
	"𭴵",
	"𭴸",
	"𭴻",
	"𭵕",
	"𭵺",
	"𭶉",
	"𭷆",
	"𭷘",
	"𭸴",
	"𭸷",
	"𭸸",
	"𭹔",
	"𭺿",
	"𭻁",
	"𭻫",
	"𭽭",
	"𭿐",
	"𮀜",
	"𮀣",
	"𮀺",
	"𮁃",
	"𮁹",
	"𮂃",
	"𮃆",
	"𮄀",
	"𮄝",
	"𮅮",
	"𮆜",
	"𮇩",
	"𮈳",
	"𮉪",
	"𮋅",
	"𮍡",
	"𮎆",
	"𮎢",
	"𮎭",
	"𮏋",
	"𮏽",
	"𮒗",
	"𮓈",
	"𮔺",
	"𮕉",
	"𮖤",
	"𮗕",
	"𮘂",
	"𮙙",
	"𮚔",
	"𮚔",
	"𮚮",
	"𮛖",
	"𮛟",
	"𮛣",
	"𮝇",
	"𮞎",
	"𮟬",
	"𮠇",
	"𮠯",
	"𮡏",
	"𮡴",
	"𮢧",
	"𮣅",
	"𮣰",
	"𮣸",
	"𮣹",
	"𮧽",
	"𮨄",
	"𮩤",
	"𮩼",
	"𮩾",
	"𮪊",
	"𮪔",
	"𮬞",
	"𰁥",
	"𰁪",
	"𰁪",
	"𰂡",
	"𰅪",
	"𰅹",
	"𰅹",
	"𰆇",
	"𰆇",
	"𰆜",
	"𰆢",
	"𰆽",
	"𰆽",
	"𰆿",
	"𰇀",
	"𰇁",
	"𰇃",
	"𰇄",
	"𰇅",
	"𰇅",
	"𰇆",
	"𰇍",
	"𰇍",
	"𰇝",
	"𰇣",
	"𰉣",
	"𰋂",
	"𰋃",
	"𰌵",
	"𰎈",
	"𰎈",
	"𰎪",
	"𰐱",
	"𰒍",
	"𰓃",
	"𰓣",
	"𰔏",
	"𰔏",
	"𰕀",
	"𰕁",
	"𰕂",
	"𰕶",
	"𰖞",
	"𰖠",
	"𰖰",
	"𰗛",
	"𰙥",
	"𰚃",
	"𰚄",
	"𰚅",
	"𰚆",
	"𰚇",
	"𰚈",
	"𰚉",
	"𰚊",
	"𰛍",
	"𰛝",
	"𰝀",
	"𰞇",
	"𰞵",
	"𰠍",
	"𰠎",
	"𰠏",
	"𰠏",
	"𰠝",
	"𰠩",
	"𰣊",
	"𰣨",
	"𰣨",
	"𰣪",
	"𰥥",
	"𰥫",
	"𰦥",
	"𰦫",
	"𰦫",
	"𰦬",
	"𰦬",
	"𰦰",
	"𰦲",
	"𰨴",
	"𰩄",
	"𰩄",
	"𰩒",
	"𰬞",
	"𰭡",
	"𰭺",
	"𰮏",
	"𰮾",
	"𰯀",
	"𰯋",
	"𰯪",
	"𰯯",
	"𰯰",
	"𰯱",
	"𰰋",
	"𰰋",
	"𰰭",
	"𰰱",
	"𰲋",
	"𰲮",
	"𰲵",
	"𰳸",
	"𰴝",
	"𰴸",
	"𰵄",
	"𰵐",
	"𰵠",
	"𰵴",
	"𰶧",
	"𰷗",
	"𰸇",
	"𰸇",
	"𰸺",
	"𰹕",
	"𰹚",
	"𰹚",
	"𰹺",
	"𰺃",
	"𰺋",
	"𰼅",
	"𰼆",
	"𰼇",
	"𰼜",
	"𰼦",
	"𱀥",
	"𱀩",
	"𱁁",
	"𱁁",
	"𱁒",
	"𱁝",
	"𱁮",
	"𱁳",
	"𱁿",
	"𱃈",
	"𱃈",
	"𱃉",
	"𱃑",
	"𱄂",
	"𱅺",
	"𱆫",
	"𱇖",
	"𱇣",
	"𱈤",
	"𱈷",
	"𱉟",
	"𱋞",
	"𱌌",
	"𱌶",
	"亂",
	"儏",
	"剟",
	"剟",
	"剟",
	"剟",
	"劐",
	"匓",
	"叠",
	"叠",
	"啜",
	"啜",
	"啜",
	"啜",
	"喛",
	"嗓",
	"嗫",
	"嗫",
	"嘬",
	"嚄",
	"垼",
	"墼",
	"壂",
	"壑",
	"娺",
	"娺",
	"娺",
	"娺",
	"媛",
	"媻",
	"嫛",
	"嬳",
	"寑",
	"寖",
	"嵈",
	"幋",
	"庪",
	"廏",
	"彟",
	"彠",
	"悭",
	"惙",
	"惙",
	"惙",
	"惙",
	"愋",
	"慅",
	"慇",
	"慑",
	"慑",
	"慳",
	"戤",
	"掇",
	"掇",
	"掇",
	"掇",
	"援",
	"搔",
	"搡",
	"搫",
	"搬",
	"摄",
	"摄",
	"摋",
	"摼",
	"撀",
	"撃",
	"撮",
	"擊",
	"擭",
	"敠",
	"敠",
	"敠",
	"敠",
	"敪",
	"敪",
	"敪",
	"敪",
	"暖",
	"桑",
	"桑",
	"棳",
	"棳",
	"棳",
	"棳",
	"楥",
	"楹",
	"榝",
	"槃",
	"槡",
	"樫",
	"樶",
	"檓",
	"檕",
	"檴",
	"欉",
	"欼",
	"欼",
	"欼",
	"欼",
	"歠",
	"歠",
	"歠",
	"歠",
	"殩",
	"毉",
	"毊",
	"毲",
	"毲",
	"毲",
	"毲",
	"涰",
	"涰",
	"涰",
	"涰",
	"湲",
	"溋",
	"溞",
	"溵",
	"滠",
	"滠",
	"漀",
	"漃",
	"澯",
	"澱",
	"濩",
	"瀣",
	"灇",
	"煖",
	"熞",
	"熶",
	"燦",
	"燬",
	"爘",
	"爜",
	"猨",
	"獲",
	"瑗",
	"瑵",
	"瑿",
	"璨",
	"瓁",
	"畷",
	"畷",
	"畷",
	"畷",
	"瘙",
	"瘢",
	"癜",
	"盤",
	"瞖",
	"瞽",
	"矆",
	"矱",
	"磉",
	"磐",
	"磤",
	"磬",
	"礊",
	"礥",
	"禐",
	"穝",
	"穫",
	"窡",
	"窡",
	"窡",
	"窡",
	"箨",
	"籆",
	"糔",
	"糳",
	"綴",
	"綴",
	"綴",
	"綴",
	"緩",
	"縏",
	"縔",
	"繄",
	"繋",
	"繓",
	"繫",
	"缀",
	"缀",
	"缀",
	"缀",
	"缓",
	"罄",
	"罊",
	"罬",
	"罬",
	"罬",
	"罬",
	"翳",
	"耯",
	"聲",
	"腏",
	"腏",
	"腏",
	"腏",
	"臋",
	"臌",
	"臒",
	"臔",
	"艧",
	"莈",
	"萚",
	"萲",
	"萾",
	"葠",
	"蒑",
	"蒰",
	"蓡",
	"蔋",
	"蔎",
	"蔱",
	"蕞",
	"薍",
	"薒",
	"薣",
	"藂",
	"藖",
	"藙",
	"蝂",
	"蝃",
	"蝃",
	"蝃",
	"蝃",
	"蝯",
	"螌",
	"蟿",
	"蠖",
	"裰",
	"裰",
	"裰",
	"裰",
	"褑",
	"褩",
	"褬",
	"襊",
	"覶",
	"諁",
	"諁",
	"諁",
	"諁",
	"諼",
	"謦",
	"譭",
	"護",
	"谖",
	"贀",
	"蹑",
	"蹑",
	"輟",
	"輟",
	"輟",
	"輟",
	"轚",
	"辍",
	"辍",
	"辍",
	"辍",
	"辭",
	"逫",
	"逫",
	"逫",
	"逫",
	"鄹",
	"醊",
	"醊",
	"醊",
	"醊",
	"醫",
	"鋬",
	"錣",
	"錣",
	"錣",
	"錣",
	"鍰",
	"鎜",
	"鎟",
	"鎩",
	"鏗",
	"鏧",
	"鑊",
	"鑦",
	"鑿",
	"铿",
	"锾",
	"镊",
	"镊",
	"镬",
	"雘",
	"鞶",
	"韄",
	"韾",
	"頀",
	"顙",
	"颞",
	"颞",
	"颡",
	"颾",
	"餟",
	"餟",
	"餟",
	"餟",
	"馨",
	"騷",
	"驟",
	"骚",
	"骤",
	"鰀",
	"鰠",
	"鰹",
	"鱯",
	"鲣",
	"鳋",
	"鳠",
	"鵽",
	"鵽",
	"鵽",
	"鵽",
	"鶢",
	"鷖",
	"鸌",
	"鹥",
	"鹱",
	"黳",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鼖",
	"㑠",
	"㒘",
	"㒠",
	"㔌",
	"㗨",
	"㘋",
	"㙍",
	"㙍",
	"㙍",
	"㙍",
	"㙠",
	"㟚",
	"㠛",
	"㣓",
	"㣪",
	"㦜",
	"㧞",
	"㨕",
	"㩓",
	"㩔",
	"㬊",
	"㬦",
	"㬾",
	"㭴",
	"㮻",
	"㮽",
	"㯏",
	"㯩",
	"㲆",
	"㲇",
	"㲈",
	"㲧",
	"㵊",
	"㵬",
	"㵵",
	"㷫",
	"㿄",
	"㿦",
	"䁊",
	"䁔",
	"䃑",
	"䃘",
	"䃜",
	"䄌",
	"䄌",
	"䄌",
	"䄌",
	"䅽",
	"䆮",
	"䆯",
	"䆯",
	"䆯",
	"䆯",
	"䈜",
	"䈠",
	"䈲",
	"䉟",
	"䉨",
	"䉯",
	"䊛",
	"䋼",
	"䌑",
	"䐘",
	"䓈",
	"䓩",
	"䕅",
	"䕶",
	"䕺",
	"䗟",
	"䝌",
	"䝌",
	"䝌",
	"䝌",
	"䝒",
	"䝸",
	"䞵",
	"䞵",
	"䞵",
	"䞵",
	"䟦",
	"䟾",
	"䟾",
	"䟾",
	"䟾",
	"䠫",
	"䡦",
	"䡰",
	"䥢",
	"䥣",
	"䦤",
	"䦤",
	"䦤",
	"䦤",
	"䨼",
	"䪝",
	"䪥",
	"䫎",
	"䫎",
	"䫎",
	"䫎",
	"䮕",
	"䮕",
	"䮕",
	"䮕",
	"䮣",
	"䯅",
	"䯅",
	"䰉",
	"䴝",
	"䵛",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠋠",
	"𠋺",
	"𠏢",
	"𠐊",
	"𠔢",
	"𠖊",
	"𠖎",
	"𠖎",
	"𠖎",
	"𠖎",
	"𠗻",
	"𠟕",
	"𠟝",
	"𠟝",
	"𠟝",
	"𠟝",
	"𠣿",
	"𠨇",
	"𠨇",
	"𠩨",
	"𠪘",
	"𠭀",
	"𠭀",
	"𠭋",
	"𠭋",
	"𠭋",
	"𠭋",
	"𠭚",
	"𠭚",
	"𠭞",
	"𠭞",
	"𠭨",
	"𠭨",
	"𠭴",
	"𠭴",
	"𠭴",
	"𠭴",
	"𠮄",
	"𠮄",
	"𠮄",
	"𠮄",
	"𠮌",
	"𠮌",
	"𠮌",
	"𠮌",
	"𠮐",
	"𠮐",
	"𠮐",
	"𠮐",
	"𠮒",
	"𠮒",
	"𠮒",
	"𠮒",
	"𠲴",
	"𠴂",
	"𠴜",
	"𠶔",
	"𠷑",
	"𠸎",
	"𠸬",
	"𠹏",
	"𠺏",
	"𠺸",
	"𠺽",
	"𠼆",
	"𠼆",
	"𠼆",
	"𠼆",
	"𠼤",
	"𠽑",
	"𠿉",
	"𠿊",
	"𠿍",
	"𠿤",
	"𡁒",
	"𡁵",
	"𡂜",
	"𡂜",
	"𡂜",
	"𡂜",
	"𡃀",
	"𡄄",
	"𡄈",
	"𡄒",
	"𡅇",
	"𡋴",
	"𡌭",
	"𡌭",
	"𡌭",
	"𡌭",
	"𡍁",
	"𡍰",
	"𡎠",
	"𡎷",
	"𡐊",
	"𡐖",
	"𡑴",
	"𡒂",
	"𡒍",
	"𡕏",
	"𡞟",
	"𡟚",
	"𡠁",
	"𡠏",
	"𡠩",
	"𡡔",
	"𡢕",
	"𡢖",
	"𡢶",
	"𡤋",
	"𡦞",
	"𡨤",
	"𡨤",
	"𡨤",
	"𡨤",
	"𡪅",
	"𡪚",
	"𡪚",
	"𡪚",
	"𡪚",
	"𡪧",
	"𡪧",
	"𡪧",
	"𡪧",
	"𡮷",
	"𡮺",
	"𡰀",
	"𡱪",
	"𡲅",
	"𡳨",
	"𡳭",
	"𡷠",
	"𡹉",
	"𡺡",
	"𡻧",
	"𡽂",
	"𡽌",
	"𡽨",
	"𢂛",
	"𢄌",
	"𢄸",
	"𢅝",
	"𢆨",
	"𢉎",
	"𢊘",
	"𢊨",
	"𢋒",
	"𢐙",
	"𢔾",
	"𢜲",
	"𢞒",
	"𢟁",
	"𢟌",
	"𢟖",
	"𢟝",
	"𢠭",
	"𢡯",
	"𢢇",
	"𢢞",
	"𢤙",
	"𢤞",
	"𢤯",
	"𢤰",
	"𢥵",
	"𢥵",
	"𢧱",
	"𢬏",
	"𢬏",
	"𢭵",
	"𢮫",
	"𢯑",
	"𢯸",
	"𢱷",
	"𢴔",
	"𢴛",
	"𢴡",
	"𢶙",
	"𢶣",
	"𢶣",
	"𢷂",
	"𢷗",
	"𢸒",
	"𢸶",
	"𢹋",
	"𢻚",
	"𢾪",
	"𣀒",
	"𣇠",
	"𣇽",
	"𣇽",
	"𣇽",
	"𣇽",
	"𣉕",
	"𣉜",
	"𣉥",
	"𣋁",
	"𣋙",
	"𣋨",
	"𣌏",
	"𣌛",
	"𣍆",
	"𣑚",
	"𣑚",
	"𣒃",
	"𣓒",
	"𣘦",
	"𣙰",
	"𣙻",
	"𣜖",
	"𣜖",
	"𣜗",
	"𣜗",
	"𣜹",
	"𣜽",
	"𣝌",
	"𣞙",
	"𣞰",
	"𣞵",
	"𣠏",
	"𣡆",
	"𣡉",
	"𣤌",
	"𣤌",
	"𣤌",
	"𣤌",
	"𣤖",
	"𣤜",
	"𣤜",
	"𣤜",
	"𣤜",
	"𣤢",
	"𣩡",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫕",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫥",
	"𣫦",
	"𣫨",
	"𣫫",
	"𣷽",
	"𣸏",
	"𣻑",
	"𣻹",
	"𣽇",
	"𣿫",
	"𣿫",
	"𤁨",
	"𤂐",
	"𤈧",
	"𤌧",
	"𤍁",
	"𤐢",
	"𤑧",
	"𤔢",
	"𤔧",
	"𤔲",
	"𤔷",
	"𤕅",
	"𤕌",
	"𤖒",
	"𤛓",
	"𤛗",
	"𤛽",
	"𤟣",
	"𤠍",
	"𤠼",
	"𤠿",
	"𤤣",
	"𤥞",
	"𤩚",
	"𤩱",
	"𤩴",
	"𤪢",
	"𤮈",
	"𤮛",
	"𤯒",
	"𤲫",
	"𤳞",
	"𤶣",
	"𤸯",
	"𤸻",
	"𤹥",
	"𤻏",
	"𤼞",
	"𤿵",
	"𤿵",
	"𤿵",
	"𤿵",
	"𥂽",
	"𥃟",
	"𥆛",
	"𥈱",
	"𥈼",
	"𥉟",
	"𥉸",
	"𥊧",
	"𥊴",
	"𥏞",
	"𥏞",
	"𥏞",
	"𥏞",
	"𥔛",
	"𥕸",
	"𥖳",
	"𥗚",
	"𥗩",
	"𥛋",
	"𥟒",
	"𥟒",
	"𥟒",
	"𥟒",
	"𥢽",
	"𥣙",
	"𥦆",
	"𥧬",
	"𥨓",
	"𥪳",
	"𥯈",
	"𥯰",
	"𥰦",
	"𥲘",
	"𥳣",
	"𥳴",
	"𥴫",
	"𥴷",
	"𥵓",
	"𥵫",
	"𥶵",
	"𥷽",
	"𥸋",
	"𥻦",
	"𥼆",
	"𥼹",
	"𥽂",
	"𥽆",
	"𦀁",
	"𦀁",
	"𦃏",
	"𦃢",
	"𦄎",
	"𦅻",
	"𦆌",
	"𦆌",
	"𦆌",
	"𦆌",
	"𦆜",
	"𦇱",
	"𦇻",
	"𦈙",
	"𦈙",
	"𦈛",
	"𦉻",
	"𦉻",
	"𦋖",
	"𦋖",
	"𦋖",
	"𦋖",
	"𦋲",
	"𦎼",
	"𦑛",
	"𦒇",
	"𦒯",
	"𦔢",
	"𦔢",
	"𦔢",
	"𦔢",
	"𦖵",
	"𦗺",
	"𦜴",
	"𦝚",
	"𦞣",
	"𦟄",
	"𦢝",
	"𦤱",
	"𦦖",
	"𦦖",
	"𦦖",
	"𦦖",
	"𦦣",
	"𦩮",
	"𦪫",
	"𦪹",
	"𦫦",
	"𦭞",
	"𦲔",
	"𦲔",
	"𦳠",
	"𦳡",
	"𦵚",
	"𦵦",
	"𦶿",
	"𦸃",
	"𦸤",
	"𦺋",
	"𦺔",
	"𦺵",
	"𦻭",
	"𦼈",
	"𦼷",
	"𦽄",
	"𦽐",
	"𦿓",
	"𧀟",
	"𧁍",
	"𧂊",
	"𧄘",
	"𧅞",
	"𧅞",
	"𧆁",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧋶",
	"𧌔",
	"𧌿",
	"𧎇",
	"𧏘",
	"𧏠",
	"𧐜",
	"𧐡",
	"𧒷",
	"𧒼",
	"𧓇",
	"𧓏",
	"𧚰",
	"𧚰",
	"𧚰",
	"𧚰",
	"𧜁",
	"𧜮",
	"𧜱",
	"𧜶",
	"𧝴",
	"𧝷",
	"𧞫",
	"𧟝",
	"𧡏",
	"𧡏",
	"𧡏",
	"𧡏",
	"𧡩",
	"𧣸",
	"𧣸",
	"𧣸",
	"𧣸",
	"𧤔",
	"𧤴",
	"𧤵",
	"𧪅",
	"𧭍",
	"𧭸",
	"𧰤",
	"𧰤",
	"𧱕",
	"𧱝",
	"𧱝",
	"𧱝",
	"𧱝",
	"𧳭",
	"𧷎",
	"𧷥",
	"𧹷",
	"𧽡",
	"𧾝",
	"𨀝",
	"𨀝",
	"𨂩",
	"𨃏",
	"𨃞",
	"𨃟",
	"𨃣",
	"𨄒",
	"𨅅",
	"𨅎",
	"𨆆",
	"𨆊",
	"𨈂",
	"𨈂",
	"𨍪",
	"𨎮",
	"𨐉",
	"𨕴",
	"𨕶",
	"𨜏",
	"𨝢",
	"𨝮",
	"𨞮",
	"𨡩",
	"𨢆",
	"𨢤",
	"𨣅",
	"𨣗",
	"𨦯",
	"𨧸",
	"𨨻",
	"𨩙",
	"𨭸",
	"𨮏",
	"𨵐",
	"𨶞",
	"𨷕",
	"𨺝",
	"𨺝",
	"𨺝",
	"𨺝",
	"𨻗",
	"𨼥",
	"𨽁",
	"𨿒",
	"𨿷",
	"𨿷",
	"𨿷",
	"𨿷",
	"𩂹",
	"𩇥",
	"𩈽",
	"𩈽",
	"𩈽",
	"𩈽",
	"𩋁",
	"𩋁",
	"𩋁",
	"𩋁",
	"𩋐",
	"𩋫",
	"𩍧",
	"𩎶",
	"𩏅",
	"𩏜",
	"𩐉",
	"𩑇",
	"𩑇",
	"𩑇",
	"𩑇",
	"𩓡",
	"𩔃",
	"𩙫",
	"𩛑",
	"𩟓",
	"𩟫",
	"𩟫",
	"𩟫",
	"𩟫",
	"𩤨",
	"𩩟",
	"𩩟",
	"𩩟",
	"𩩟",
	"𩪔",
	"𩪡",
	"𩪭",
	"𩮕",
	"𩮧",
	"𩮫",
	"𩯉",
	"𩯍",
	"𩯞",
	"𩰛",
	"𩴇",
	"𩷍",
	"𩸯",
	"𩸯",
	"𩸯",
	"𩸯",
	"𩸿",
	"𩺓",
	"𩺞",
	"𩺪",
	"𩼇",
	"𩼦",
	"𩽉",
	"𩽍",
	"𩽐",
	"𩾍",
	"𪁛",
	"𪂅",
	"𪄀",
	"𪄅",
	"𪅏",
	"𪅤",
	"𪆶",
	"𪇀",
	"𪇡",
	"𪐕",
	"𪒀",
	"𪒋",
	"𪒙",
	"𪒮",
	"𪓭",
	"𪓭",
	"𪓭",
	"𪓭",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔷",
	"𪝛",
	"𪞆",
	"𪠀",
	"𪠔",
	"𪠰",
	"𪠰",
	"𪠰",
	"𪠰",
	"𪡹",
	"𪤈",
	"𪤌",
	"𪦬",
	"𪧙",
	"𪧙",
	"𪧨",
	"𪨍",
	"𪨵",
	"𪮣",
	"𪱕",
	"𪲮",
	"𪳍",
	"𪳍",
	"𪳫",
	"𪵑",
	"𪵽",
	"𪵽",
	"𪶟",
	"𪶨",
	"𪶽",
	"𪷔",
	"𪷬",
	"𪹙",
	"𪹤",
	"𪼏",
	"𪼑",
	"𪾄",
	"𪾗",
	"𪿼",
	"𫂈",
	"𫄮",
	"𫉺",
	"𫉽",
	"𫋦",
	"𫌇",
	"𫌇",
	"𫌘",
	"𫌤",
	"𫍊",
	"𫍗",
	"𫏖",
	"𫏯",
	"𫏺",
	"𫐺",
	"𫒅",
	"𫒅",
	"𫔐",
	"𫕉",
	"𫕓",
	"𫕓",
	"𫕓",
	"𫕓",
	"𫖋",
	"𫛇",
	"𫝷",
	"𫢲",
	"𫣂",
	"𫣰",
	"𫣴",
	"𫥚",
	"𫧴",
	"𫧴",
	"𫧴",
	"𫧴",
	"𫨕",
	"𫩾",
	"𫪄",
	"𫪒",
	"𫬽",
	"𫮊",
	"𫯅",
	"𫱥",
	"𫱺",
	"𫱼",
	"𫳪",
	"𫳷",
	"𫳺",
	"𫴇",
	"𫴈",
	"𫶐",
	"𫶲",
	"𫻂",
	"𫻈",
	"𫻗",
	"𫽂",
	"𫽌",
	"𫽟",
	"𫿚",
	"𬁆",
	"𬂵",
	"𬆍",
	"𬆝",
	"𬆵",
	"𬇇",
	"𬇮",
	"𬉐",
	"𬊨",
	"𬋪",
	"𬋫",
	"𬋶",
	"𬋹",
	"𬎀",
	"𬏱",
	"𬏴",
	"𬒎",
	"𬒨",
	"𬒲",
	"𬓙",
	"𬖤",
	"𬖤",
	"𬖤",
	"𬖤",
	"𬖯",
	"𬜾",
	"𬝉",
	"𬝉",
	"𬝉",
	"𬝉",
	"𬟂",
	"𬥄",
	"𬥄",
	"𬥍",
	"𬥢",
	"𬥨",
	"𬧉",
	"𬨑",
	"𬨸",
	"𬩞",
	"𬫗",
	"𬬆",
	"𬬒",
	"𬯙",
	"𬯾",
	"𬰝",
	"𬳂",
	"𬳂",
	"𬳂",
	"𬳂",
	"𬷒",
	"𬷒",
	"𬺝",
	"𬽴",
	"𬾧",
	"𬾧",
	"𬾧",
	"𬾧",
	"𬿆",
	"𬿟",
	"𭁾",
	"𭁿",
	"𭄅",
	"𭇸",
	"𭉏",
	"𭏜",
	"𭑘",
	"𭑘",
	"𭑘",
	"𭑘",
	"𭒌",
	"𭓧",
	"𭕁",
	"𭙠",
	"𭙩",
	"𭛲",
	"𭛶",
	"𭛶",
	"𭛶",
	"𭛶",
	"𭜞",
	"𭝸",
	"𭞠",
	"𭞮",
	"𭠅",
	"𭠚",
	"𭢱",
	"𭤿",
	"𭥂",
	"𭦻",
	"𭨶",
	"𭪘",
	"𭫌",
	"𭭬",
	"𭮾",
	"𭯀",
	"𭯁",
	"𭯂",
	"𭯃",
	"𭯅",
	"𭳮",
	"𭴱",
	"𭶵",
	"𭷮",
	"𭺰",
	"𭻒",
	"𭽢",
	"𭽽",
	"𭿁",
	"𭿁",
	"𭿁",
	"𭿁",
	"𭿢",
	"𭿩",
	"𮂎",
	"𮂐",
	"𮂺",
	"𮃝",
	"𮄊",
	"𮈐",
	"𮋟",
	"𮋺",
	"𮋻",
	"𮋼",
	"𮌲",
	"𮏟",
	"𮏷",
	"𮐱",
	"𮑬",
	"𮑮",
	"𮔓",
	"𮕈",
	"𮖃",
	"𮖙",
	"𮚭",
	"𮜋",
	"𮝥",
	"𮝦",
	"𮝪",
	"𮞡",
	"𮠹",
	"𮡆",
	"𮡋",
	"𮡑",
	"𮡞",
	"𮡠",
	"𮡸",
	"𮢶",
	"𮣵",
	"𮣵",
	"𮣵",
	"𮣵",
	"𮧣",
	"𮧤",
	"𮨲",
	"𮩌",
	"𮩑",
	"𮩣",
	"𮩾",
	"𮩾",
	"𮪼",
	"𮫹",
	"𮭑",
	"𮮧",
	"𮮩",
	"𮮪",
	"𰂡",
	"𰂡",
	"𰆤",
	"𰇃",
	"𰇃",
	"𰇆",
	"𰈏",
	"𰈸",
	"𰉠",
	"𰊙",
	"𰊭",
	"𰋳",
	"𰋼",
	"𰌘",
	"𰍂",
	"𰍈",
	"𰍙",
	"𰍸",
	"𰏀",
	"𰏾",
	"𰐅",
	"𰑡",
	"𰒉",
	"𰒘",
	"𰒛",
	"𰓱",
	"𰔙",
	"𰘢",
	"𰜼",
	"𰝠",
	"𰞤",
	"𰟪",
	"𰟬",
	"𰥃",
	"𰥣",
	"𰥦",
	"𰦊",
	"𰧇",
	"𰧖",
	"𰨽",
	"𰩝",
	"𰩩",
	"𰩶",
	"𰫱",
	"𰰺",
	"𰱶",
	"𰱸",
	"𰴝",
	"𰴹",
	"𰵷",
	"𰵷",
	"𰵷",
	"𰵷",
	"𰵹",
	"𰵹",
	"𰶟",
	"𰷎",
	"𰸘",
	"𰸳",
	"𰺘",
	"𰺟",
	"𰻷",
	"𰽎",
	"𰽎",
	"𱀻",
	"𱁖",
	"𱂌",
	"𱂎",
	"𱄬",
	"𱆷",
	"𱈎",
	"𱈿",
	"𱉷",
	"𱊍",
	"𱊍",
	"𱊍",
	"𱊍",
	"𱊒",
	"𱊼",
	"𱌊",
	"𱌋",
	"嗓",
	"嗓",
	"搡",
	"搡",
	"槡",
	"槡",
	"瀊",
	"磉",
	"磉",
	"縔",
	"縔",
	"蕿",
	"薍",
	"藧",
	"蘐",
	"蘙",
	"蘻",
	"蠮",
	"褬",
	"褬",
	"鎟",
	"鎟",
	"顙",
	"顙",
	"颡",
	"颡",
	"鿀",
	"㯩",
	"㯩",
	"䃲",
	"䡦",
	"䡦",
	"䮣",
	"䮣",
	"䰔",
	"𠏢",
	"𠿡",
	"𠿡",
	"𠿡",
	"𠿡",
	"𡂑",
	"𡃫",
	"𡄇",
	"𡄔",
	"𡕏",
	"𡕏",
	"𡠏",
	"𡠏",
	"𡢑",
	"𡢑",
	"𡢑",
	"𡢑",
	"𡢷",
	"𡢷",
	"𡢷",
	"𡢷",
	"𡤖",
	"𡩿",
	"𡩿",
	"𡩿",
	"𡩿",
	"𡳨",
	"𡳨",
	"𡳭",
	"𡳭",
	"𢧱",
	"𢧱",
	"𢸔",
	"𢻚",
	"𢻚",
	"𢾪",
	"𢾪",
	"𣉕",
	"𣉕",
	"𣌛",
	"𣌛",
	"𣙰",
	"𣙰",
	"𣜹",
	"𣜹",
	"𣜽",
	"𣜽",
	"𣞙",
	"𣞙",
	"𣞰",
	"𣞰",
	"𣞵",
	"𣞵",
	"𣡆",
	"𣡆",
	"𣡉",
	"𣡉",
	"𣽧",
	"𤀣",
	"𤄀",
	"𤄓",
	"𤌧",
	"𤌧",
	"𤖒",
	"𤖒",
	"𤸯",
	"𤸯",
	"𤻧",
	"𤻷",
	"𥂽",
	"𥃚",
	"𥃛",
	"𥛋",
	"𥛋",
	"𥶍",
	"𦟄",
	"𦟄",
	"𦶿",
	"𦶿",
	"𦽮",
	"𧅥",
	"𧅰",
	"𧏠",
	"𧏠",
	"𧓙",
	"𧕪",
	"𧞈",
	"𧮒",
	"𨢆",
	"𨢆",
	"𨻗",
	"𨻗",
	"𩮧",
	"𩮧",
	"𩺞",
	"𩺞",
	"𪢚",
	"𪤌",
	"𪤌",
	"𪳫",
	"𪳫",
	"𪶽",
	"𪶽",
	"𪷠",
	"𪼏",
	"𪼏",
	"𪼪",
	"𫍗",
	"𫓠",
	"𫶐",
	"𫶐",
	"𫻞",
	"𫾢",
	"𬇇",
	"𬇇",
	"𬕯",
	"𬣊",
	"𬧉",
	"𬧉",
	"𬨑",
	"𬨑",
	"𬬛",
	"𭄅",
	"𭄅",
	"𭌏",
	"𭣈",
	"𭫌",
	"𭫌",
	"𮁘",
	"𮁘",
	"𮁘",
	"𮁘",
	"𮆮",
	"𮑘",
	"𮣡",
	"𮪼",
	"𮪼",
	"𰇆",
	"𰇆",
	"𰈰",
	"𰋳",
	"𰋳",
	"𰖶",
	"𰜑",
	"𰨽",
	"𰨽",
	"𱇆",
	"𱈎",
	"𱈎",
	"𥸂"
],
	"卜": [
	"仆",
	"卟",
	"卡",
	"卦",
	"卧",
	"圤",
	"处",
	"外",
	"扑",
	"朴",
	"盀",
	"虲",
	"补",
	"訃",
	"讣",
	"赴",
	"釙",
	"钋",
	"鳪",
	"偺",
	"𣽞",
	"㓀",
	"㺪",
	"䃼",
	"䟔",
	"𠅄",
	"𠚩",
	"𠚬",
	"𠧙",
	"𠧞",
	"𠧦",
	"𠧨",
	"𠧩",
	"𠧬",
	"𠧮",
	"𠨉",
	"𠷳",
	"𡆥",
	"𢯜",
	"𣅃",
	"𣱶",
	"𣵝",
	"𤆊",
	"𤝥",
	"𤰘",
	"𤱈",
	"𤴩",
	"𥃨",
	"𥐚",
	"𥝒",
	"𥩖",
	"𥺩",
	"𦓦",
	"𦘱",
	"𦣰",
	"𧈓",
	"𧌷",
	"𧴤",
	"𨈒",
	"𨊣",
	"𨒓",
	"𨾇",
	"𩚅",
	"𩡭",
	"𩨓",
	"𩱻",
	"𪋿",
	"𪐙",
	"𪟾",
	"𪟿",
	"𪢱",
	"𪬄",
	"𪽁",
	"𫁰",
	"𫃚",
	"𫥒",
	"𫧮",
	"𫧰",
	"𫨦",
	"𫯱",
	"𫶽",
	"𬲥",
	"𬵂",
	"𬽸",
	"𭁅",
	"𭑧",
	"𭭄",
	"𭶬",
	"𭶺",
	"𭻣",
	"𰇚",
	"𰦓",
	"𰧅",
	"𰺮",
	"𰿗",
	"𱇎",
	"𱌑",
	"佧",
	"咎",
	"咔",
	"啩",
	"夞",
	"拤",
	"掛",
	"昝",
	"烞",
	"盐",
	"罫",
	"胩",
	"褂",
	"迯",
	"鉲",
	"㔰",
	"䀤",
	"䇚",
	"䖙",
	"䭆",
	"𠖺",
	"𠡙",
	"𠧭",
	"𠨃",
	"𠨊",
	"𠰻",
	"𡍐",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡖦",
	"𡛨",
	"𡶛",
	"𢛶",
	"𢪗",
	"𢫑",
	"𣌿",
	"𣳓",
	"𣳢",
	"𤋈",
	"𤙐",
	"𤤫",
	"𥦛",
	"𥼎",
	"𥾾",
	"𦁊",
	"𦚅",
	"𦬙",
	"𦭌",
	"𧦨",
	"𧵏",
	"𧻏",
	"𨕍",
	"𨳢",
	"𨳿",
	"𨵗",
	"𩊃",
	"𩳴",
	"𪁯",
	"𪤸",
	"𪸟",
	"𫊰",
	"𫒓",
	"𫙌",
	"𫥖",
	"𫧱",
	"𫧲",
	"𫧳",
	"𫧵",
	"𫧶",
	"𫮋",
	"𫯏",
	"𫯕",
	"𬇑",
	"𬇿",
	"𬉝",
	"𬔷",
	"𬛦",
	"𬛩",
	"𬠎",
	"𬩟",
	"𬮡",
	"𬮯",
	"𬼏",
	"𭃏",
	"𭃐",
	"𭃑",
	"𭅱",
	"𭈃",
	"𭎉",
	"𭤜",
	"𭨚",
	"𭩦",
	"𭪍",
	"𭷜",
	"𮐣",
	"𮛑",
	"𮛒",
	"𮮧",
	"𰋈",
	"𰏝",
	"𰡇",
	"𰡶",
	"𰦯",
	"𰯮",
	"𰯽",
	"𰻀",
	"𰽩",
	"𱈡",
	"倃",
	"偺",
	"喒",
	"揝",
	"晷",
	"櫜",
	"糌",
	"綹",
	"绺",
	"鯦",
	"麔",
	"鼛",
	"㰶",
	"㹾",
	"䓘",
	"䛮",
	"𡅦",
	"𡒩",
	"𢜥",
	"𣓌",
	"𣸄",
	"𤷑",
	"𥢑",
	"𥮑",
	"𦜵",
	"𦟺",
	"𧖼",
	"𫫔",
	"𬃳",
	"𭧹",
	"𮛼",
	"𰥈",
	"𱇼",
	"𱈰",
	"厬",
	"𣽞"
],
	"亼": [
	"今",
	"瀹",
	"𡣊",
	"𪼔",
	"𫝆",
	"𫝇",
	"𫝉",
	"𫢕",
	"𫤆",
	"𫿄",
	"𬈝",
	"𬝧",
	"𬪏",
	"𬾊",
	"𭊏",
	"𭺈",
	"𭼂",
	"𮃰",
	"𮧭",
	"𰂙",
	"𰂚",
	"𰖗",
	"𰟗",
	"𱂓",
	"𱍊",
	"仱",
	"侌",
	"吟",
	"含",
	"坅",
	"妗",
	"岑",
	"岒",
	"庈",
	"忴",
	"念",
	"扲",
	"昑",
	"枔",
	"棽",
	"欦",
	"汵",
	"玪",
	"琴",
	"矜",
	"砛",
	"笒",
	"紟",
	"耹",
	"肣",
	"芩",
	"蚙",
	"衾",
	"衿",
	"訡",
	"貪",
	"贪",
	"赺",
	"趻",
	"軡",
	"酓",
	"鈐",
	"钤",
	"雂",
	"霒",
	"霠",
	"靲",
	"鳹",
	"鹶",
	"黅",
	"黔",
	"㕂",
	"㪁",
	"㲐",
	"䑤",
	"䩂",
	"䪩",
	"䰼",
	"䶃",
	"䶖",
	"𠉞",
	"𢁮",
	"𢐫",
	"𢦟",
	"𢩐",
	"𢻶",
	"𣙄",
	"𣜓",
	"𣢲",
	"𣲎",
	"𤘡",
	"𤘨",
	"𤜰",
	"𤨋",
	"𤬯",
	"𤬰",
	"𤴽",
	"𥁌",
	"𥄯",
	"𥘞",
	"𦊃",
	"𦤰",
	"𦧈",
	"𦧎",
	"𧘭",
	"𧮰",
	"𩃬",
	"𩎖",
	"𩒣",
	"𩒥",
	"𪝶",
	"𪞘",
	"𪱗",
	"𪱼",
	"𫄛",
	"𫐡",
	"𫑸",
	"𫖑",
	"𫢩",
	"𬐪",
	"𬓢",
	"𬖳",
	"𬮞",
	"𭇾",
	"𭒙",
	"𭘈",
	"𭠔",
	"𭨛",
	"𭪥",
	"𮃲",
	"𰃬",
	"𰉍",
	"𰉜",
	"𰥂",
	"𱊸",
	"侺",
	"僋",
	"唅",
	"唸",
	"嗿",
	"噖",
	"埁",
	"埝",
	"娢",
	"惗",
	"捻",
	"搇",
	"敜",
	"晗",
	"梒",
	"梣",
	"棯",
	"浛",
	"涔",
	"淰",
	"焓",
	"焾",
	"琀",
	"琌",
	"盦",
	"硶",
	"稔",
	"筨",
	"腍",
	"艌",
	"荶",
	"莟",
	"菍",
	"蛿",
	"誝",
	"諗",
	"谂",
	"谽",
	"趝",
	"踗",
	"鋡",
	"錜",
	"陰",
	"韽",
	"頷",
	"颔",
	"馠",
	"騐",
	"鯰",
	"鲶",
	"㑫",
	"㓧",
	"㖗",
	"㜝",
	"㟏",
	"㟔",
	"㤷",
	"㥤",
	"㮗",
	"㱃",
	"㵅",
	"㼨",
	"䂼",
	"䄒",
	"䎏",
	"䔷",
	"䣻",
	"䤫",
	"䧔",
	"䨄",
	"䫈",
	"䭃",
	"䳺",
	"𠉐",
	"𠤾",
	"𠤿",
	"𠥴",
	"𠸐",
	"𠹞",
	"𡌢",
	"𡡱",
	"𡣔",
	"𡪁",
	"𡷧",
	"𡷴",
	"𡹓",
	"𡻡",
	"𢈸",
	"𢉄",
	"𢙿",
	"𢚏",
	"𢞘",
	"𢧆",
	"𢧒",
	"𢫲",
	"𢭞",
	"𢮻",
	"𣇂",
	"𣔁",
	"𣘞",
	"𣚶",
	"𣢬",
	"𣢺",
	"𣢽",
	"𣣈",
	"𣤉",
	"𣵂",
	"𣵴",
	"𣶗",
	"𣷏",
	"𣻦",
	"𣾔",
	"𤙣",
	"𤚋",
	"𤚥",
	"𤦬",
	"𤩍",
	"𤭙",
	"𤷜",
	"𤹑",
	"𤼔",
	"𤽿",
	"𥆡",
	"𥆱",
	"𥍵",
	"𥓂",
	"𥕼",
	"𥮘",
	"𥱷",
	"𥵮",
	"𥺴",
	"𦁌",
	"𦁤",
	"𦖎",
	"𦛜",
	"𦛽",
	"𦜲",
	"𦠴",
	"𦨽",
	"𦰄",
	"𦲖",
	"𦹳",
	"𧛋",
	"𧫧",
	"𧶗",
	"𧹣",
	"𨁊",
	"𨛣",
	"𨡎",
	"𨡣",
	"𨡳",
	"𨬩",
	"𩃛",
	"𩃨",
	"𩈣",
	"𩋏",
	"𩐧",
	"𩐭",
	"𩑉",
	"𩒯",
	"𩔝",
	"𩠈",
	"𩩊",
	"𩭮",
	"𩷒",
	"𪁏",
	"𪁟",
	"𪌿",
	"𪑡",
	"𪕛",
	"𪘒",
	"𪞤",
	"𪡆",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪳋",
	"𪺥",
	"𫊍",
	"𫓻",
	"𫕖",
	"𫤺",
	"𫪜",
	"𫫞",
	"𫭉",
	"𫱁",
	"𫴚",
	"𫺇",
	"𫺐",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾂",
	"𫾵",
	"𫾿",
	"𬁉",
	"𬇁",
	"𬎋",
	"𬑛",
	"𬒠",
	"𬒻",
	"𬠖",
	"𬪓",
	"𬯖",
	"𬱣",
	"𬳦",
	"𬶒",
	"𬹌",
	"𭃮",
	"𭉀",
	"𭌘",
	"𭐿",
	"𭙞",
	"𭝌",
	"𭝯",
	"𭮕",
	"𭼒",
	"𮐽",
	"𮕣",
	"𮛜",
	"𮜹",
	"𮞤",
	"𮥞",
	"𮭦",
	"𰇲",
	"𰔣",
	"𰘬",
	"𰞣",
	"𰡘",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰾅",
	"𱁎",
	"𱊣",
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𡀝",
	"𣻧",
	"𣼩",
	"𣿇",
	"𧂃",
	"𨢯",
	"𪢑",
	"𫫚",
	"𮐶",
	"𰽀",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"㇇": [
	"今",
	"𠂊",
	"𠄘",
	"𠤶",
	"𠨙",
	"𠪬",
	"𡧖",
	"𡧝",
	"𡧾",
	"𡭖",
	"𣆻",
	"𤫒",
	"𥅀",
	"𦥖",
	"𦨿",
	"𦬽",
	"𨨈",
	"𩜿",
	"𬽃",
	"𭆥",
	"𭴚",
	"仱",
	"侌",
	"吟",
	"含",
	"坅",
	"妗",
	"岑",
	"岒",
	"庈",
	"忴",
	"念",
	"扲",
	"昑",
	"枔",
	"棽",
	"欦",
	"汵",
	"玪",
	"琴",
	"矜",
	"砛",
	"笒",
	"紟",
	"耹",
	"肣",
	"芩",
	"蚙",
	"衾",
	"衿",
	"訡",
	"貪",
	"贪",
	"赺",
	"趻",
	"軡",
	"酓",
	"鈐",
	"钤",
	"雂",
	"霒",
	"霠",
	"靲",
	"鳹",
	"鹶",
	"黅",
	"黔",
	"瓊",
	"㕂",
	"㪁",
	"㲐",
	"䑤",
	"䩂",
	"䪩",
	"䰼",
	"䶃",
	"䶖",
	"𠉞",
	"𢁮",
	"𢐫",
	"𢑙",
	"𢑞",
	"𢒠",
	"𢒴",
	"𢖨",
	"𢦟",
	"𢩐",
	"𢺦",
	"𢻶",
	"𣙄",
	"𣜓",
	"𣝖",
	"𣢲",
	"𣲎",
	"𤘡",
	"𤘨",
	"𤜰",
	"𤨋",
	"𤬯",
	"𤬰",
	"𤴽",
	"𥁌",
	"𥄯",
	"𥘞",
	"𦊃",
	"𦤰",
	"𦧈",
	"𦧎",
	"𧘭",
	"𧮰",
	"𩃬",
	"𩎖",
	"𩒣",
	"𩒥",
	"𩫎",
	"𪝶",
	"𪞘",
	"𪭺",
	"𪱗",
	"𪱼",
	"𫁜",
	"𫁜",
	"𫄛",
	"𫐡",
	"𫑸",
	"𫖑",
	"𫡓",
	"𫢩",
	"𫦘",
	"𫹬",
	"𫿶",
	"𬌾",
	"𬏻",
	"𬐪",
	"𬓋",
	"𬓢",
	"𬖳",
	"𬘇",
	"𬮞",
	"𭇾",
	"𭒙",
	"𭘈",
	"𭠔",
	"𭨛",
	"𭪥",
	"𮃲",
	"𰃬",
	"𰉍",
	"𰉜",
	"𰥂",
	"𱊸",
	"侺",
	"僋",
	"唅",
	"唸",
	"嗿",
	"噖",
	"埁",
	"埝",
	"娢",
	"惗",
	"捻",
	"搇",
	"敜",
	"晗",
	"梒",
	"梣",
	"棯",
	"浛",
	"涔",
	"淰",
	"焓",
	"焾",
	"琀",
	"琌",
	"盦",
	"硶",
	"稔",
	"筨",
	"腍",
	"艌",
	"荶",
	"莟",
	"菍",
	"蛿",
	"誝",
	"諗",
	"谂",
	"谽",
	"趝",
	"踗",
	"鋡",
	"錜",
	"陰",
	"韽",
	"頷",
	"颔",
	"馠",
	"騐",
	"鯰",
	"鲶",
	"㑫",
	"㓧",
	"㖗",
	"㜝",
	"㟏",
	"㟔",
	"㤷",
	"㥤",
	"㮗",
	"㱃",
	"㵅",
	"㼨",
	"䂼",
	"䄒",
	"䎏",
	"䔷",
	"䣻",
	"䤫",
	"䧔",
	"䨄",
	"䫈",
	"䭃",
	"䳺",
	"𠉐",
	"𠤾",
	"𠤿",
	"𠥴",
	"𠸐",
	"𠹞",
	"𡌢",
	"𡡱",
	"𡣔",
	"𡪁",
	"𡷧",
	"𡷴",
	"𡹓",
	"𡻡",
	"𢈸",
	"𢉄",
	"𢙿",
	"𢚏",
	"𢞘",
	"𢧆",
	"𢧒",
	"𢫲",
	"𢭞",
	"𢮻",
	"𣇂",
	"𣔁",
	"𣘞",
	"𣚶",
	"𣢬",
	"𣢺",
	"𣢽",
	"𣣈",
	"𣤉",
	"𣵂",
	"𣵴",
	"𣶗",
	"𣷏",
	"𣻦",
	"𣾔",
	"𤙣",
	"𤚋",
	"𤚥",
	"𤦬",
	"𤩍",
	"𤭙",
	"𤷜",
	"𤹑",
	"𤼔",
	"𤽿",
	"𥆡",
	"𥆱",
	"𥍵",
	"𥓂",
	"𥕼",
	"𥮘",
	"𥱷",
	"𥵮",
	"𥺴",
	"𦁌",
	"𦁤",
	"𦖎",
	"𦛜",
	"𦛽",
	"𦜲",
	"𦠴",
	"𦨽",
	"𦰄",
	"𦲖",
	"𦹳",
	"𧛋",
	"𧫧",
	"𧶗",
	"𧹣",
	"𨁊",
	"𨛣",
	"𨡎",
	"𨡣",
	"𨡳",
	"𨬩",
	"𩃛",
	"𩃨",
	"𩈣",
	"𩋏",
	"𩐧",
	"𩐭",
	"𩑉",
	"𩒯",
	"𩔝",
	"𩠈",
	"𩩊",
	"𩭮",
	"𩷒",
	"𪁏",
	"𪁟",
	"𪌿",
	"𪑡",
	"𪕛",
	"𪘒",
	"𪞤",
	"𪡆",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪳋",
	"𪺥",
	"𫊍",
	"𫓻",
	"𫕖",
	"𫤺",
	"𫪜",
	"𫫞",
	"𫭉",
	"𫱁",
	"𫴚",
	"𫺇",
	"𫺐",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾂",
	"𫾵",
	"𫾿",
	"𬁉",
	"𬇁",
	"𬎋",
	"𬑛",
	"𬒠",
	"𬒻",
	"𬠖",
	"𬦍",
	"𬪓",
	"𬯖",
	"𬱣",
	"𬳦",
	"𬶒",
	"𬹌",
	"𭃮",
	"𭉀",
	"𭌘",
	"𭐿",
	"𭙞",
	"𭝌",
	"𭝯",
	"𭮕",
	"𭼒",
	"𮐽",
	"𮕣",
	"𮛜",
	"𮜹",
	"𮞤",
	"𮥞",
	"𮭦",
	"𰇲",
	"𰔣",
	"𰘬",
	"𰞣",
	"𰡘",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰾅",
	"𱁎",
	"𱊣",
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𡀝",
	"𣻧",
	"𣼩",
	"𣿇",
	"𧂃",
	"𨢯",
	"𪢑",
	"𫫚",
	"𮐶",
	"𰽀",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"乃": [
	"仍",
	"呄",
	"夃",
	"奶",
	"孕",
	"尕",
	"屷",
	"扔",
	"朶",
	"氖",
	"疓",
	"盁",
	"礽",
	"秀",
	"艿",
	"辸",
	"釢",
	"隽",
	"鼐",
	"㚉",
	"㞧",
	"㭁",
	"㭆",
	"㲌",
	"䄧",
	"䚮",
	"䯮",
	"𠂏",
	"𠂪",
	"𠂫",
	"𠂱",
	"𠛘",
	"𠮨",
	"𠯷",
	"𡉁",
	"𡕔",
	"𡥕",
	"𡥗",
	"𡦺",
	"𡧿",
	"𡩍",
	"𡭘",
	"𡻎",
	"𢒀",
	"𢒁",
	"𢖱",
	"𢝼",
	"𣅅",
	"𣏻",
	"𣕼",
	"𣤃",
	"𣫉",
	"𣱽",
	"𤆄",
	"𤆈",
	"𤜠",
	"𥙯",
	"𥚁",
	"𥚣",
	"𥟄",
	"𥾋",
	"𦙕",
	"𦞾",
	"𦨋",
	"𦮘",
	"𧁅",
	"𧈣",
	"𧈦",
	"𧘌",
	"𧤢",
	"𧤪",
	"𨢠",
	"𨨍",
	"𨭽",
	"𨸐",
	"𨾫",
	"𩀟",
	"𩜒",
	"𩾖",
	"𪐹",
	"𪜌",
	"𪣍",
	"𪥑",
	"𫂲",
	"𫞯",
	"𫞰",
	"𫡄",
	"𫡐",
	"𫡝",
	"𫴟",
	"𫶵",
	"𫹭",
	"𬊅",
	"𬔬",
	"𬝡",
	"𬤻",
	"𬦠",
	"𬩄",
	"𬼅",
	"𬼅",
	"𬼎",
	"𭑩",
	"𭺹",
	"𮂁",
	"𮋣",
	"𮥸",
	"𰀬",
	"𰀯",
	"𰃋",
	"𰅮",
	"𰎯",
	"𰝄",
	"刴",
	"唀",
	"垜",
	"尮",
	"挅",
	"携",
	"桗",
	"槜",
	"琇",
	"盈",
	"綉",
	"绣",
	"芿",
	"莠",
	"莻",
	"蜏",
	"誘",
	"诱",
	"跥",
	"躱",
	"透",
	"銹",
	"鎸",
	"锈",
	"镌",
	"頺",
	"㑺",
	"㚺",
	"㛆",
	"㛢",
	"㝦",
	"㩗",
	"㷪",
	"㺱",
	"㻪",
	"䅎",
	"䐪",
	"䑮",
	"䞬",
	"䱆",
	"𠃯",
	"𠉑",
	"𠐬",
	"𠯹",
	"𠱆",
	"𡥸",
	"𡦆",
	"𡦔",
	"𡲪",
	"𡶲",
	"𡺦",
	"𡾫",
	"𢓵",
	"𢘏",
	"𢘩",
	"𢫡",
	"𢭆",
	"𣋭",
	"𣐟",
	"𣐨",
	"𣒴",
	"𣜗",
	"𣮁",
	"𣲸",
	"𣵛",
	"𤁛",
	"𤒟",
	"𤥹",
	"𤯪",
	"𥏗",
	"𥙾",
	"𥢁",
	"𥣧",
	"𥤃",
	"𥩯",
	"𥬸",
	"𥿰",
	"𥿱",
	"𦏁",
	"𦰆",
	"𧊱",
	"𧙤",
	"𧚘",
	"𧤤",
	"𧥅",
	"𧥰",
	"𧧇",
	"𧻞",
	"𨀊",
	"𨈯",
	"𨦃",
	"𨴷",
	"𨸳",
	"𨹃",
	"𨹳",
	"𩒜",
	"𩶹",
	"𩺫",
	"𪁮",
	"𪜷",
	"𪝁",
	"𪣜",
	"𪸨",
	"𪺫",
	"𪽩",
	"𪾷",
	"𫇵",
	"𫢖",
	"𫩴",
	"𫭧",
	"𫰕",
	"𫲬",
	"𫵿",
	"𬃇",
	"𬆔",
	"𬊆",
	"𬊔",
	"𬎨",
	"𬗅",
	"𬚕",
	"𬚹",
	"𬱡",
	"𬹵",
	"𭉨",
	"𭔤",
	"𭝳",
	"𭪏",
	"𭰾",
	"𭻐",
	"𮀞",
	"𮁳",
	"𮂼",
	"𮃄",
	"𮪆",
	"𮫄",
	"𰌓",
	"𰗗",
	"𰘆",
	"𰡼",
	"𰮚",
	"𰹠",
	"𱆯",
	"戤",
	"楹",
	"溋",
	"璓",
	"萾",
	"㗡",
	"㙿",
	"㨕",
	"㵬",
	"䋼",
	"𡁹",
	"𡎠",
	"𡟚",
	"𡺡",
	"𢤻",
	"𣌀",
	"𤓚",
	"𤔷",
	"𤟣",
	"𥈱",
	"𥯰",
	"𦝚",
	"𦽧",
	"𧀟",
	"𨜏",
	"𨩙",
	"𪼯",
	"𫄮",
	"𫇣",
	"𫣂",
	"𫫟",
	"𫽾",
	"𬝽",
	"𬟒",
	"𬨸",
	"𭦻",
	"𰈏",
	"𰰯"
],
	"匕": [
	"仑",
	"兠",
	"匂",
	"匘",
	"匙",
	"壱",
	"它",
	"尼",
	"庀",
	"彘",
	"彘",
	"旨",
	"朼",
	"此",
	"死",
	"潁",
	"熲",
	"牝",
	"疕",
	"皀",
	"眞",
	"穎",
	"顈",
	"颍",
	"颎",
	"鬯",
	"麀",
	"齔",
	"龀",
	"叱",
	"埴",
	"𡚧",
	"梎",
	"㔫",
	"㔬",
	"㔭",
	"㠲",
	"㫐",
	"㯋",
	"㷼",
	"䂗",
	"䖈",
	"䚰",
	"䣥",
	"𠁶",
	"𠅰",
	"𠆪",
	"𠈁",
	"𠊒",
	"𠌐",
	"𠍬",
	"𠒟",
	"𠖸",
	"𠘩",
	"𠛛",
	"𠣺",
	"𠤏",
	"𠤐",
	"𠤑",
	"𠤒",
	"𠤔",
	"𠤕",
	"𠤘",
	"𠤛",
	"𠤜",
	"𠤝",
	"𠤟",
	"𠤡",
	"𠤤",
	"𠤧",
	"𠤩",
	"𠨐",
	"𠨬",
	"𠩑",
	"𠩽",
	"𠭢",
	"𠯺",
	"𠱟",
	"𠽽",
	"𡇾",
	"𡏓",
	"𡖅",
	"𡘁",
	"𡙊",
	"𡜖",
	"𡜞",
	"𡜞",
	"𡧏",
	"𡧏",
	"𡧠",
	"𡭠",
	"𡱹",
	"𡲏",
	"𢀈",
	"𢀐",
	"𢈃",
	"𢍾",
	"𢖬",
	"𢨩",
	"𢪦",
	"𢪲",
	"𢪲",
	"𢮾",
	"𢳢",
	"𢺵",
	"𣅬",
	"𣌲",
	"𣒬",
	"𣓛",
	"𣕷",
	"𣢸",
	"𣣅",
	"𣥅",
	"𣳊",
	"𣼅",
	"𤆇",
	"𤆢",
	"𤕥",
	"𤪵",
	"𤫘",
	"𤵯",
	"𤾐",
	"𥀡",
	"𥃩",
	"𥆈",
	"𥋦",
	"𥏑",
	"𥏶",
	"𥏷",
	"𥖧",
	"𥘇",
	"𥘈",
	"𥛺",
	"𥝓",
	"𥬜",
	"𥭯",
	"𥱘",
	"𦉮",
	"𦎶",
	"𦏝",
	"𦘪",
	"𦟭",
	"𦟭",
	"𦟭",
	"𦮤",
	"𦱭",
	"𧃍",
	"𧇩",
	"𧢶",
	"𧹄",
	"𧺊",
	"𨏝",
	"𨏝",
	"𨓖",
	"𨓛",
	"𨕉",
	"𨚛",
	"𨤽",
	"𨦊",
	"𨨇",
	"𨨉",
	"𨬪",
	"𨰅",
	"𨹖",
	"𩒁",
	"𩒵",
	"𩓙",
	"𩝨",
	"𩣄",
	"𩣄",
	"𩣎",
	"𩣛",
	"𩨷",
	"𩵏",
	"𩷌",
	"𩼍",
	"𩾕",
	"𪀶",
	"𪁬",
	"𪋼",
	"𪗑",
	"𪗒",
	"𪘟",
	"𪝶",
	"𪟨",
	"𪟩",
	"𪱫",
	"𪴬",
	"𫉫",
	"𫊤",
	"𫕙",
	"𫞲",
	"𫠔",
	"𫥡",
	"𫥡",
	"𫥢",
	"𫧇",
	"𫧇",
	"𫧈",
	"𫧉",
	"𫧊",
	"𫭄",
	"𬐺",
	"𬞯",
	"𬱄",
	"𬴼",
	"𬹩",
	"𭅑",
	"𭅒",
	"𭅓",
	"𭅔",
	"𭭽",
	"𭭾",
	"𭴁",
	"𮅷",
	"𮅷",
	"𮩲",
	"𮬰",
	"𮮾",
	"𰅡",
	"𰅵",
	"𰇔",
	"𰇙",
	"𰇤",
	"𰇨",
	"𰇿",
	"𰈀",
	"𰈅",
	"𰈌",
	"𰈑",
	"𰈕",
	"𰈖",
	"𰈗",
	"𰈠",
	"𰈴",
	"𰈵",
	"𰈷",
	"𰚻",
	"𰲘",
	"𰳰",
	"𰶤",
	"𱁑",
	"𱆊",
	"𱋅",
	"些",
	"伦",
	"伲",
	"佌",
	"佗",
	"冟",
	"卽",
	"呢",
	"呰",
	"呲",
	"咜",
	"啙",
	"嘗",
	"囵",
	"坨",
	"坭",
	"塟",
	"塡",
	"妮",
	"姕",
	"屍",
	"屔",
	"岮",
	"庛",
	"怩",
	"恉",
	"愼",
	"抡",
	"抳",
	"拕",
	"指",
	"斃",
	"旎",
	"旣",
	"昵",
	"柁",
	"柅",
	"柴",
	"栺",
	"梎",
	"槇",
	"橷",
	"欵",
	"歶",
	"毙",
	"沦",
	"沱",
	"泚",
	"泥",
	"炨",
	"狔",
	"玼",
	"璏",
	"璏",
	"疵",
	"痆",
	"瘪",
	"皉",
	"眤",
	"眥",
	"眦",
	"砣",
	"砦",
	"祡",
	"秜",
	"稽",
	"紪",
	"紫",
	"紽",
	"纶",
	"肄",
	"胒",
	"胔",
	"能",
	"能",
	"脂",
	"臰",
	"舵",
	"芲",
	"苨",
	"茈",
	"葬",
	"薧",
	"蘔",
	"蚭",
	"蛇",
	"袉",
	"觜",
	"訾",
	"訿",
	"詑",
	"詣",
	"论",
	"诣",
	"貲",
	"赀",
	"跎",
	"跐",
	"跜",
	"轮",
	"迡",
	"迱",
	"鄕",
	"酡",
	"酯",
	"鈭",
	"鈮",
	"鉈",
	"鎭",
	"铊",
	"铌",
	"陀",
	"雌",
	"頾",
	"頿",
	"顚",
	"飺",
	"馜",
	"駂",
	"駝",
	"驼",
	"骴",
	"髭",
	"鬰",
	"鬱",
	"鮀",
	"鮆",
	"鮨",
	"鴇",
	"鴕",
	"鴜",
	"鴲",
	"鷆",
	"鸧",
	"鸨",
	"鸵",
	"鼧",
	"齜",
	"龇",
	"㓆",
	"㘸",
	"㘹",
	"㚛",
	"㞁",
	"㞓",
	"㞛",
	"㞾",
	"㠿",
	"㧗",
	"㧘",
	"㩩",
	"㫮",
	"㭰",
	"㮷",
	"㰣",
	"㰷",
	"㱔",
	"㱝",
	"㸟",
	"㸰",
	"㼠",
	"㾃",
	"䂑",
	"䂣",
	"䆞",
	"䖪",
	"䘣",
	"䘦",
	"䙾",
	"䛏",
	"䝚",
	"䡐",
	"䥝",
	"䪑",
	"䬁",
	"䭫",
	"䭬",
	"䲿",
	"䳄",
	"䴱",
	"𠀢",
	"𠂱",
	"𠆚",
	"𠉞",
	"𠤓",
	"𠤙",
	"𠤚",
	"𠤨",
	"𠤪",
	"𠧢",
	"𠩆",
	"𠩊",
	"𠪶",
	"𠺳",
	"𠾋",
	"𡃸",
	"𡇠",
	"𡈒",
	"𡊴",
	"𡋳",
	"𡎿",
	"𡓡",
	"𡔸",
	"𡖟",
	"𡗼",
	"𡘌",
	"𡛥",
	"𡢍",
	"𡥎",
	"𡧮",
	"𡨇",
	"𡩆",
	"𡳭",
	"𡻗",
	"𢃌",
	"𢊳",
	"𢋺",
	"𢍈",
	"𢏋",
	"𢒸",
	"𢓗",
	"𢓚",
	"𢓼",
	"𢘒",
	"𢘯",
	"𢙃",
	"𢚉",
	"𢬉",
	"𢬒",
	"𢭠",
	"𢲀",
	"𢹃",
	"𢼊",
	"𢾂",
	"𣅸",
	"𣆟",
	"𣐉",
	"𣐑",
	"𣑘",
	"𣒨",
	"𣕗",
	"𣖗",
	"𣙰",
	"𣜁",
	"𣟤",
	"𣡎",
	"𣡫",
	"𣢙",
	"𣢞",
	"𣢾",
	"𣣌",
	"𣥥",
	"𣥨",
	"𣨀",
	"𣨑",
	"𣨰",
	"𣩁",
	"𣩂",
	"𣩇",
	"𣩉",
	"𣩖",
	"𣩭",
	"𣩴",
	"𣩸",
	"𣩺",
	"𣩾",
	"𣪑",
	"𣪘",
	"𣭁",
	"𣭙",
	"𣴈",
	"𣴡",
	"𣼋",
	"𣼮",
	"𤀛",
	"𤂰",
	"𤃒",
	"𤃡",
	"𤅨",
	"𤆫",
	"𤇬",
	"𤈑",
	"𤎙",
	"𤏶",
	"𤒣",
	"𤓄",
	"𤙌",
	"𤝛",
	"𤝭",
	"𤤗",
	"𤥛",
	"𤶨",
	"𤽤",
	"𤽨",
	"𤿙",
	"𥁗",
	"𥄻",
	"𥆢",
	"𥋨",
	"𥌵",
	"𥓀",
	"𥙇",
	"𥛤",
	"𥜂",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥞅",
	"𥞒",
	"𥠴",
	"𥠻",
	"𥡔",
	"𥡞",
	"𥥕",
	"𥥱",
	"𥦒",
	"𥧑",
	"𥧠",
	"𥩥",
	"𥪧",
	"𥬌",
	"𥬩",
	"𥬳",
	"𥷵",
	"𥷵",
	"𥹆",
	"𥹈",
	"𥽃",
	"𥿡",
	"𥿻",
	"𦂋",
	"𦈬",
	"𦍧",
	"𦓀",
	"𦙼",
	"𦚐",
	"𦚚",
	"𦚢",
	"𦤽",
	"𦦃",
	"𦧑",
	"𦫭",
	"𦮂",
	"𦴓",
	"𦴪",
	"𦵏",
	"𦸺",
	"𦸿",
	"𧂎",
	"𧊙",
	"𧎃",
	"𧕓",
	"𧖛",
	"𧙁",
	"𧣖",
	"𧣤",
	"𧥕",
	"𧨛",
	"𧩴",
	"𧬟",
	"𧱗",
	"𧵲",
	"𧹟",
	"𧺼",
	"𧿿",
	"𨁞",
	"𨈷",
	"𨋗",
	"𨌁",
	"𨒤",
	"𨚖",
	"𨠐",
	"𨦆",
	"𨧏",
	"𨫞",
	"𨮺",
	"𨱲",
	"𨱼",
	"𨲝",
	"𨲦",
	"𨳷",
	"𨹀",
	"𨹎",
	"𨹨",
	"𨽹",
	"𨽻",
	"𩄚",
	"𩉹",
	"𩉺",
	"𩊝",
	"𩊢",
	"𩊷",
	"𩍳",
	"𩑽",
	"𩒂",
	"𩒝",
	"𩒠",
	"𩒨",
	"𩓓",
	"𩖹",
	"𩚯",
	"𩠜",
	"𩢈",
	"𩢑",
	"𩢭",
	"𩨭",
	"𩨱",
	"𩫓",
	"𩬺",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𩲨",
	"𩲮",
	"𩶆",
	"𩻼",
	"𩻼",
	"𪀻",
	"𪉆",
	"𪉈",
	"𪊨",
	"𪊯",
	"𪍙",
	"𪏸",
	"𪓨",
	"𪕊",
	"𪕑",
	"𪖻",
	"𪗩",
	"𪗶",
	"𪗷",
	"𪘄",
	"𪜪",
	"𪜵",
	"𪞋",
	"𪟙",
	"𪠝",
	"𪠵",
	"𪨧",
	"𪬒",
	"𪰾",
	"𪳡",
	"𪴴",
	"𪵊",
	"𪿗",
	"𫂉",
	"𫆔",
	"𫆜",
	"𫈇",
	"𫍡",
	"𫒃",
	"𫙖",
	"𫚖",
	"𫜒",
	"𫟍",
	"𫟤",
	"𫢩",
	"𫣵",
	"𫤙",
	"𫥉",
	"𫨩",
	"𫨩",
	"𫩃",
	"𫪔",
	"𫭢",
	"𫭿",
	"𫭿",
	"𫷍",
	"𫸘",
	"𬅃",
	"𬅿",
	"𬆗",
	"𬆘",
	"𬆜",
	"𬈓",
	"𬋎",
	"𬐵",
	"𬑆",
	"𬠛",
	"𬠺",
	"𬦧",
	"𬧼",
	"𬨬",
	"𬫏",
	"𬬭",
	"𬯳",
	"𬱝",
	"𬲒",
	"𬲱",
	"𬶍",
	"𬸋",
	"𬸼",
	"𬹨",
	"𬽁",
	"𬽇",
	"𬽩",
	"𭂊",
	"𭂍",
	"𭅐",
	"𭇟",
	"𭇣",
	"𭉈",
	"𭋅",
	"𭋤",
	"𭋸",
	"𭋹",
	"𭌒",
	"𭍶",
	"𭎀",
	"𭎔",
	"𭐎",
	"𭓩",
	"𭔇",
	"𭕗",
	"𭕱",
	"𭘙",
	"𭚂",
	"𭚂",
	"𭚭",
	"𭛎",
	"𭜏",
	"𭜥",
	"𭜨",
	"𭟪",
	"𭤥",
	"𭥲",
	"𭦰",
	"𭨂",
	"𭩝",
	"𭩷",
	"𭪿",
	"𭭺",
	"𭮓",
	"𭮜",
	"𭯻",
	"𭳕",
	"𭳙",
	"𭴛",
	"𭶵",
	"𭸎",
	"𭹂",
	"𭺖",
	"𭺬",
	"𭻏",
	"𭻺",
	"𭿌",
	"𮂄",
	"𮂵",
	"𮇖",
	"𮋯",
	"𮎠",
	"𮐰",
	"𮐰",
	"𮐾",
	"𮑛",
	"𮔪",
	"𮗬",
	"𮗽",
	"𮙪",
	"𮝏",
	"𮥻",
	"𮧒",
	"𮨰",
	"𮨻",
	"𮩡",
	"𮫗",
	"𮫘",
	"𮬜",
	"𮬲",
	"𮬳",
	"𰃅",
	"𰄇",
	"𰇠",
	"𰍼",
	"𰑄",
	"𰑏",
	"𰗖",
	"𰙡",
	"𰙥",
	"𰛠",
	"𰣃",
	"𰤸",
	"𰦐",
	"𰦠",
	"𰬉",
	"𰰨",
	"𰲰",
	"𰶿",
	"𰷻",
	"𰿁",
	"𱅀",
	"𱆊",
	"𱇗",
	"𱉝",
	"偨",
	"匓",
	"喍",
	"喞",
	"嘴",
	"嚐",
	"埿",
	"墍",
	"巓",
	"廏",
	"態",
	"態",
	"曁",
	"橴",
	"灪",
	"熊",
	"熊",
	"熋",
	"熋",
	"爩",
	"窽",
	"罷",
	"罷",
	"螚",
	"螚",
	"蟕",
	"褦",
	"褦",
	"髒",
	"鱨",
	"節",
	"響",
	"㑷",
	"㑷",
	"㔮",
	"㔮",
	"㖢",
	"㗪",
	"㥡",
	"㨢",
	"㨢",
	"㰜",
	"㲃",
	"㴯",
	"㴰",
	"㴰",
	"㵃",
	"㾚",
	"㾹",
	"䓱",
	"䔝",
	"䖇",
	"䘅",
	"䘅",
	"䠕",
	"𠉃",
	"𠜷",
	"𠟓",
	"𠫉",
	"𠸽",
	"𠸿",
	"𠹂",
	"𠹌",
	"𠹌",
	"𠽷",
	"𠿺",
	"𡃊",
	"𡄊",
	"𡌰",
	"𡍥",
	"𡎵",
	"𡏨",
	"𡓈",
	"𡪥",
	"𡮙",
	"𡮙",
	"𡯀",
	"𡿥",
	"𢉪",
	"𢋀",
	"𢛜",
	"𢟒",
	"𢟒",
	"𢧲",
	"𢺴",
	"𢽭",
	"𣂢",
	"𣉘",
	"𣉘",
	"𣒄",
	"𣒽",
	"𣓄",
	"𣖧",
	"𣖨",
	"𣖲",
	"𣚀",
	"𣚁",
	"𣣊",
	"𣣝",
	"𣤃",
	"𣵻",
	"𣶫",
	"𣸆",
	"𣸘",
	"𣿉",
	"𤅥",
	"𤌶",
	"𤌶",
	"𤓡",
	"𤓮",
	"𤠌",
	"𤠗",
	"𤠗",
	"𤹍",
	"𤹍",
	"𤺒",
	"𥀍",
	"𥀍",
	"𥈐",
	"𥉃",
	"𥉃",
	"𥌤",
	"𥓽",
	"𥗎",
	"𥘄",
	"𥧛",
	"𥧾",
	"𥰘",
	"𥰘",
	"𥲕",
	"𥺜",
	"𦋼",
	"𦋼",
	"𦑴",
	"𦑴",
	"𦪼",
	"𦰫",
	"𦱆",
	"𦲁",
	"𦶉",
	"𦹔",
	"𦺱",
	"𧟽",
	"𧟽",
	"𧡑",
	"𧩢",
	"𧭽",
	"𧴞",
	"𧴞",
	"𨃳",
	"𨃳",
	"𨄐",
	"𨝳",
	"𨤊",
	"𨧥",
	"𨫯",
	"𨯀",
	"𨶙",
	"𨶙",
	"𨶦",
	"𩃱",
	"𩋪",
	"𩎼",
	"𩙸",
	"𩙸",
	"𩞚",
	"𩦦",
	"𩸦",
	"𩸧",
	"𩺶",
	"𩺺",
	"𩾆",
	"𪂊",
	"𪏛",
	"𪏛",
	"𪑽",
	"𪓊",
	"𪘕",
	"𪘿",
	"𪠔",
	"𪣮",
	"𪣾",
	"𪣾",
	"𪪀",
	"𪫒",
	"𪬰",
	"𪳠",
	"𪳳",
	"𪶿",
	"𫄕",
	"𫆻",
	"𫆽",
	"𫆽",
	"𫏯",
	"𫙾",
	"𫠹",
	"𫠹",
	"𫥗",
	"𫫙",
	"𫱥",
	"𫳷",
	"𫶞",
	"𫽸",
	"𫿌",
	"𫿌",
	"𬁉",
	"𬂌",
	"𬂌",
	"𬆊",
	"𬈒",
	"𬈤",
	"𬈶",
	"𬉚",
	"𬎏",
	"𬐥",
	"𬑦",
	"𬘸",
	"𬚆",
	"𬚆",
	"𬛑",
	"𬝙",
	"𬝺",
	"𬞙",
	"𬠭",
	"𬠶",
	"𬵽",
	"𭃰",
	"𭈐",
	"𭈪",
	"𭊴",
	"𭋺",
	"𭎵",
	"𭏙",
	"𭏙",
	"𭏿",
	"𭏿",
	"𭔴",
	"𭖰",
	"𭖻",
	"𭢿",
	"𭣑",
	"𭪮",
	"𭬠",
	"𭰬",
	"𭱨",
	"𭳔",
	"𭽳",
	"𭽳",
	"𮊓",
	"𮊓",
	"𮏑",
	"𮐝",
	"𮐝",
	"𮞲",
	"𮪬",
	"𮬒",
	"𰈃",
	"𰊺",
	"𰓿",
	"𰘐",
	"𰟖",
	"𰣿",
	"𰳔",
	"𰳔",
	"𰽐",
	"𱈘",
	"擺",
	"擺",
	"犤",
	"犤",
	"矲",
	"矲",
	"羆",
	"羆",
	"藣",
	"藣",
	"襬",
	"襬",
	"㔥",
	"㔥",
	"䆉",
	"䆉",
	"䎱",
	"䎱",
	"䥯",
	"䥯",
	"𠐌",
	"𠐌",
	"𠣿",
	"𠤩",
	"𠤩",
	"𡓁",
	"𡓁",
	"𡳹",
	"𡳹",
	"𢅩",
	"𢅩",
	"𢤛",
	"𢤛",
	"𢸇",
	"𢸇",
	"𣞻",
	"𣞻",
	"𤁣",
	"𤁣",
	"𤳷",
	"𤳷",
	"𤳸",
	"𤳸",
	"𤻩",
	"𤻩",
	"𤼛",
	"𤼛",
	"𥶓",
	"𥶓",
	"𦌲",
	"𦌲",
	"𧀛",
	"𧀛",
	"𧞞",
	"𧞞",
	"𨇑",
	"𨇑",
	"𨮳",
	"𨮳",
	"𫔒",
	"𫔒",
	"𫛖",
	"𫛖",
	"𫬘",
	"𫬘",
	"𫻕",
	"𫻕",
	"𬘊",
	"𬘊",
	"𭩓",
	"𭩓",
	"𭸰",
	"𭸰",
	"𤜑",
	"𤜑",
	"𥷾",
	"𥷾",
	"𧄾",
	"𧄾",
	"𧟍",
	"𧟍",
	"𨰟",
	"𨰟"
],
	"㔾": [
	"仓",
	"卮",
	"危",
	"卷",
	"卺",
	"厄",
	"夗",
	"寋",
	"氾",
	"犯",
	"篹",
	"䕫",
	"頋",
	"㕀",
	"㟟",
	"䕫",
	"䙴",
	"䲝",
	"𠂘",
	"𠃃",
	"𠌔",
	"𠥿",
	"𠨎",
	"𠨎",
	"𠨕",
	"𠨗",
	"𠨟",
	"𠨧",
	"𠨨",
	"𠨩",
	"𠪍",
	"𠭋",
	"𠭚",
	"𠲪",
	"𡄞",
	"𡋞",
	"𡦻",
	"𡱹",
	"𡴱",
	"𡴼",
	"𢒿",
	"𢖭",
	"𢘔",
	"𢛖",
	"𢬬",
	"𣎿",
	"𣲣",
	"𤘕",
	"𤼥",
	"𥐗",
	"𥽊",
	"𦔶",
	"𦜕",
	"𦨌",
	"𦫾",
	"𦬳",
	"𦱢",
	"𦸟",
	"𨇫",
	"𨊠",
	"𩉴",
	"𩍫",
	"𩖉",
	"𬂦",
	"𬽢",
	"𭅲",
	"𭅹",
	"𮅒",
	"𮗨",
	"𰹱",
	"伌",
	"伧",
	"佹",
	"倦",
	"僊",
	"创",
	"勌",
	"卼",
	"呃",
	"呛",
	"啳",
	"圈",
	"垝",
	"埢",
	"妴",
	"姽",
	"婘",
	"宛",
	"尯",
	"峗",
	"峞",
	"怆",
	"怨",
	"恑",
	"惓",
	"戗",
	"扼",
	"抢",
	"捲",
	"枙",
	"枪",
	"栀",
	"桅",
	"棬",
	"沧",
	"洈",
	"淃",
	"炝",
	"犈",
	"玱",
	"疮",
	"盌",
	"眢",
	"睠",
	"砈",
	"硊",
	"祪",
	"笵",
	"箞",
	"範",
	"綣",
	"绻",
	"脆",
	"腃",
	"臲",
	"舱",
	"苊",
	"苍",
	"苑",
	"范",
	"菤",
	"蚅",
	"蛫",
	"蜷",
	"裷",
	"觤",
	"詭",
	"诡",
	"跄",
	"跪",
	"踡",
	"蹮",
	"軛",
	"轭",
	"鈪",
	"錈",
	"锩",
	"闂",
	"阨",
	"陒",
	"頋",
	"頠",
	"顾",
	"駌",
	"鬈",
	"鮠",
	"鴛",
	"鸳",
	"㒨",
	"㒽",
	"㟡",
	"㠾",
	"㧪",
	"㩻",
	"㫉",
	"㼝",
	"㽜",
	"䀀",
	"䅚",
	"䊎",
	"䖤",
	"䛄",
	"䝈",
	"䣀",
	"䤥",
	"䱧",
	"䳃",
	"𠎾",
	"𠑗",
	"𠙀",
	"𠛠",
	"𠝰",
	"𠝽",
	"𠨕",
	"𠨕",
	"𠨜",
	"𠨤",
	"𠨪",
	"𠱍",
	"𠱓",
	"𠽱",
	"𠽵",
	"𡍡",
	"𡖏",
	"𡛖",
	"𡛣",
	"𡧭",
	"𡳀",
	"𡶟",
	"𡸩",
	"𡼌",
	"𡼟",
	"𢁡",
	"𢂕",
	"𢃩",
	"𢆤",
	"𢈌",
	"𢍕",
	"𢔑",
	"𢕖",
	"𢪸",
	"𢱄",
	"𢳍",
	"𢼨",
	"𢼮",
	"𣄲",
	"𣆌",
	"𣆡",
	"𣐃",
	"𣘝",
	"𣜨",
	"𣢪",
	"𣧼",
	"𣪰",
	"𣳜",
	"𣻝",
	"𤄻",
	"𤇘",
	"𤉼",
	"𤙙",
	"𤙻",
	"𤜸",
	"𤥕",
	"𤦔",
	"𤨰",
	"𤱯",
	"𤲨",
	"𤳭",
	"𤷄",
	"𤿡",
	"𥁸",
	"𥍨",
	"𥎾",
	"𥏙",
	"𥑣",
	"𥝂",
	"𥥠",
	"𥶊",
	"𥿎",
	"𦊗",
	"𦋓",
	"𦒘",
	"𦓛",
	"𦕕",
	"𦖹",
	"𦙜",
	"𦙵",
	"𦟒",
	"𦤞",
	"𦦩",
	"𦨨",
	"𦨲",
	"𦨹",
	"𦷖",
	"𧐫",
	"𧝱",
	"𧠏",
	"𧣂",
	"𧧁",
	"𧬯",
	"𧯡",
	"𧵍",
	"𧵥",
	"𧷪",
	"𧻜",
	"𧼚",
	"𧿏",
	"𨇴",
	"𨋜",
	"𨌫",
	"𨙙",
	"𨙞",
	"𨟦",
	"𨠥",
	"𨧍",
	"𨪿",
	"𨭙",
	"𨲏",
	"𨴓",
	"𨹵",
	"𨼭",
	"𨾼",
	"𩊁",
	"𩊛",
	"𩌕",
	"𩌷",
	"𩎝",
	"𩎸",
	"𩓫",
	"𩖿",
	"𩗜",
	"𩚚",
	"𩚴",
	"𩜇",
	"𩠉",
	"𩨾",
	"𩵡",
	"𪀈",
	"𪀗",
	"𪎛",
	"𪐂",
	"𪖡",
	"𪖤",
	"𪞏",
	"𪮸",
	"𪺷",
	"𫃔",
	"𫈕",
	"𫈣",
	"𫍠",
	"𫎾",
	"𫏸",
	"𫚠",
	"𫡌",
	"𫥊",
	"𫩨",
	"𫶺",
	"𬁸",
	"𬡉",
	"𬤃",
	"𬥣",
	"𬥳",
	"𬪾",
	"𬬰",
	"𬱟",
	"𬱺",
	"𬲩",
	"𬶏",
	"𭅻",
	"𭅻",
	"𭍜",
	"𭖆",
	"𭜒",
	"𭬊",
	"𭮨",
	"𭺠",
	"𭼉",
	"𭽩",
	"𭾯",
	"𮂗",
	"𮇙",
	"𮙍",
	"𮛊",
	"𮜯",
	"𮠞",
	"𰃷",
	"𰋡",
	"𰞒",
	"𰠪",
	"𰰰",
	"𰴽",
	"𰶋",
	"𰽞",
	"𰽺",
	"𱆪",
	"𱉭",
	"倇",
	"剜",
	"啘",
	"埦",
	"婉",
	"帵",
	"惋",
	"惌",
	"捥",
	"晼",
	"椀",
	"涴",
	"焥",
	"琬",
	"畹",
	"睕",
	"碗",
	"箢",
	"綩",
	"腕",
	"菀",
	"葾",
	"蔨",
	"蜿",
	"豌",
	"踠",
	"鋺",
	"鵷",
	"鹓",
	"黦",
	"㤪",
	"㱧",
	"䑱",
	"䗕",
	"䘼",
	"䛷",
	"䝹",
	"䡝",
	"䩊",
	"䩩",
	"䯛",
	"䵫",
	"𠞚",
	"𡁄",
	"𡎊",
	"𡟃",
	"𡫦",
	"𡮄",
	"𡸥",
	"𢏿",
	"𢮘",
	"𢱽",
	"𣔶",
	"𣙢",
	"𣫼",
	"𣸱",
	"𤗍",
	"𤟊",
	"𤧌",
	"𤷧",
	"𥔙",
	"𥟶",
	"𥧉",
	"𥰷",
	"𥱽",
	"𦗎",
	"𦴮",
	"𦺲",
	"𧍙",
	"𧩷",
	"𧯳",
	"𨉝",
	"𨞆",
	"𩈱",
	"𩎺",
	"𩜌",
	"𩣵",
	"𩪝",
	"𩸩",
	"𩸪",
	"𩺜",
	"𪂦",
	"𪂭",
	"𪋅",
	"𪝔",
	"𪲤",
	"𬈨",
	"𬓅",
	"𬜶",
	"𬳞",
	"𬶝",
	"𭐃",
	"𭬣",
	"𭹬",
	"𭾅",
	"𮨯",
	"𮭼",
	"𰣸",
	"𰧚",
	"𰨏",
	"𰷽",
	"𰺑",
	"𱃊",
	"𱄭",
	"𡡶",
	"𤳙",
	"𦹅",
	"𫾊",
	"𬎈",
	"𭧕"
],
	"士": [
	"仕",
	"吉",
	"壬",
	"壭",
	"壮",
	"壯",
	"声",
	"壱",
	"売",
	"壳",
	"壵",
	"壵",
	"壵",
	"壶",
	"壸",
	"壹",
	"壼",
	"壿",
	"夁",
	"志",
	"悫",
	"槖",
	"毂",
	"毐",
	"蠧",
	"賣",
	"壷",
	"穀",
	"隷",
	"㐊",
	"㚃",
	"㚄",
	"㨌",
	"㱿",
	"㲄",
	"𠙽",
	"𠭐",
	"𡁲",
	"𡄜",
	"𡆮",
	"𡋩",
	"𡐉",
	"𡐎",
	"𡐬",
	"𡑚",
	"𡒩",
	"𡓹",
	"𡔛",
	"𡔜",
	"𡔡",
	"𡔣",
	"𡔩",
	"𡔪",
	"𡔫",
	"𡔬",
	"𡔭",
	"𡔮",
	"𡔰",
	"𡔱",
	"𡔳",
	"𡔴",
	"𡔵",
	"𡔶",
	"𡔸",
	"𡔹",
	"𡔺",
	"𡔽",
	"𡕀",
	"𡕁",
	"𡕃",
	"𡕄",
	"𡕅",
	"𡕈",
	"𡕋",
	"𡕌",
	"𡕍",
	"𡕎",
	"𡡵",
	"𢀃",
	"𢅍",
	"𢇽",
	"𢉈",
	"𢔽",
	"𢢢",
	"𢣞",
	"𢤶",
	"𢧣",
	"𢩿",
	"𢽓",
	"𣓷",
	"𣖫",
	"𣙲",
	"𣚯",
	"𣝝",
	"𣣿",
	"𣤟",
	"𣤷",
	"𣤺",
	"𣤼",
	"𣨑",
	"𣩉",
	"𣪎",
	"𣪒",
	"𣪗",
	"𣪛",
	"𣪝",
	"𣪨",
	"𣪬",
	"𣪸",
	"𣫀",
	"𣫃",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫗",
	"𣮾",
	"𤁟",
	"𤂁",
	"𤃕",
	"𤌫",
	"𤘄",
	"𤙸",
	"𤜕",
	"𤨻",
	"𤴞",
	"𤴶",
	"𥇵",
	"𥑄",
	"𥑟",
	"𥒃",
	"𥢉",
	"𥢙",
	"𥢮",
	"𥣢",
	"𥵠",
	"𥵽",
	"𦁱",
	"𦄨",
	"𦇍",
	"𦚙",
	"𦚫",
	"𦤼",
	"𧀶",
	"𧎅",
	"𧏌",
	"𧞒",
	"𧞹",
	"𧞺",
	"𧟅",
	"𧳾",
	"𧶠",
	"𧷗",
	"𧺑",
	"𨍔",
	"𨏡",
	"𨜤",
	"𨡝",
	"𨧭",
	"𨱶",
	"𨱺",
	"𩎲",
	"𩏻",
	"𩛏",
	"𩥟",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪖃",
	"𪤳",
	"𪯆",
	"𫟱",
	"𫣸",
	"𫮉",
	"𫯃",
	"𫯄",
	"𫯄",
	"𫸑",
	"𬅭",
	"𬆭",
	"𬆯",
	"𬐂",
	"𬚯",
	"𬤵",
	"𭋄",
	"𭐒",
	"𭐔",
	"𭐜",
	"𭑋",
	"𭗇",
	"𭙤",
	"𭤄",
	"𭮰",
	"𭮽",
	"𭲓",
	"𭽯",
	"𮝘",
	"𮮹",
	"𰁵",
	"𰊗",
	"𰋈",
	"𰋍",
	"𰒍",
	"𰙍",
	"𰚉",
	"𰧭",
	"𰭬",
	"𱈼",
	"𱋞",
	"亄",
	"任",
	"佶",
	"俧",
	"儥",
	"凟",
	"劼",
	"匨",
	"匵",
	"咭",
	"喆",
	"喆",
	"噎",
	"嚞",
	"夡",
	"奘",
	"妊",
	"姞",
	"娡",
	"娤",
	"嬄",
	"嬻",
	"弉",
	"恄",
	"懿",
	"拮",
	"撎",
	"曀",
	"桔",
	"梉",
	"梽",
	"櫝",
	"欯",
	"殪",
	"殰",
	"殸",
	"殻",
	"洁",
	"涜",
	"潱",
	"濲",
	"瀆",
	"焋",
	"牘",
	"犢",
	"狤",
	"瓄",
	"痣",
	"皼",
	"皾",
	"硈",
	"祮",
	"秸",
	"竇",
	"紝",
	"結",
	"綕",
	"続",
	"續",
	"纴",
	"结",
	"翓",
	"聐",
	"臺",
	"茌",
	"荘",
	"莊",
	"藚",
	"蛣",
	"衽",
	"袺",
	"装",
	"裝",
	"襩",
	"覟",
	"覿",
	"詰",
	"誌",
	"読",
	"讀",
	"诘",
	"豄",
	"豷",
	"贕",
	"贖",
	"趌",
	"軠",
	"迼",
	"郆",
	"鈓",
	"銡",
	"銺",
	"鋕",
	"鑟",
	"鞊",
	"韇",
	"韥",
	"頡",
	"颉",
	"飪",
	"饐",
	"饪",
	"驝",
	"髻",
	"鮚",
	"鲒",
	"鴶",
	"鷧",
	"黠",
	"黷",
	"㐖",
	"㓤",
	"㔛",
	"㙪",
	"㣟",
	"㦉",
	"㦤",
	"㱅",
	"㸒",
	"㸵",
	"㸿",
	"䂒",
	"䄊",
	"䄣",
	"䊋",
	"䊦",
	"䏕",
	"䏯",
	"䓀",
	"䓌",
	"䚾",
	"䢱",
	"䦖",
	"䨙",
	"䭇",
	"𠁪",
	"𠍼",
	"𠑃",
	"𠚌",
	"𠚓",
	"𠠔",
	"𠠠",
	"𠣲",
	"𠨡",
	"𠰃",
	"𠱊",
	"𠳗",
	"𠴢",
	"𠶮",
	"𠸆",
	"𠹢",
	"𠺇",
	"𠽻",
	"𠽻",
	"𠿦",
	"𡀄",
	"𡁩",
	"𡂝",
	"𡄻",
	"𡅚",
	"𡋥",
	"𡋼",
	"𡌬",
	"𡎷",
	"𡒼",
	"𡔍",
	"𡔞",
	"𡔟",
	"𡔠",
	"𡔢",
	"𡔤",
	"𡔦",
	"𡔧",
	"𡔯",
	"𡔯",
	"𡔼",
	"𡔿",
	"𡕇",
	"𡕇",
	"𡕇",
	"𡕉",
	"𡕊",
	"𡕍",
	"𡜩",
	"𡝂",
	"𡤜",
	"𡫸",
	"𡬗",
	"𡱠",
	"𡳛",
	"𡳦",
	"𡴛",
	"𡹆",
	"𡿱",
	"𢂮",
	"𢂴",
	"𢆇",
	"𢇦",
	"𢈜",
	"𢌦",
	"𢖏",
	"𢗖",
	"𢙳",
	"𢙺",
	"𢦁",
	"𢦆",
	"𢩋",
	"𢫟",
	"𢭜",
	"𢮇",
	"𢷌",
	"𢷺",
	"𢼣",
	"𣇌",
	"𣈂",
	"𣋺",
	"𣐅",
	"𣐴",
	"𣒆",
	"𣕅",
	"𣝔",
	"𣡆",
	"𣡳",
	"𣤯",
	"𣪷",
	"𣫉",
	"𣰬",
	"𣴣",
	"𣻅",
	"𣼘",
	"𤇧",
	"𤈄",
	"𤋔",
	"𤏈",
	"𤔊",
	"𤔎",
	"𤞛",
	"𤡬",
	"𤥐",
	"𤥴",
	"𤫶",
	"𤭩",
	"𤵴",
	"𤵹",
	"𤶜",
	"𤺦",
	"𤽸",
	"𤿠",
	"𥀲",
	"𥄮",
	"𥆅",
	"𥌚",
	"𥒺",
	"𥖷",
	"𥖿",
	"𥭡",
	"𥭺",
	"𥮍",
	"𥶦",
	"𥺃",
	"𥻽",
	"𥿥",
	"𦀜",
	"𦂑",
	"𦄥",
	"𦌷",
	"𦐼",
	"𦙰",
	"𦚘",
	"𦛋",
	"𦜙",
	"𦠉",
	"𦢌",
	"𦢗",
	"𦷓",
	"𧅎",
	"𧅡",
	"𧋺",
	"𧍩",
	"𧑭",
	"𧑭",
	"𧑱",
	"𧑱",
	"𧓜",
	"𧔖",
	"𧘅",
	"𧚌",
	"𧞜",
	"𧞟",
	"𧠒",
	"𧠯",
	"𧬇",
	"𧯸",
	"𧰝",
	"𧴒",
	"𧸝",
	"𧸷",
	"𧹌",
	"𧾥",
	"𨀋",
	"𨀙",
	"𨁗",
	"𨊊",
	"𨌄",
	"𨎈",
	"𨏔",
	"𨗡",
	"𨘫",
	"𨡈",
	"𨦁",
	"𨧅",
	"𨩒",
	"𨩒",
	"𨩒",
	"𨩓",
	"𨩓",
	"𨩓",
	"𨭓",
	"𨮾",
	"𨱻",
	"𨳝",
	"𨶮",
	"𨸌",
	"𨺃",
	"𨽍",
	"𩂐",
	"𩈪",
	"𩊴",
	"𩏮",
	"𩔄",
	"𩗊",
	"𩛣",
	"𩢴",
	"𩧈",
	"𩧵",
	"𩴺",
	"𩷓",
	"𩻭",
	"𩽆",
	"𪀆",
	"𪁄",
	"𪁓",
	"𪃇",
	"𪆖",
	"𪇟",
	"𪌧",
	"𪐾",
	"𪕖",
	"𪗾",
	"𪜒",
	"𪞉",
	"𪠅",
	"𪤲",
	"𪤴",
	"𪧱",
	"𪧸",
	"𪫍",
	"𪭁",
	"𪭿",
	"𪰙",
	"𪳮",
	"𪶼",
	"𪷁",
	"𪺁",
	"𪾼",
	"𫊟",
	"𫋮",
	"𫎔",
	"𫖡",
	"𫚽",
	"𫜖",
	"𫡖",
	"𫡘",
	"𫡺",
	"𫤣",
	"𫥘",
	"𫧺",
	"𫧾",
	"𫨺",
	"𫪣",
	"𫭰",
	"𫯅",
	"𫯆",
	"𫯇",
	"𫯈",
	"𫸌",
	"𫸓",
	"𫻢",
	"𫾪",
	"𬇨",
	"𬊌",
	"𬊽",
	"𬌏",
	"𬍲",
	"𬍲",
	"𬔃",
	"𬘨",
	"𬝰",
	"𬠪",
	"𬢌",
	"𬤞",
	"𬨋",
	"𬨕",
	"𬬅",
	"𬬯",
	"𬳀",
	"𬷘",
	"𬼕",
	"𭀇",
	"𭂋",
	"𭃕",
	"𭅮",
	"𭇠",
	"𭈱",
	"𭊡",
	"𭋠",
	"𭋵",
	"𭐖",
	"𭐘",
	"𭐙",
	"𭐚",
	"𭐛",
	"𭐺",
	"𭕀",
	"𭚬",
	"𭝝",
	"𭟐",
	"𭠶",
	"𭬨",
	"𭮪",
	"𭮶",
	"𭯺",
	"𭰶",
	"𭱅",
	"𭱥",
	"𭶑",
	"𭷗",
	"𭷬",
	"𭺞",
	"𭻡",
	"𮃮",
	"𮇕",
	"𮊩",
	"𮋜",
	"𮋿",
	"𮙄",
	"𮙙",
	"𮚢",
	"𮚣",
	"𮚧",
	"𮚬",
	"𮠥",
	"𮥁",
	"𮧑",
	"𮨢",
	"𮩞",
	"𮮟",
	"𰂺",
	"𰃧",
	"𰄿",
	"𰊻",
	"𰋉",
	"𰋉",
	"𰋉",
	"𰋊",
	"𰋌",
	"𰐹",
	"𰑎",
	"𰒘",
	"𰛀",
	"𰜧",
	"𰟆",
	"𰠢",
	"𰠥",
	"𰢭",
	"𰦂",
	"𰧋",
	"𰪯",
	"𰵧",
	"𰷔",
	"𰺻",
	"𰽲",
	"𰿑",
	"𱈿",
	"𱉥",
	"𱊦",
	"儓",
	"凭",
	"嚞",
	"嚞",
	"姙",
	"嬯",
	"恁",
	"懛",
	"拰",
	"撀",
	"撷",
	"擡",
	"擷",
	"栠",
	"栣",
	"檯",
	"毊",
	"漀",
	"磬",
	"秹",
	"籉",
	"糚",
	"絍",
	"纈",
	"缬",
	"罄",
	"聲",
	"荏",
	"薹",
	"袵",
	"襭",
	"謦",
	"讟",
	"賃",
	"赁",
	"銋",
	"鏧",
	"鐑",
	"韾",
	"餁",
	"馨",
	"鵀",
	"㘆",
	"㤛",
	"㮜",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㳝",
	"㶵",
	"㷫",
	"㿦",
	"䅽",
	"䇮",
	"䋕",
	"䕵",
	"䕸",
	"䛘",
	"䡰",
	"䣸",
	"𠄶",
	"𠉰",
	"𠟸",
	"𠲉",
	"𠲏",
	"𠶉",
	"𡄈",
	"𡄒",
	"𡅕",
	"𡅕",
	"𡍛",
	"𡍱",
	"𡜟",
	"𡟌",
	"𡤊",
	"𡤵",
	"𡹑",
	"𡽩",
	"𢀫",
	"𢂧",
	"𢅣",
	"𢐙",
	"𢔉",
	"𢢂",
	"𢮌",
	"𣁙",
	"𣍆",
	"𣓆",
	"𣖝",
	"𣚬",
	"𣨮",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫨",
	"𣰺",
	"𣶖",
	"𣼥",
	"𤁅",
	"𤂌",
	"𤅮",
	"𤇲",
	"𤎿",
	"𤎿",
	"𤏼",
	"𤐽",
	"𤗿",
	"𤛓",
	"𤛗",
	"𤞘",
	"𤠼",
	"𤢬",
	"𤢺",
	"𤯒",
	"𤶄",
	"𤹥",
	"𤻡",
	"𥃟",
	"𥆂",
	"𥊧",
	"𥗚",
	"𥗣",
	"𥙛",
	"𥜝",
	"𥵎",
	"𥷫",
	"𥸚",
	"𥼆",
	"𦎼",
	"𦚮",
	"𦢀",
	"𦣨",
	"𦲻",
	"𦷺",
	"𦸉",
	"𦺢",
	"𧀺",
	"𧐜",
	"𧐡",
	"𧙨",
	"𧤴",
	"𧭏",
	"𧮡",
	"𧹷",
	"𧽓",
	"𨂘",
	"𨉃",
	"𨓮",
	"𨓷",
	"𨗟",
	"𨠲",
	"𨢤",
	"𨫲",
	"𨺄",
	"𨿂",
	"𨿃",
	"𩄸",
	"𩏜",
	"𩦽",
	"𩷀",
	"𩷻",
	"𪀼",
	"𪅏",
	"𪆋",
	"𪈞",
	"𪐕",
	"𪒴",
	"𪝦",
	"𪝦",
	"𪡹",
	"𪢍",
	"𪵑",
	"𪾮",
	"𫌤",
	"𫏊",
	"𫒸",
	"𫕤",
	"𫧔",
	"𫬔",
	"𫬔",
	"𫱡",
	"𫵊",
	"𫶚",
	"𫶭",
	"𫶲",
	"𫹧",
	"𫻚",
	"𬅁",
	"𬆍",
	"𬓧",
	"𬣯",
	"𬸊",
	"𬺝",
	"𭀂",
	"𭀩",
	"𭉗",
	"𭋱",
	"𭋴",
	"𭍏",
	"𭐗",
	"𭨉",
	"𭮾",
	"𭯃",
	"𭯅",
	"𭴞",
	"𭵂",
	"𭶬",
	"𭷮",
	"𭹆",
	"𭹠",
	"𭹶",
	"𭹶",
	"𭿩",
	"𭿲",
	"𮂐",
	"𮃭",
	"𮃭",
	"𮋻",
	"𮎚",
	"𮒎",
	"𮖱",
	"𮚛",
	"𮞔",
	"𮡑",
	"𮡞",
	"𮣑",
	"𮧦",
	"𮭑",
	"𰊙",
	"𰑲",
	"𰒘",
	"𰒛",
	"𰤈",
	"𰥃",
	"𰩩",
	"𰶟",
	"𰷎",
	"𰺘",
	"𰼔",
	"𰽻",
	"𠿹",
	"𡄇",
	"𡄔",
	"𦴷",
	"𧅥",
	"𫓠",
	"𬊠",
	"𭉡",
	"𭌏",
	"𭍋",
	"𱁢"
],
	"丈": [
	"仗",
	"扙",
	"杖",
	"粀",
	"㽴",
	"𠀋",
	"𠷱",
	"𡉋",
	"𡚹",
	"𢗆",
	"𣈡",
	"𤣸",
	"𤽩",
	"𧘓",
	"𨥅",
	"𭑢",
	"𭩻",
	"𭶾",
	"𭷹",
	"𮈌",
	"𮈌",
	"𮊨",
	"𮩟",
	"𰖊",
	"𰛳",
	"𱃮"
],
	"寸": [
	"付",
	"刌",
	"吋",
	"団",
	"埓",
	"夺",
	"奪",
	"守",
	"对",
	"寺",
	"导",
	"寽",
	"対",
	"尀",
	"封",
	"専",
	"尃",
	"射",
	"尅",
	"将",
	"尉",
	"尊",
	"尌",
	"導",
	"屗",
	"忖",
	"时",
	"村",
	"疛",
	"籿",
	"紂",
	"纣",
	"耐",
	"肘",
	"衬",
	"討",
	"讨",
	"辱",
	"过",
	"酎",
	"博",
	"将",
	"㝴",
	"㝵",
	"㝶",
	"㝷",
	"㴻",
	"㵱",
	"㷉",
	"䅶",
	"䒭",
	"䖞",
	"䙷",
	"䙸",
	"䢆",
	"䢇",
	"𠐫",
	"𠖁",
	"𠖌",
	"𠷵",
	"𠷻",
	"𡁷",
	"𡎃",
	"𡔺",
	"𡨎",
	"𡨙",
	"𡬞",
	"𡬟",
	"𡬡",
	"𡬢",
	"𡬣",
	"𡬤",
	"𡬦",
	"𡬧",
	"𡬨",
	"𡬩",
	"𡬪",
	"𡬫",
	"𡬬",
	"𡬮",
	"𡬯",
	"𡬱",
	"𡬲",
	"𡬳",
	"𡬴",
	"𡬵",
	"𡬶",
	"𡬷",
	"𡬸",
	"𡬹",
	"𡬺",
	"𡬻",
	"𡬼",
	"𡬽",
	"𡬿",
	"𡭀",
	"𡭁",
	"𡭄",
	"𡭅",
	"𡭆",
	"𡭈",
	"𡭊",
	"𡭌",
	"𡭎",
	"𡭏",
	"𡭑",
	"𡭒",
	"𡭓",
	"𡭫",
	"𢁜",
	"𢔨",
	"𢔶",
	"𢔽",
	"𢠍",
	"𢩭",
	"𢫊",
	"𢰊",
	"𢰐",
	"𢰙",
	"𣑓",
	"𣑗",
	"𣑣",
	"𣟑",
	"𣟜",
	"𣡫",
	"𤀯",
	"𤔺",
	"𤜮",
	"𤰥",
	"𤳚",
	"𤴋",
	"𤴎",
	"𥃷",
	"𥆴",
	"𥘑",
	"𥟳",
	"𥩸",
	"𦆝",
	"𦉤",
	"𦍸",
	"𦏽",
	"𦔘",
	"𦞹",
	"𦥘",
	"𧘄",
	"𧝪",
	"𧲣",
	"𧴫",
	"𧺘",
	"𧽘",
	"𨊭",
	"𨑈",
	"𨕯",
	"𨘚",
	"𨙯",
	"𨝻",
	"𨟌",
	"𨥇",
	"𨮡",
	"𨮬",
	"𩈃",
	"𩍌",
	"𩦾",
	"𩯧",
	"𩰨",
	"𩲅",
	"𩳨",
	"𩷥",
	"𩺎",
	"𪡮",
	"𪣳",
	"𪤁",
	"𪤳",
	"𪧷",
	"𪧹",
	"𪧺",
	"𪧼",
	"𪩙",
	"𪭺",
	"𫏀",
	"𫟱",
	"𫴯",
	"𫴰",
	"𫴴",
	"𫵛",
	"𫷦",
	"𬁟",
	"𬂝",
	"𬉴",
	"𬑺",
	"𬶾",
	"𬾦",
	"𭍓",
	"𭔩",
	"𭔪",
	"𭔫",
	"𭔭",
	"𭔮",
	"𭔯",
	"𭔰",
	"𭔱",
	"𭔲",
	"𭔴",
	"𭔵",
	"𭔶",
	"𭔷",
	"𭔸",
	"𭔹",
	"𭔺",
	"𭔻",
	"𭔼",
	"𭔽",
	"𭔾",
	"𭔿",
	"𭕀",
	"𭕁",
	"𭕂",
	"𭠯",
	"𭥸",
	"𭱔",
	"𭹝",
	"𮄧",
	"𮐦",
	"𮒋",
	"𮖸",
	"𮙮",
	"𮛮",
	"𮜊",
	"𮜔",
	"𮜢",
	"𮣓",
	"𮮿",
	"𰛇",
	"𰛋",
	"𰠶",
	"𰱫",
	"𰹗",
	"侍",
	"傅",
	"傉",
	"傠",
	"僔",
	"博",
	"厨",
	"咐",
	"哷",
	"嗕",
	"噂",
	"圑",
	"坿",
	"垨",
	"埒",
	"埘",
	"堼",
	"塮",
	"墛",
	"墫",
	"壽",
	"壿",
	"姇",
	"媷",
	"峙",
	"崶",
	"嶎",
	"嶟",
	"幇",
	"幫",
	"府",
	"庤",
	"廚",
	"弣",
	"待",
	"得",
	"怤",
	"怼",
	"恃",
	"愽",
	"慰",
	"拊",
	"持",
	"挝",
	"捋",
	"搏",
	"搙",
	"撙",
	"時",
	"柎",
	"树",
	"棏",
	"榑",
	"榭",
	"槈",
	"樹",
	"樽",
	"歭",
	"泭",
	"洔",
	"浖",
	"淂",
	"湗",
	"溥",
	"溽",
	"澊",
	"澍",
	"煿",
	"熨",
	"燇",
	"牔",
	"特",
	"犎",
	"犚",
	"狩",
	"猼",
	"畤",
	"痔",
	"碍",
	"磗",
	"祔",
	"禣",
	"秲",
	"竴",
	"符",
	"等",
	"篈",
	"糐",
	"紨",
	"縛",
	"縟",
	"繜",
	"缚",
	"缛",
	"罇",
	"罸",
	"罻",
	"耨",
	"胕",
	"脟",
	"膊",
	"苻",
	"荮",
	"莳",
	"葑",
	"葤",
	"蒋",
	"蒪",
	"蓐",
	"蔚",
	"虢",
	"蚹",
	"蛶",
	"螀",
	"螱",
	"袝",
	"褥",
	"褽",
	"詂",
	"詩",
	"謝",
	"譐",
	"诗",
	"谢",
	"賻",
	"赙",
	"跗",
	"跱",
	"蹲",
	"軵",
	"遵",
	"邿",
	"鄏",
	"酧",
	"酹",
	"鉜",
	"鋝",
	"鍀",
	"鎒",
	"鎛",
	"鐏",
	"锊",
	"锝",
	"锵",
	"镈",
	"闘",
	"附",
	"霨",
	"鞤",
	"頱",
	"餺",
	"馎",
	"駙",
	"驸",
	"髆",
	"鬪",
	"鮒",
	"鱒",
	"鲋",
	"鲥",
	"鳉",
	"鳚",
	"鳟",
	"鷷",
	"麝",
	"鼭",
	"㑏",
	"㓔",
	"㕌",
	"㕑",
	"㖚",
	"㗘",
	"㙛",
	"㜂",
	"㤔",
	"㥂",
	"㦺",
	"㧹",
	"㨍",
	"㩊",
	"㫭",
	"㬍",
	"㭙",
	"㭩",
	"㯹",
	"㲕",
	"㳔",
	"㳡",
	"㴬",
	"㸹",
	"㽟",
	"㾈",
	"䂤",
	"䅞",
	"䈙",
	"䋽",
	"䎔",
	"䎪",
	"䑧",
	"䓁",
	"䔿",
	"䗚",
	"䙏",
	"䚟",
	"䝰",
	"䟹",
	"䠵",
	"䢘",
	"䦙",
	"䪙",
	"䮑",
	"䰊",
	"䲁",
	"䵾",
	"䶈",
	"𠃿",
	"𠊚",
	"𠊛",
	"𠐆",
	"𠜖",
	"𠢑",
	"𠥙",
	"𠪆",
	"𠮊",
	"𠱔",
	"𠲝",
	"𠴘",
	"𠵨",
	"𠷲",
	"𠾉",
	"𠾢",
	"𡁯",
	"𡈣",
	"𡎈",
	"𡏌",
	"𡏷",
	"𡔽",
	"𡚞",
	"𡢙",
	"𡣋",
	"𡧛",
	"𡨌",
	"𡨹",
	"𡨺",
	"𡫦",
	"𡬰",
	"𡬾",
	"𡭂",
	"𡭃",
	"𡭉",
	"𡭋",
	"𢂆",
	"𢇉",
	"𢊍",
	"𢕰",
	"𢙪",
	"𢚃",
	"𢚍",
	"𢚳",
	"𢟲",
	"𢟹",
	"𢠢",
	"𢬇",
	"𢬭",
	"𢱹",
	"𢲌",
	"𢲴",
	"𢷋",
	"𢾭",
	"𢾯",
	"𣁷",
	"𣂊",
	"𣄎",
	"𣈗",
	"𣈜",
	"𣊒",
	"𣋇",
	"𣌏",
	"𣑋",
	"𣗳",
	"𣜻",
	"𣞊",
	"𣠈",
	"𣡇",
	"𣦝",
	"𣨅",
	"𣮊",
	"𣯋",
	"𣻷",
	"𤂅",
	"𤈁",
	"𤊢",
	"𤍇",
	"𤐭",
	"𤕠",
	"𤙰",
	"𤚑",
	"𤚽",
	"𤚾",
	"𤛀",
	"𤛌",
	"𤝔",
	"𤞙",
	"𤠭",
	"𤤕",
	"𤧵",
	"𤮐",
	"𤶡",
	"𤷙",
	"𤸗",
	"𤸵",
	"𤹘",
	"𤾖",
	"𥀂",
	"𥇹",
	"𥊭",
	"𥋹",
	"𥍄",
	"𥑧",
	"𥖁",
	"𥛑",
	"𥛖",
	"𥞂",
	"𥠵",
	"𥢎",
	"𥩄",
	"𥩳",
	"𥩽",
	"𥭐",
	"𥮻",
	"𥱈",
	"𥳀",
	"𥳰",
	"𥴾",
	"𥹃",
	"𥹩",
	"𥹽",
	"𥿾",
	"𦀹",
	"𦂌",
	"𦅛",
	"𦉊",
	"𦋂",
	"𦋝",
	"𦌍",
	"𦑵",
	"𦔍",
	"𦛷",
	"𦛻",
	"𦦐",
	"𦪚",
	"𦯿",
	"𦱰",
	"𧇛",
	"𧊆",
	"𧍋",
	"𧎭",
	"𧏛",
	"𧏯",
	"𧐇",
	"𧒆",
	"𧕈",
	"𧗈",
	"𧛜",
	"𧛼",
	"𧠴",
	"𧢁",
	"𧭣",
	"𧱹",
	"𧳵",
	"𧵤",
	"𧵿",
	"𧻐",
	"𨁽",
	"𨃽",
	"𨄯",
	"𨅒",
	"𨍭",
	"𨒕",
	"𨒻",
	"𨓣",
	"𨩥",
	"𨱔",
	"𨴺",
	"𨵏",
	"𨾪",
	"𨿐",
	"𩂛",
	"𩉃",
	"𩊦",
	"𩋮",
	"𩋰",
	"𩌏",
	"𩎠",
	"𩕖",
	"𩘧",
	"𩚭",
	"𩛜",
	"𩛝",
	"𩞟",
	"𩡛",
	"𩫯",
	"𩬙",
	"𩯄",
	"𩱨",
	"𩳡",
	"𩹲",
	"𩻍",
	"𩿧",
	"𪀔",
	"𪌳",
	"𪍡",
	"𪐻",
	"𪑋",
	"𪑾",
	"𪓁",
	"𪖭",
	"𪗺",
	"𪘤",
	"𪙍",
	"𪜺",
	"𪝯",
	"𪠑",
	"𪦇",
	"𪧚",
	"𪧡",
	"𪧸",
	"𪧻",
	"𪧽",
	"𪩉",
	"𪫼",
	"𪰛",
	"𪶄",
	"𪶊",
	"𪹅",
	"𪿎",
	"𪿚",
	"𫂫",
	"𫅌",
	"𫆸",
	"𫊵",
	"𫋚",
	"𫋜",
	"𫎹",
	"𫑼",
	"𫒙",
	"𫓄",
	"𫘒",
	"𫙆",
	"𫜄",
	"𫝊",
	"𫢘",
	"𫥐",
	"𫥙",
	"𫦋",
	"𫪀",
	"𫪅",
	"𫯕",
	"𫯣",
	"𫰦",
	"𫱵",
	"𫴬",
	"𫴮",
	"𫴶",
	"𫵹",
	"𫷺",
	"𫸺",
	"𫹚",
	"𫼁",
	"𫼈",
	"𫽣",
	"𬀮",
	"𬁏",
	"𬂨",
	"𬃢",
	"𬉪",
	"𬋷",
	"𬌀",
	"𬌒",
	"𬌠",
	"𬌽",
	"𬔪",
	"𬕀",
	"𬖞",
	"𬗔",
	"𬗽",
	"𬙥",
	"𬛘",
	"𬛤",
	"𬠙",
	"𬢫",
	"𬢾",
	"𬤢",
	"𬧀",
	"𬧅",
	"𬩛",
	"𬪃",
	"𬭦",
	"𬮏",
	"𬰤",
	"𬰴",
	"𬲝",
	"𬲸",
	"𬳢",
	"𬷨",
	"𬺏",
	"𬽵",
	"𬿐",
	"𬿸",
	"𭁂",
	"𭁺",
	"𭆎",
	"𭇡",
	"𭉠",
	"𭌴",
	"𭍓",
	"𭍖",
	"𭍙",
	"𭎒",
	"𭐖",
	"𭐙",
	"𭔬",
	"𭔳",
	"𭕶",
	"𭗇",
	"𭘰",
	"𭙥",
	"𭝹",
	"𭞵",
	"𭟅",
	"𭡞",
	"𭤅",
	"𭥱",
	"𭧗",
	"𭪆",
	"𭱈",
	"𭱭",
	"𭲐",
	"𭵪",
	"𭵲",
	"𭵻",
	"𭷅",
	"𭹼",
	"𭺼",
	"𭼱",
	"𭿴",
	"𮂞",
	"𮊘",
	"𮑼",
	"𮔨",
	"𮔬",
	"𮙉",
	"𮙨",
	"𮙼",
	"𮜚",
	"𮞖",
	"𮟡",
	"𮣒",
	"𮥂",
	"𮥎",
	"𮥕",
	"𮥩",
	"𮥳",
	"𮦵",
	"𮧖",
	"𮪝",
	"𮫇",
	"𮫍",
	"𰂠",
	"𰊈",
	"𰍥",
	"𰍼",
	"𰑚",
	"𰔳",
	"𰖞",
	"𰗨",
	"𰘤",
	"𰚛",
	"𰚟",
	"𰚩",
	"𰜓",
	"𰝐",
	"𰞧",
	"𰥡",
	"𰦲",
	"𰦵",
	"𰧠",
	"𰩻",
	"𰫀",
	"𰬅",
	"𰬭",
	"𰬺",
	"𰰱",
	"𰰾",
	"𰲺",
	"𰳸",
	"𰸾",
	"𰹿",
	"𰺃",
	"𰼭",
	"𰽮",
	"𰽾",
	"𰿣",
	"𱀵",
	"𱁒",
	"𱆠",
	"𱆫",
	"𱉜",
	"𱌟",
	"俯",
	"偫",
	"儔",
	"嘚",
	"嚋",
	"嚩",
	"塒",
	"壔",
	"嬦",
	"崻",
	"嵵",
	"嶹",
	"幬",
	"幮",
	"懤",
	"捬",
	"擣",
	"椨",
	"榯",
	"橱",
	"檮",
	"櫉",
	"櫥",
	"溡",
	"濤",
	"焤",
	"燽",
	"燾",
	"璹",
	"疇",
	"礡",
	"禱",
	"簙",
	"簿",
	"籌",
	"翿",
	"腐",
	"腑",
	"蒔",
	"薄",
	"薅",
	"薵",
	"藯",
	"蟵",
	"譸",
	"蹰",
	"躊",
	"躕",
	"軇",
	"醻",
	"鑄",
	"隯",
	"魗",
	"鰣",
	"㡡",
	"㦞",
	"㩐",
	"㶁",
	"㹗",
	"㿒",
	"㿧",
	"䊭",
	"䌧",
	"䒀",
	"䥬",
	"䪇",
	"䬞",
	"䮛",
	"䮻",
	"䲖",
	"﨓",
	"𠎬",
	"𠠐",
	"𠸤",
	"𠺮",
	"𠽢",
	"𠾇",
	"𠿴",
	"𡀗",
	"𡍃",
	"𡐙",
	"𡐷",
	"𡕐",
	"𡕑",
	"𡠞",
	"𡮲",
	"𡻄",
	"𢅥",
	"𢉶",
	"𢊾",
	"𢕚",
	"𢜆",
	"𢡩",
	"𢣀",
	"𢣵",
	"𢰆",
	"𢱜",
	"𢸗",
	"𣀓",
	"𣀘",
	"𣋬",
	"𣖖",
	"𣘧",
	"𣘱",
	"𣙦",
	"𣙵",
	"𣛆",
	"𣝍",
	"𣝷",
	"𣞨",
	"𣟪",
	"𣤫",
	"𣩇",
	"𣫐",
	"𣹘",
	"𣻜",
	"𣻞",
	"𣽡",
	"𣿝",
	"𤋵",
	"𤒔",
	"𤒛",
	"𤒵",
	"𤘀",
	"𤚟",
	"𤨅",
	"𤲵",
	"𤴆",
	"𤸟",
	"𤹬",
	"𥊤",
	"𥌆",
	"𥕣",
	"𥖲",
	"𥢜",
	"𥪸",
	"𥮯",
	"𥱯",
	"𥲛",
	"𥴮",
	"𥻣",
	"𥻵",
	"𦃀",
	"𦅯",
	"𦏟",
	"𦝗",
	"𦞒",
	"𦡡",
	"𦡰",
	"𦡴",
	"𦦰",
	"𦦾",
	"𦱎",
	"𦱖",
	"𦲱",
	"𦵟",
	"𦸎",
	"𦺉",
	"𦼭",
	"𧂭",
	"𧈙",
	"𧎋",
	"𧎬",
	"𧒉",
	"𧔋",
	"𧨽",
	"𧶱",
	"𨁵",
	"𨃉",
	"𨃌",
	"𨃯",
	"𨅸",
	"𨆼",
	"𨞪",
	"𨟢",
	"𨨲",
	"𨫉",
	"𨬻",
	"𨮾",
	"𩅿",
	"𩆩",
	"𩏯",
	"𩕯",
	"𩟕",
	"𩟛",
	"𩯦",
	"𩷺",
	"𩸅",
	"𩹭",
	"𩼬",
	"𩽔",
	"𪃝",
	"𪇘",
	"𪕵",
	"𪪠",
	"𪮛",
	"𪮦",
	"𪰰",
	"𪷏",
	"𪻋",
	"𫁧",
	"𫂨",
	"𫄋",
	"𫇠",
	"𫋤",
	"𫌗",
	"𫎃",
	"𫓆",
	"𫙳",
	"𫣓",
	"𫣣",
	"𫮨",
	"𫴶",
	"𫹦",
	"𬃿",
	"𬈫",
	"𬋂",
	"𬌣",
	"𬌦",
	"𬟌",
	"𬠟",
	"𬫰",
	"𬰈",
	"𬰯",
	"𬵣",
	"𬶹",
	"𬼑",
	"𬽂",
	"𬾯",
	"𬾸",
	"𭉪",
	"𭊬",
	"𭌉",
	"𭏢",
	"𭚚",
	"𭝿",
	"𭞭",
	"𭦥",
	"𭧧",
	"𭷈",
	"𮅟",
	"𮆠",
	"𮆩",
	"𮑀",
	"𮔹",
	"𮖖",
	"𮖳",
	"𮖴",
	"𮖻",
	"𮣑",
	"𰂛",
	"𰈶",
	"𰉃",
	"𰙃",
	"𰧥",
	"𰨈",
	"𰩂",
	"𰩟",
	"𰰐",
	"𰵈",
	"𰸪",
	"𱄡",
	"𱋺",
	"欂",
	"瓙",
	"礴",
	"鑮",
	"䭦",
	"𠑥",
	"𢥰",
	"𤅕",
	"𤴃",
	"𦢸",
	"𦣈",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𪚈",
	"𪸈",
	"𫓘",
	"𫬦",
	"𫾡",
	"𬮁",
	"𭬙",
	"𭬾",
	"𭳭",
	"𮂣",
	"𮌾",
	"𮕓",
	"𰋅"
],
	"工": [
	"仜",
	"仝",
	"冮",
	"功",
	"匞",
	"卭",
	"叿",
	"噐",
	"妅",
	"屸",
	"巠",
	"左",
	"巧",
	"巩",
	"巬",
	"差",
	"式",
	"扛",
	"揑",
	"攻",
	"杠",
	"杢",
	"毁",
	"汞",
	"江",
	"滘",
	"灴",
	"玒",
	"瓨",
	"疘",
	"矼",
	"空",
	"笁",
	"紅",
	"红",
	"缸",
	"羾",
	"肛",
	"舡",
	"虹",
	"訌",
	"讧",
	"豇",
	"貢",
	"贡",
	"邛",
	"釭",
	"項",
	"项",
	"魟",
	"涅",
	"𩬰",
	"㒰",
	"㓚",
	"㓛",
	"㝷",
	"㞬",
	"㠪",
	"㠬",
	"㠭",
	"㠭",
	"㠭",
	"㠭",
	"㠮",
	"㣉",
	"䂵",
	"䉺",
	"䜫",
	"䞑",
	"䪦",
	"䫹",
	"䭡",
	"䲨",
	"𠃖",
	"𠙔",
	"𠜝",
	"𠟗",
	"𠡿",
	"𠦕",
	"𠨆",
	"𠱯",
	"𠵋",
	"𠵧",
	"𠵪",
	"𠸴",
	"𠽇",
	"𡀏",
	"𡁥",
	"𡆅",
	"𡆬",
	"𡉎",
	"𡉐",
	"𡌾",
	"𡔺",
	"𡜣",
	"𡠸",
	"𡥴",
	"𡧇",
	"𡧢",
	"𡧱",
	"𡪫",
	"𡫉",
	"𡫙",
	"𡫙",
	"𡫮",
	"𡫮",
	"𡬦",
	"𡰱",
	"𡲌",
	"𡲝",
	"𡳗",
	"𡹻",
	"𢀑",
	"𢀒",
	"𢀓",
	"𢀕",
	"𢀗",
	"𢀙",
	"𢀛",
	"𢀜",
	"𢀟",
	"𢀢",
	"𢀤",
	"𢀩",
	"𢀪",
	"𢀫",
	"𢀯",
	"𢌖",
	"𢍟",
	"𢏚",
	"𢏚",
	"𢐯",
	"𢑰",
	"𢑰",
	"𢒄",
	"𢓁",
	"𢖶",
	"𢖷",
	"𢙷",
	"𢜊",
	"𢝘",
	"𢝭",
	"𢟃",
	"𢟾",
	"𢠕",
	"𢡡",
	"𢦶",
	"𢨜",
	"𢪞",
	"𢭊",
	"𢭤",
	"𢰫",
	"𢲿",
	"𢾌",
	"𢾒",
	"𣇖",
	"𣑓",
	"𣒳",
	"𣕕",
	"𣕠",
	"𣕡",
	"𣢈",
	"𣣔",
	"𣽃",
	"𤐍",
	"𤑌",
	"𤔌",
	"𤕧",
	"𤝺",
	"𤤲",
	"𤥧",
	"𤬳",
	"𤱝",
	"𥁁",
	"𥃽",
	"𥃿",
	"𥅣",
	"𥊾",
	"𥑱",
	"𥒽",
	"𥞭",
	"𥨄",
	"𥫒",
	"𥬑",
	"𥲒",
	"𦁻",
	"𦆧",
	"𦈄",
	"𦈩",
	"𦎩",
	"𦏺",
	"𦏼",
	"𦒳",
	"𦔘",
	"𦔸",
	"𦕓",
	"𦕭",
	"𦗯",
	"𦪮",
	"𦮨",
	"𦯋",
	"𦵃",
	"𧈫",
	"𧈬",
	"𧉨",
	"𧋳",
	"𧖏",
	"𧖏",
	"𧘍",
	"𧙰",
	"𧛪",
	"𧠱",
	"𧢸",
	"𧦬",
	"𧧫",
	"𧨿",
	"𧩄",
	"𧩗",
	"𧫯",
	"𧭨",
	"𧭲",
	"𧶓",
	"𨅧",
	"𨊎",
	"𨊗",
	"𨊧",
	"𨋑",
	"𨋷",
	"𨋷",
	"𨏜",
	"𨝻",
	"𨞟",
	"𨥲",
	"𨧑",
	"𨩹",
	"𨮡",
	"𨲻",
	"𨸖",
	"𨹢",
	"𨼧",
	"𨾊",
	"𩒍",
	"𩒞",
	"𩞜",
	"𩬛",
	"𩬰",
	"𩲧",
	"𩾬",
	"𪃜",
	"𪅷",
	"𪆕",
	"𪒧",
	"𪥙",
	"𪧪",
	"𪩣",
	"𪭏",
	"𪮆",
	"𪰆",
	"𪿔",
	"𫀧",
	"𫆞",
	"𫔙",
	"𫚉",
	"𫶫",
	"𫶬",
	"𫶭",
	"𫶮",
	"𫶳",
	"𬇔",
	"𬎥",
	"𬐝",
	"𬐝",
	"𬒬",
	"𬛀",
	"𬛸",
	"𬮚",
	"𬷾",
	"𬾫",
	"𭄟",
	"𭐙",
	"𭔫",
	"𭘂",
	"𭘃",
	"𭘄",
	"𭘅",
	"𭘇",
	"𭘎",
	"𭜹",
	"𭠀",
	"𭤡",
	"𭥐",
	"𭨵",
	"𭰆",
	"𭲬",
	"𭴃",
	"𭹥",
	"𭼁",
	"𮝾",
	"𮢾",
	"𮣲",
	"𮨷",
	"𰋚",
	"𰏈",
	"𰏊",
	"𰏋",
	"𰝷",
	"𰼂",
	"𱂑",
	"𱌩",
	"佐",
	"侙",
	"俓",
	"倥",
	"傞",
	"剄",
	"勁",
	"咗",
	"唝",
	"啌",
	"嗊",
	"嗟",
	"埪",
	"娙",
	"嫅",
	"崆",
	"嵯",
	"嵳",
	"巭",
	"巰",
	"幊",
	"弑",
	"弒",
	"弳",
	"徑",
	"恐",
	"恜",
	"悾",
	"愩",
	"慐",
	"拭",
	"挳",
	"控",
	"搓",
	"摃",
	"敢",
	"昮",
	"昻",
	"暛",
	"曌",
	"柡",
	"栻",
	"桏",
	"桱",
	"椌",
	"槎",
	"槓",
	"檃",
	"殌",
	"氫",
	"涇",
	"涳",
	"渱",
	"溠",
	"澒",
	"烒",
	"烴",
	"焢",
	"熕",
	"燬",
	"牼",
	"瑳",
	"痙",
	"瘥",
	"瞾",
	"砼",
	"硜",
	"硿",
	"碽",
	"磋",
	"窍",
	"笻",
	"筇",
	"筑",
	"箜",
	"篢",
	"經",
	"縒",
	"羥",
	"羫",
	"聓",
	"聜",
	"脛",
	"腔",
	"艖",
	"茳",
	"茿",
	"荭",
	"莖",
	"葒",
	"蒆",
	"蒫",
	"蛩",
	"蛵",
	"袏",
	"褨",
	"觨",
	"試",
	"誙",
	"试",
	"谾",
	"贑",
	"赣",
	"跫",
	"踁",
	"蹉",
	"躻",
	"軾",
	"輕",
	"轼",
	"逕",
	"醝",
	"鉽",
	"銎",
	"銾",
	"鋞",
	"鎈",
	"陘",
	"鞏",
	"鞚",
	"頸",
	"髊",
	"鴻",
	"鵛",
	"鵼",
	"鸿",
	"鹺",
	"鹾",
	"齹",
	"築",
	"㚽",
	"㝾",
	"㞉",
	"㞡",
	"㞡",
	"㞡",
	"㞡",
	"㠫",
	"㤍",
	"㧬",
	"㧭",
	"㲁",
	"㳩",
	"㴂",
	"㶹",
	"㷢",
	"㸜",
	"㹵",
	"㼦",
	"㽨",
	"㾤",
	"㿷",
	"䀴",
	"䁟",
	"䁰",
	"䂬",
	"䅃",
	"䅝",
	"䆪",
	"䊄",
	"䐤",
	"䑘",
	"䑭",
	"䔈",
	"䛒",
	"䞓",
	"䟀",
	"䡗",
	"䡨",
	"䣆",
	"䦈",
	"䪫",
	"䰈",
	"䱹",
	"䲾",
	"䴾",
	"𠓯",
	"𠔣",
	"𠗊",
	"𠗸",
	"𠙛",
	"𠞊",
	"𠞖",
	"𠡃",
	"𠢈",
	"𠦘",
	"𠪉",
	"𠮅",
	"𠲞",
	"𠲧",
	"𠲮",
	"𠳃",
	"𠳥",
	"𠷎",
	"𠷎",
	"𠸣",
	"𠹣",
	"𠼡",
	"𠼡",
	"𠾉",
	"𠾉",
	"𠾿",
	"𡃮",
	"𡃮",
	"𡊼",
	"𡎴",
	"𡏦",
	"𡑹",
	"𡑹",
	"𡓛",
	"𡔂",
	"𡔂",
	"𡔂",
	"𡔂",
	"𡕋",
	"𡕋",
	"𡖠",
	"𡗂",
	"𡛿",
	"𡟫",
	"𡫟",
	"𡫟",
	"𡫟",
	"𡫟",
	"𡫳",
	"𡫳",
	"𡫳",
	"𡫳",
	"𡬶",
	"𡲀",
	"𡷍",
	"𡷨",
	"𡹝",
	"𡺭",
	"𡻃",
	"𡼔",
	"𡽓",
	"𡾑",
	"𢀠",
	"𢀡",
	"𢀡",
	"𢀰",
	"𢂑",
	"𢃐",
	"𢇀",
	"𢈵",
	"𢋲",
	"𢎍",
	"𢎎",
	"𢏠",
	"𢘐",
	"𢙼",
	"𢜾",
	"𢞃",
	"𢞑",
	"𢞑",
	"𢠷",
	"𢣖",
	"𢣖",
	"𢤑",
	"𢤑",
	"𢤑",
	"𢤑",
	"𢥮",
	"𢩛",
	"𢫚",
	"𢬀",
	"𢬥",
	"𢴦",
	"𢷼",
	"𢻣",
	"𢽦",
	"𣀖",
	"𣃐",
	"𣆓",
	"𣇁",
	"𣈞",
	"𣍏",
	"𣑦",
	"𣑴",
	"𣒋",
	"𣖘",
	"𣞚",
	"𣩈",
	"𣫒",
	"𣫝",
	"𣫟",
	"𣫟",
	"𣳇",
	"𣵀",
	"𣸂",
	"𣸝",
	"𣹟",
	"𣽝",
	"𤀢",
	"𤁺",
	"𤇤",
	"𤋨",
	"𤕙",
	"𤗇",
	"𤗤",
	"𤞔",
	"𤟄",
	"𤣣",
	"𤤑",
	"𤪩",
	"𤭊",
	"𤭓",
	"𤭬",
	"𤲮",
	"𤲮",
	"𤳚",
	"𤳢",
	"𤳶",
	"𤻏",
	"𤻸",
	"𤾊",
	"𤾊",
	"𥁦",
	"𥅞",
	"𥆀",
	"𥈿",
	"𥑙",
	"𥑰",
	"𥗷",
	"𥗷",
	"𥗷",
	"𥗷",
	"𥙀",
	"𥛇",
	"𥛇",
	"𥛌",
	"𥞱",
	"𥥙",
	"𥥻",
	"𥧂",
	"𥧡",
	"𥨨",
	"𥩌",
	"𥩌",
	"𥩌",
	"𥬢",
	"𥬣",
	"𥬤",
	"𥬮",
	"𥳸",
	"𥳹",
	"𥴐",
	"𥴐",
	"𥴐",
	"𥴐",
	"𥹨",
	"𥿣",
	"𥿮",
	"𦁈",
	"𦁟",
	"𦁾",
	"𦇈",
	"𦈵",
	"𦑑",
	"𦑺",
	"𦒁",
	"𦕷",
	"𦨰",
	"𦩼",
	"𦭎",
	"𦭭",
	"𦱇",
	"𦺣",
	"𧊌",
	"𧊖",
	"𧊡",
	"𧋔",
	"𧌆",
	"𧖉",
	"𧖉",
	"𧖉",
	"𧖉",
	"𧙢",
	"𧚬",
	"𧛠",
	"𧜙",
	"𧝑",
	"𧝑",
	"𧝑",
	"𧝑",
	"𧝣",
	"𧝣",
	"𧝣",
	"𧝣",
	"𧦪",
	"𧨧",
	"𧪖",
	"𧪘",
	"𧪰",
	"𧭯",
	"𧯬",
	"𧱞",
	"𧱡",
	"𧲭",
	"𧵻",
	"𧶣",
	"𧷱",
	"𧸵",
	"𧹃",
	"𧹃",
	"𨀯",
	"𨀹",
	"𨇏",
	"𨉶",
	"𨋝",
	"𨍤",
	"𨏄",
	"𨜱",
	"𨠸",
	"𨡽",
	"𨢚",
	"𨣣",
	"𨥿",
	"𨧎",
	"𨨀",
	"𨫋",
	"𨬰",
	"𨲠",
	"𨶛",
	"𨽋",
	"𨾢",
	"𨾬",
	"𨾭",
	"𨿋",
	"𨿭",
	"𩄝",
	"𩈎",
	"𩈡",
	"𩊳",
	"𩌌",
	"𩌢",
	"𩐵",
	"𩒴",
	"𩗎",
	"𩗑",
	"𩗢",
	"𩛐",
	"𩝭",
	"𩟣",
	"𩟤",
	"𩟸",
	"𩟸",
	"𩢗",
	"𩢞",
	"𩣼",
	"𩤫",
	"𩤫",
	"𩥙",
	"𩩋",
	"𩩜",
	"𩩝",
	"𩪏",
	"𩪒",
	"𩪳",
	"𩫢",
	"𩭙",
	"𩭴",
	"𩯸",
	"𩰹",
	"𩳍",
	"𩷏",
	"𩷷",
	"𩹸",
	"𩺃",
	"𩼏",
	"𩼏",
	"𩼐",
	"𩿸",
	"𪀃",
	"𪀤",
	"𪀦",
	"𪀸",
	"𪄌",
	"𪉅",
	"𪉵",
	"𪊈",
	"𪊵",
	"𪍂",
	"𪎀",
	"𪏅",
	"𪔣",
	"𪕣",
	"𪙄",
	"𪙉",
	"𪙸",
	"𪚍",
	"𪝓",
	"𪝖",
	"𪤳",
	"𪥔",
	"𪥺",
	"𪪯",
	"𪫦",
	"𪭥",
	"𪰄",
	"𪰜",
	"𪱮",
	"𪱺",
	"𪳈",
	"𪵹",
	"𪷎",
	"𪹆",
	"𪹻",
	"𪻙",
	"𫁎",
	"𫁔",
	"𫋐",
	"𫎍",
	"𫎬",
	"𫎶",
	"𫕩",
	"𫝪",
	"𫟸",
	"𫢟",
	"𫦦",
	"𫩟",
	"𫭫",
	"𫮺",
	"𫰬",
	"𫶯",
	"𫶰",
	"𫶱",
	"𫶴",
	"𫸕",
	"𫹜",
	"𫺌",
	"𫺳",
	"𫼱",
	"𫽙",
	"𬀒",
	"𬁅",
	"𬃛",
	"𬄝",
	"𬇧",
	"𬊎",
	"𬌬",
	"𬏢",
	"𬒧",
	"𬔔",
	"𬕂",
	"𬕡",
	"𬗯",
	"𬗻",
	"𬘷",
	"𬜖",
	"𬠈",
	"𬧄",
	"𬧹",
	"𬨆",
	"𬩭",
	"𬯄",
	"𬯷",
	"𬰗",
	"𬶣",
	"𬷉",
	"𬸉",
	"𬺎",
	"𬻤",
	"𬻶",
	"𬾮",
	"𬿦",
	"𭁑",
	"𭄲",
	"𭇮",
	"𭉛",
	"𭊋",
	"𭋿",
	"𭌪",
	"𭍟",
	"𭔛",
	"𭔠",
	"𭘉",
	"𭙭",
	"𭚤",
	"𭠲",
	"𭥺",
	"𭧬",
	"𭩆",
	"𭩇",
	"𭩣",
	"𭩫",
	"𭰀",
	"𭰖",
	"𭱊",
	"𭳼",
	"𭵭",
	"𭹫",
	"𭹸",
	"𭽐",
	"𮂈",
	"𮄃",
	"𮄏",
	"𮄩",
	"𮈇",
	"𮍗",
	"𮎥",
	"𮓾",
	"𮕢",
	"𮗒",
	"𮗫",
	"𮗿",
	"𮘜",
	"𮛏",
	"𮜰",
	"𮟻",
	"𮤏",
	"𮤳",
	"𮤶",
	"𮩧",
	"𰂂",
	"𰉔",
	"𰊌",
	"𰊒",
	"𰋌",
	"𰌿",
	"𰍝",
	"𰏅",
	"𰏇",
	"𰏉",
	"𰏌",
	"𰏍",
	"𰏎",
	"𰑟",
	"𰒇",
	"𰓘",
	"𰛁",
	"𰠯",
	"𰥷",
	"𰧶",
	"𰩍",
	"𰩚",
	"𰩼",
	"𰭸",
	"𰱀",
	"𰱝",
	"𰱠",
	"𰶖",
	"𰷕",
	"𰽈",
	"𰽪",
	"𰾁",
	"𰾖",
	"𰿢",
	"𱀞",
	"𱉂",
	"𱊊",
	"𱋧",
	"𱌼",
	"厳",
	"噉",
	"嚴",
	"憨",
	"戅",
	"戆",
	"撖",
	"橄",
	"澉",
	"瞰",
	"築",
	"篫",
	"葝",
	"譀",
	"豃",
	"鑋",
	"闞",
	"阚",
	"隓",
	"隓",
	"饏",
	"鬫",
	"㒈",
	"㜟",
	"㦑",
	"㮪",
	"㺖",
	"䆻",
	"䕢",
	"䧩",
	"䭛",
	"䲎",
	"𠋕",
	"𠌖",
	"𠍻",
	"𠍻",
	"𠖫",
	"𠠖",
	"𠣽",
	"𠪚",
	"𠺱",
	"𡏷",
	"𡑏",
	"𡑏",
	"𡑒",
	"𡔕",
	"𡪯",
	"𡫼",
	"𡫼",
	"𡫼",
	"𡫼",
	"𢁊",
	"𢄛",
	"𢄛",
	"𢅂",
	"𢅂",
	"𢅱",
	"𢅱",
	"𢕭",
	"𢟈",
	"𢢧",
	"𢢧",
	"𢣁",
	"𢥛",
	"𢥛",
	"𢥛",
	"𢥛",
	"𢥜",
	"𢥜",
	"𢥜",
	"𢥜",
	"𢶈",
	"𢶈",
	"𢷙",
	"𢷰",
	"𢿟",
	"𢿟",
	"𣊟",
	"𣚑",
	"𣚑",
	"𣝃",
	"𣡃",
	"𣡃",
	"𣡃",
	"𣡃",
	"𣪾",
	"𣪾",
	"𣱮",
	"𣻽",
	"𣽆",
	"𣾭",
	"𣾭",
	"𤀏",
	"𤁟",
	"𤁟",
	"𤅾",
	"𤎧",
	"𤎧",
	"𤐾",
	"𤛴",
	"𤛴",
	"𤠃",
	"𤩈",
	"𤩈",
	"𤺍",
	"𤺜",
	"𤺜",
	"𤾦",
	"𤾦",
	"𥕨",
	"𥕵",
	"𥨐",
	"𥯙",
	"𥯹",
	"𥰺",
	"𥳎",
	"𥴊",
	"𥼲",
	"𦃵",
	"𦅛",
	"𦏦",
	"𦒛",
	"𦒛",
	"𦓃",
	"𦓃",
	"𦦺",
	"𦦺",
	"𦪧",
	"𦳲",
	"𦵶",
	"𦶐",
	"𦺚",
	"𦺚",
	"𦽁",
	"𧅢",
	"𧏤",
	"𧗐",
	"𧸂",
	"𧸰",
	"𧸶",
	"𨅡",
	"𨅡",
	"𨅺",
	"𨆪",
	"𨖑",
	"𨣊",
	"𨣊",
	"𨬒",
	"𨭏",
	"𨭒",
	"𨮫",
	"𩍉",
	"𩐺",
	"𩘿",
	"𩘿",
	"𩦑",
	"𩦑",
	"𩧝",
	"𩧝",
	"𩧝",
	"𩧝",
	"𩪄",
	"𩪄",
	"𩼲",
	"𩽫",
	"𪆇",
	"𪆇",
	"𪉿",
	"𪒠",
	"𪘓",
	"𪘡",
	"𪟲",
	"𪠛",
	"𪡿",
	"𪭅",
	"𫊓",
	"𫡸",
	"𫤽",
	"𫧝",
	"𫶔",
	"𫻐",
	"𫼈",
	"𫿞",
	"𫿥",
	"𬄅",
	"𬸹",
	"𬺇",
	"𭅞",
	"𭉴",
	"𭐑",
	"𭗐",
	"𮌦",
	"𮡜",
	"𰃳",
	"𰎿",
	"𰔧",
	"𰛰",
	"𰝐",
	"𰣚",
	"𰣚",
	"𰥊",
	"𰯔",
	"𰶆",
	"𰾳",
	"儼",
	"壧",
	"孍",
	"巌",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"矙",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘎",
	"㘙",
	"㘚",
	"䉷",
	"䕾",
	"䶫",
	"𠑊",
	"𡗏",
	"𡣜",
	"𡽃",
	"𡽃",
	"𢢠",
	"𢢠",
	"𢥴",
	"𣌙",
	"𣝽",
	"𣠨",
	"𤫠",
	"𤼉",
	"𥜣",
	"𥜣",
	"𥷌",
	"𦒯",
	"𦒯",
	"𦘑",
	"𧟓",
	"𧯘",
	"𧴣",
	"𨼰",
	"𨼰",
	"𩁌",
	"𩁌",
	"𩪦",
	"𩪦",
	"𩽴",
	"𪋹",
	"𪿿",
	"𫀤",
	"𫤌",
	"𫲠",
	"𫶝",
	"𫹪",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𰟻",
	"𥍛",
	"𫤖",
	"𫮿",
	"𭍍",
	"𰏂"
],
	"刃": [
	"仞",
	"刅",
	"刼",
	"剏",
	"剱",
	"劒",
	"屻",
	"岃",
	"忍",
	"扨",
	"杒",
	"歰",
	"歰",
	"牣",
	"籾",
	"紉",
	"纫",
	"肕",
	"衂",
	"訒",
	"讱",
	"軔",
	"轫",
	"釰",
	"靭",
	"韌",
	"韧",
	"㠴",
	"㣼",
	"㲽",
	"䀔",
	"䔼",
	"䔼",
	"䜀",
	"䜀",
	"䜧",
	"䜧",
	"䵑",
	"𠉨",
	"𠛂",
	"𠛇",
	"𠛝",
	"𠜤",
	"𠝵",
	"𠞕",
	"𠞴",
	"𠠐",
	"𠠠",
	"𠯄",
	"𡉔",
	"𡟂",
	"𡟂",
	"𢢍",
	"𣅉",
	"𣿠",
	"𣿠",
	"𥍞",
	"𥹭",
	"𥾠",
	"𥿷",
	"𥿷",
	"𦨔",
	"𦬄",
	"𧈳",
	"𧴬",
	"𪸐",
	"𫲶",
	"𬝰",
	"𬫎",
	"𭃚",
	"𭃷",
	"𭄀",
	"𭆌",
	"𭨐",
	"𭨐",
	"𭩮",
	"𭱟",
	"𭱟",
	"𭱟",
	"𮈑",
	"𮯝",
	"𰄥",
	"𰙜",
	"𰙩",
	"𰙩",
	"刱",
	"剙",
	"梕",
	"涊",
	"涩",
	"澀",
	"澀",
	"綛",
	"荵",
	"認",
	"躵",
	"鿄",
	"㥘",
	"㸾",
	"䏰",
	"䘐",
	"𠗋",
	"𠴍",
	"𡮊",
	"𢂻",
	"𢕬",
	"𢕬",
	"𢚴",
	"𢜷",
	"𢞤",
	"𢠗",
	"𢡉",
	"𢡉",
	"𢭝",
	"𣕝",
	"𣚟",
	"𣚟",
	"𣿣",
	"𤶝",
	"𥆾",
	"𥊟",
	"𦓖",
	"𦖆",
	"𧂆",
	"𧖷",
	"𧳺",
	"𧳺",
	"𨧟",
	"𨲅",
	"𩇻",
	"𩈢",
	"𩊫",
	"𪐁",
	"𪞹",
	"𪠱",
	"𪪄",
	"𪫫",
	"𪲠",
	"𫀷",
	"𫻉",
	"𫽅",
	"𫿼",
	"𬂾",
	"𬃒",
	"𬃩",
	"𬔚",
	"𬠍",
	"𭑕",
	"𮈛",
	"𰪙",
	"𰰅",
	"𰶎",
	"𰶎",
	"𥱋",
	"𭳣"
],
	"干": [
	"仠",
	"刊",
	"厈",
	"奸",
	"姧",
	"屽",
	"幵",
	"幵",
	"幷",
	"幷",
	"幹",
	"忓",
	"扞",
	"攼",
	"旰",
	"旱",
	"杆",
	"汗",
	"犴",
	"玕",
	"癷",
	"皯",
	"盰",
	"矸",
	"秆",
	"竿",
	"罕",
	"肝",
	"芉",
	"虷",
	"衎",
	"衦",
	"訐",
	"讦",
	"豻",
	"赶",
	"軒",
	"轩",
	"迀",
	"邗",
	"酐",
	"釬",
	"閈",
	"闬",
	"靬",
	"頇",
	"顸",
	"飦",
	"馯",
	"骭",
	"鳱",
	"鼾",
	"㢨",
	"㶣",
	"㶥",
	"㸩",
	"㿻",
	"䍐",
	"䍑",
	"䖫",
	"䢴",
	"䧲",
	"䯎",
	"䵟",
	"𠆆",
	"𠇨",
	"𠈯",
	"𠉔",
	"𠙻",
	"𠣍",
	"𠤨",
	"𡖏",
	"𡞛",
	"𡯋",
	"𡱭",
	"𡵃",
	"𢁗",
	"𢆉",
	"𢆋",
	"𢆌",
	"𢆎",
	"𢆐",
	"𢆑",
	"𢆔",
	"𢆖",
	"𢆜",
	"𢆝",
	"𢆦",
	"𢇛",
	"𢏘",
	"𢏘",
	"𢒑",
	"𢕆",
	"𢦡",
	"𢭅",
	"𢹄",
	"𢾴",
	"𢿂",
	"𣉻",
	"𣊋",
	"𣔏",
	"𣗲",
	"𣬂",
	"𣭹",
	"𣾣",
	"𤍙",
	"𤛙",
	"𤞢",
	"𤭋",
	"𤮩",
	"𤮻",
	"𤮽",
	"𤰟",
	"𤰠",
	"𤴲",
	"𤽂",
	"𤿊",
	"𤿣",
	"𥏢",
	"𥘏",
	"𥤱",
	"𥧳",
	"𥾍",
	"𦉻",
	"𦎧",
	"𦏹",
	"𦮖",
	"𦲆",
	"𧉲",
	"𧊩",
	"𧐉",
	"𧔠",
	"𧦸",
	"𧭫",
	"𧰪",
	"𧵳",
	"𧿂",
	"𨂛",
	"𨔺",
	"𨘞",
	"𨣠",
	"𨫚",
	"𨫦",
	"𨸗",
	"𨾰",
	"𩂀",
	"𩈅",
	"𩎒",
	"𩕸",
	"𩩃",
	"𩵟",
	"𩾝",
	"𪈣",
	"𪌃",
	"𪏂",
	"𪔆",
	"𪗙",
	"𪚒",
	"𪚟",
	"𪚟",
	"𪤐",
	"𪪁",
	"𪪂",
	"𪶗",
	"𫗞",
	"𫘛",
	"𫢉",
	"𫷔",
	"𫷕",
	"𫷖",
	"𫹯",
	"𬏎",
	"𬬧",
	"𬰱",
	"𬴸",
	"𭀧",
	"𭅖",
	"𭆺",
	"𭇖",
	"𭎎",
	"𭒋",
	"𭕍",
	"𭘿",
	"𭙀",
	"𭙃",
	"𭠦",
	"𭣕",
	"𭱌",
	"𮬰",
	"𰏢",
	"𰏩",
	"𰏪",
	"𰏭",
	"𰑞",
	"𰓭",
	"𰯶",
	"𱆱",
	"𱉊",
	"𱉋",
	"丵",
	"亁",
	"倂",
	"倂",
	"哻",
	"圅",
	"垾",
	"姸",
	"姸",
	"娨",
	"屛",
	"屛",
	"岸",
	"帲",
	"帲",
	"幸",
	"悍",
	"捍",
	"搟",
	"擀",
	"晘",
	"栞",
	"栞",
	"桿",
	"檊",
	"浫",
	"涆",
	"澣",
	"焊",
	"猂",
	"甁",
	"甁",
	"皔",
	"睅",
	"硏",
	"硏",
	"稈",
	"筓",
	"筓",
	"筸",
	"簳",
	"腁",
	"腁",
	"蓒",
	"覝",
	"詽",
	"詽",
	"豣",
	"豣",
	"貋",
	"趕",
	"輧",
	"輧",
	"逬",
	"逬",
	"郉",
	"郉",
	"銒",
	"銒",
	"銲",
	"餠",
	"餠",
	"駻",
	"騈",
	"騈",
	"麉",
	"麉",
	"龫",
	"倂",
	"倂",
	"姘",
	"姘",
	"岍",
	"岍",
	"庰",
	"庰",
	"形",
	"形",
	"拼",
	"拼",
	"枅",
	"枅",
	"汧",
	"汧",
	"洴",
	"洴",
	"㿼",
	"㿼",
	"䄯",
	"䄯",
	"䈂",
	"䈂",
	"絣",
	"絣",
	"聠",
	"聠",
	"荓",
	"荓",
	"蚈",
	"蚈",
	"𧲨",
	"𧲨",
	"趼",
	"趼",
	"跰",
	"跰",
	"郱",
	"郱",
	"鉼",
	"鉼",
	"開",
	"開",
	"䦕",
	"䦕",
	"雃",
	"雃",
	"𩈚",
	"𩈚",
	"頩",
	"頩",
	"鳽",
	"鳽",
	"鵧",
	"鵧",
	"𪘀",
	"𪘀",
	"㚔",
	"㟁",
	"㪋",
	"䆭",
	"䏷",
	"䓍",
	"䓸",
	"䛞",
	"䳚",
	"䶬",
	"䶬",
	"𠂷",
	"𠆕",
	"𠆕",
	"𠛬",
	"𠛬",
	"𠝵",
	"𠝵",
	"𠦡",
	"𠧄",
	"𠰑",
	"𠱢",
	"𠳾",
	"𠻃",
	"𠿨",
	"𡃥",
	"𡊺",
	"𡋖",
	"𡍔",
	"𡓑",
	"𡔊",
	"𡝎",
	"𡝛",
	"𡟡",
	"𡢥",
	"𡴖",
	"𡷛",
	"𢁌",
	"𢁌",
	"𢄜",
	"𢆒",
	"𢆒",
	"𢆙",
	"𢆙",
	"𢆛",
	"𢆛",
	"𢆞",
	"𢆞",
	"𢆟",
	"𢆟",
	"𢆩",
	"𢆩",
	"𢆬",
	"𢆬",
	"𢌓",
	"𢏗",
	"𢏗",
	"𢏥",
	"𢐻",
	"𢙶",
	"𢝐",
	"𢝐",
	"𢟑",
	"𢤈",
	"𢥲",
	"𢧀",
	"𢽎",
	"𢿩",
	"𣀦",
	"𣆙",
	"𣈨",
	"𣉡",
	"𣐼",
	"𣔼",
	"𣜒",
	"𣥭",
	"𣥭",
	"𣬊",
	"𣬊",
	"𣭸",
	"𣳙",
	"𣴔",
	"𣵃",
	"𣵡",
	"𣵼",
	"𣸖",
	"𣺕",
	"𣽥",
	"𤀡",
	"𤂸",
	"𤇇",
	"𤉀",
	"𤍛",
	"𤑴",
	"𤒆",
	"𤒒",
	"𤙾",
	"𤙾",
	"𤜃",
	"𤝪",
	"𤞶",
	"𤞿",
	"𤥚",
	"𤲒",
	"𤲒",
	"𤳊",
	"𤳊",
	"𤹖",
	"𤽝",
	"𤿧",
	"𥅒",
	"𥅝",
	"𥅝",
	"𥅳",
	"𥅳",
	"𥌲",
	"𥍅",
	"𥤁",
	"𥫉",
	"𥲂",
	"𥲂",
	"𥹎",
	"𥺍",
	"𦋁",
	"𦋃",
	"𦐧",
	"𦐧",
	"𦤍",
	"𦩅",
	"𦭱",
	"𦯼",
	"𦼮",
	"𧂲",
	"𧔫",
	"𧙧",
	"𧙧",
	"𧚭",
	"𧚭",
	"𧦡",
	"𧨗",
	"𧩔",
	"𧭺",
	"𧵭",
	"𧵭",
	"𧷩",
	"𧷩",
	"𧻀",
	"𧻧",
	"𨀠",
	"𨁄",
	"𨐋",
	"𨚜",
	"𨛎",
	"𨣳",
	"𨣶",
	"𨧠",
	"𨪚",
	"𨫘",
	"𨯢",
	"𨰩",
	"𨰯",
	"𨲢",
	"𨲣",
	"𨴚",
	"𨴚",
	"𨺚",
	"𨼣",
	"𨿑",
	"𩒖",
	"𩒖",
	"𩗤",
	"𩛧",
	"𩩄",
	"𩩄",
	"𩼛",
	"𩿫",
	"𪄃",
	"𪄃",
	"𪆾",
	"𪈋",
	"𪈶",
	"𪚜",
	"𪚜",
	"𪣄",
	"𪣟",
	"𪣨",
	"𪥻",
	"𪬑",
	"𪬑",
	"𪳨",
	"𪴪",
	"𪿡",
	"𫉑",
	"𫒢",
	"𫘣",
	"𫰘",
	"𫰸",
	"𫱅",
	"𫱸",
	"𫷛",
	"𫷛",
	"𫷫",
	"𫹑",
	"𫾯",
	"𬁔",
	"𬖝",
	"𬙲",
	"𬙲",
	"𬣸",
	"𬭍",
	"𬽰",
	"𭂻",
	"𭎚",
	"𭒙",
	"𭖓",
	"𭗠",
	"𭙫",
	"𭝃",
	"𭠛",
	"𭦜",
	"𭦜",
	"𭦝",
	"𭧄",
	"𭩧",
	"𭯿",
	"𮀶",
	"𮀶",
	"𮆜",
	"𮇸",
	"𮘅",
	"𮚺",
	"𮡰",
	"𮥈",
	"𮩄",
	"𰏴",
	"𰐎",
	"𰕹",
	"𰗯",
	"𰞛",
	"𰧵",
	"𰲼",
	"𰾉",
	"𱆮",
	"𱈫",
	"𱉶",
	"𱌿",
	"𱌿",
	"倖",
	"凿",
	"叢",
	"啈",
	"圉",
	"執",
	"堓",
	"報",
	"婞",
	"婩",
	"悻",
	"涬",
	"瓡",
	"盩",
	"睪",
	"硸",
	"簈",
	"簈",
	"緈",
	"蔊",
	"逹",
	"錌",
	"型",
	"型",
	"硎",
	"硎",
	"蓱",
	"蓱",
	"䗗",
	"䗗",
	"塀",
	"塀",
	"㓑",
	"㮭",
	"㼬",
	"䁄",
	"䂔",
	"䓿",
	"䕮",
	"䛭",
	"䥁",
	"䮗",
	"﨨",
	"𠊀",
	"𠌸",
	"𠌸",
	"𠙜",
	"𠙱",
	"𠟳",
	"𠟳",
	"𠤄",
	"𠦧",
	"𠪼",
	"𠫃",
	"𠵃",
	"𠵚",
	"𡐿",
	"𡔄",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡡘",
	"𡣊",
	"𡣔",
	"𡪐",
	"𡭊",
	"𢄁",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢔛",
	"𢡶",
	"𢩓",
	"𢮹",
	"𢴷",
	"𢹸",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣈑",
	"𣊮",
	"𣌘",
	"𣣻",
	"𣪲",
	"𣫞",
	"𣷟",
	"𣹢",
	"𤀾",
	"𤃊",
	"𤌐",
	"𤖟",
	"𤜔",
	"𤟉",
	"𤲜",
	"𤳫",
	"𤳫",
	"𤿹",
	"𥂎",
	"𥂱",
	"𥃁",
	"𥃊",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥇝",
	"𥇡",
	"𥏣",
	"𥦭",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥰬",
	"𥱩",
	"𥲩",
	"𥳼",
	"𥵱",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥽦",
	"𥽧",
	"𦁑",
	"𦂜",
	"𦅬",
	"𦞞",
	"𦞻",
	"𦦹",
	"𦵳",
	"𦶗",
	"𦸋",
	"𧂞",
	"𧃓",
	"𧅹",
	"𧎲",
	"𧗑",
	"𧜄",
	"𧨫",
	"𧫮",
	"𧫮",
	"𧬓",
	"𨝜",
	"𨬕",
	"𨬵",
	"𨰮",
	"𨲊",
	"𨵉",
	"𩄙",
	"𩅅",
	"𩅅",
	"𩍸",
	"𩓤",
	"𩔛",
	"𩔛",
	"𩔞",
	"𩜜",
	"𩭢",
	"𩼥",
	"𩽘",
	"𪂢",
	"𪇙",
	"𪈅",
	"𪈷",
	"𪡒",
	"𪪉",
	"𪯎",
	"𪲟",
	"𪶐",
	"𫄀",
	"𫈐",
	"𫡈",
	"𫯴",
	"𫳐",
	"𫶂",
	"𫺥",
	"𬍬",
	"𬓀",
	"𬙨",
	"𬟲",
	"𬴁",
	"𬵾",
	"𭄬",
	"𭋔",
	"𭎬",
	"𭖩",
	"𭗧",
	"𭣆",
	"𭥈",
	"𭪤",
	"𮎙",
	"𮑉",
	"𮕡",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰊿",
	"𰏮",
	"𰖹",
	"𰙫",
	"𰟚",
	"𰠈",
	"𰤭",
	"𰥮",
	"𰲤",
	"𰳯",
	"𰵰",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"斁",
	"曎",
	"檡",
	"欉",
	"歝",
	"殬",
	"漐",
	"澤",
	"灇",
	"燡",
	"爜",
	"盭",
	"睾",
	"礋",
	"糳",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"謺",
	"譯",
	"贄",
	"醳",
	"釋",
	"鐸",
	"鑿",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䕉",
	"䕺",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠪯",
	"𠽃",
	"𠾷",
	"𡅇",
	"𡠗",
	"𡫬",
	"𡫭",
	"𡻢",
	"𡼈",
	"𢋇",
	"𢍰",
	"𢴇",
	"𢵨",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤀎",
	"𤍠",
	"𤎒",
	"𤏵",
	"𤑹",
	"𤢕",
	"𤢟",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥋭",
	"𥜃",
	"𥩁",
	"𥴆",
	"𥷐",
	"𥼶",
	"𥽉",
	"𦆎",
	"𦇱",
	"𦌙",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦥎",
	"𧆁",
	"𧬳",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨬭",
	"𨯳",
	"𨷂",
	"𨼸",
	"𩁇",
	"𩅀",
	"𩅱",
	"𩍜",
	"𩏪",
	"𩞱",
	"𩦯",
	"𩮿",
	"𩴮",
	"𩼓",
	"𪈓",
	"𪓁",
	"𪨡",
	"𪫙",
	"𪼢",
	"𫅌",
	"𫌘",
	"𫝑",
	"𫡊",
	"𫷼",
	"𫾟",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬪒",
	"𭏲",
	"𭞫",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𮭝",
	"𰄍",
	"𰏞",
	"𰔟",
	"𰭲",
	"𰯞",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭟟",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"勺": [
	"仢",
	"圴",
	"妁",
	"尥",
	"彴",
	"扚",
	"旳",
	"杓",
	"汋",
	"灼",
	"犳",
	"玓",
	"瓝",
	"畃",
	"的",
	"礿",
	"約",
	"约",
	"肑",
	"芍",
	"虳",
	"訋",
	"豹",
	"趵",
	"酌",
	"釣",
	"钓",
	"靮",
	"馰",
	"魡",
	"㢩",
	"㣿",
	"䂆",
	"䄪",
	"䋤",
	"䪨",
	"䵠",
	"䶂",
	"𠘷",
	"𠚭",
	"𠣳",
	"𠣷",
	"𠮭",
	"𡋝",
	"𡋝",
	"𡖑",
	"𡚷",
	"𢁕",
	"𢻭",
	"𣧀",
	"𤝧",
	"𤿈",
	"𤿉",
	"𥐝",
	"𥒙",
	"𥩘",
	"𥪈",
	"𥫩",
	"𥭖",
	"𥮀",
	"𦆗",
	"𦉹",
	"𦨓",
	"𦳹",
	"𦵈",
	"𧘑",
	"𧺕",
	"𩖚",
	"𩚈",
	"𩲃",
	"𩾡",
	"𪪊",
	"𪾠",
	"𫍍",
	"𫧂",
	"𬏀",
	"𬶄",
	"𭅌",
	"𭇕",
	"𭘅",
	"𰄛",
	"𰅝",
	"𰹋",
	"哟",
	"啲",
	"喲",
	"烵",
	"瘹",
	"箹",
	"药",
	"菂",
	"葯",
	"䓎",
	"䔙",
	"𠍖",
	"𠡑",
	"𠹕",
	"𡟅",
	"𡠶",
	"𢯊",
	"𢰹",
	"𤋢",
	"𤷭",
	"𥍰",
	"𥔰",
	"𥭀",
	"𥭓",
	"𥲟",
	"𦋥",
	"𦋩",
	"𦖡",
	"𦝂",
	"𦮢",
	"𦯪",
	"𦱜",
	"𦷒",
	"𧎒",
	"𧼿",
	"𩭲",
	"𪕺",
	"𪦼",
	"𫂇",
	"𫃳",
	"𫒫",
	"𫴿",
	"𬊏",
	"𬞠",
	"𬿅",
	"𭱯",
	"𭴰",
	"𰩺",
	"𱃻",
	"𦗽"
],
	"弋": [
	"代",
	"弌",
	"弍",
	"弎",
	"式",
	"忒",
	"杙",
	"甙",
	"芅",
	"貣",
	"釴",
	"隿",
	"骮",
	"鳶",
	"鸢",
	"黓",
	"㚤",
	"㢤",
	"㢥",
	"㢦",
	"䄩",
	"䘝",
	"䞖",
	"䣧",
	"䬥",
	"䴬",
	"𠯅",
	"𢇙",
	"𢍼",
	"𢍽",
	"𢍾",
	"𢍿",
	"𢎂",
	"𢎃",
	"𢎄",
	"𢎅",
	"𢎆",
	"𢎈",
	"𢎉",
	"𢎊",
	"𢎋",
	"𢎏",
	"𢎐",
	"𢎑",
	"𢎒",
	"𢎓",
	"𢎕",
	"𢎖",
	"𢓀",
	"𢖺",
	"𢖼",
	"𢩮",
	"𣍑",
	"𣧆",
	"𤘚",
	"𤬩",
	"𤮼",
	"𤴵",
	"𥘒",
	"𥫝",
	"𥭿",
	"𥾐",
	"𦏵",
	"𦨒",
	"𧈩",
	"𧈱",
	"𧈺",
	"𧴮",
	"𧴰",
	"𧿑",
	"𨟲",
	"𨸽",
	"𨾍",
	"𩲭",
	"𩾢",
	"𪎈",
	"𪧝",
	"𪧝",
	"𪵫",
	"𫎊",
	"𫐟",
	"𬗋",
	"𬢜",
	"𬬩",
	"𭚟",
	"𭚠",
	"𭚢",
	"𭚣",
	"𮀕",
	"𮉽",
	"𮟪",
	"𰁶",
	"𰎣",
	"𰐍",
	"𰐎",
	"𰐏",
	"𰐐",
	"𰐑",
	"𰐒",
	"𰷞",
	"𰼩",
	"侙",
	"垈",
	"岱",
	"帒",
	"弐",
	"弑",
	"弒",
	"恜",
	"拭",
	"柋",
	"栻",
	"烒",
	"牮",
	"玳",
	"笩",
	"脦",
	"蚮",
	"袋",
	"試",
	"试",
	"貳",
	"貸",
	"贰",
	"贷",
	"軾",
	"轼",
	"鉽",
	"鋱",
	"铽",
	"鮘",
	"鴏",
	"黛",
	"㭖",
	"䒫",
	"𠁀",
	"𠈸",
	"𠊝",
	"𠌗",
	"𠍜",
	"𠰰",
	"𠰺",
	"𠲧",
	"𠳙",
	"𠴆",
	"𡛲",
	"𡥖",
	"𢂌",
	"𢂑",
	"𢎌",
	"𢎍",
	"𢎎",
	"𢘋",
	"𢫙",
	"𣸂",
	"𤞔",
	"𤱢",
	"𥁦",
	"𥅞",
	"𥩦",
	"𥰒",
	"𥱢",
	"𥹨",
	"𥿝",
	"𥿮",
	"𦙯",
	"𦨮",
	"𦿂",
	"𧂓",
	"𧊇",
	"𧊖",
	"𧎢",
	"𧙢",
	"𧵻",
	"𧶣",
	"𨠍",
	"𨥶",
	"𨨐",
	"𩂠",
	"𩃷",
	"𩗎",
	"𩶕",
	"𪀦",
	"𪀸",
	"𪉅",
	"𪜣",
	"𪭩",
	"𪰜",
	"𪲃",
	"𪻙",
	"𫆛",
	"𫌸",
	"𫔟",
	"𫟸",
	"𫢫",
	"𫢼",
	"𫣭",
	"𫭫",
	"𬧜",
	"𬫇",
	"𬶌",
	"𬷈",
	"𬾚",
	"𭚤",
	"𭜚",
	"𮆋",
	"𮏠",
	"𮗫",
	"𮩧",
	"𰧶",
	"𰮓",
	"𰳴",
	"樲",
	"腻",
	"膩",
	"蟘",
	"㒃",
	"㹑",
	"𠱌",
	"𠽬",
	"𢁊",
	"𢄽",
	"𢴧",
	"𤀏",
	"𧸐",
	"𧹋",
	"𫋌",
	"𬃘",
	"𬥠",
	"𭲘",
	"𫬤"
],
	"亽": [
	"令",
	"罖",
	"食",
	"伶",
	"冷",
	"刢",
	"呤",
	"命",
	"喰",
	"囹",
	"坽",
	"姈",
	"岭",
	"岺",
	"彾",
	"怜",
	"拎",
	"旍",
	"昤",
	"朎",
	"柃",
	"泠",
	"湌",
	"炩",
	"狑",
	"玲",
	"瓴",
	"皊",
	"矝",
	"砱",
	"秢",
	"竛",
	"笭",
	"篒",
	"紷",
	"羚",
	"翎",
	"聆",
	"舲",
	"苓",
	"蛉",
	"衑",
	"袊",
	"詅",
	"跉",
	"軨",
	"邻",
	"鈴",
	"铃",
	"閝",
	"阾",
	"零",
	"領",
	"领",
	"飡",
	"飧",
	"飨",
	"飱",
	"飸",
	"飺",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"駖",
	"魿",
	"鴒",
	"鸰",
	"鹷",
	"齡",
	"齢",
	"龄",
	"㡵",
	"㱓",
	"㲆",
	"㸳",
	"㾉",
	"䉵",
	"䍅",
	"䎆",
	"䓹",
	"䠲",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"䯍",
	"䳥",
	"𠄖",
	"𠋡",
	"𠍐",
	"𠎜",
	"𠏧",
	"𠖝",
	"𠩸",
	"𠫄",
	"𠵙",
	"𠸖",
	"𠾥",
	"𡦈",
	"𡴒",
	"𢂂",
	"𢘈",
	"𣃠",
	"𣈮",
	"𣕯",
	"𣢝",
	"𣬹",
	"𣭔",
	"𣸮",
	"𣼢",
	"𤅫",
	"𤕵",
	"𤧂",
	"𤫲",
	"𤬻",
	"𤸤",
	"𤼛",
	"𥅍",
	"𥥋",
	"𥴝",
	"𥷓",
	"𥹕",
	"𦊓",
	"𦌣",
	"𧃊",
	"𧅔",
	"𧆺",
	"𧚼",
	"𧫹",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧻋",
	"𨗇",
	"𨗜",
	"𨠎",
	"𨢁",
	"𨥷",
	"𨧌",
	"𨩭",
	"𨾠",
	"𩄈",
	"𩆖",
	"𩇙",
	"𩈖",
	"𩊂",
	"𩓒",
	"𩖵",
	"𩙳",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚹",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩡁",
	"𩩶",
	"𩬔",
	"𩮍",
	"𩲩",
	"𩻆",
	"𪐸",
	"𪕌",
	"𪚙",
	"𪞓",
	"𪟹",
	"𪡎",
	"𪦿",
	"𪲕",
	"𪲥",
	"𪷶",
	"𪽏",
	"𪾧",
	"𫅜",
	"𫅤",
	"𫐉",
	"𫑅",
	"𫔨",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫠂",
	"𫣃",
	"𫤚",
	"𫥻",
	"𫩧",
	"𫷸",
	"𬖜",
	"𬗪",
	"𬙽",
	"𬡌",
	"𬤲",
	"𬨷",
	"𬪢",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𬹴",
	"𬻴",
	"𬾂",
	"𬾺",
	"𭕴",
	"𭘘",
	"𭚾",
	"𭠉",
	"𭦝",
	"𭭭",
	"𭷊",
	"𮁣",
	"𮇯",
	"𮊀",
	"𮍶",
	"𮔣",
	"𮖛",
	"𮖿",
	"𮙒",
	"𮙿",
	"𮞊",
	"𮨨",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𰌤",
	"𰙰",
	"𰵚",
	"𰶾",
	"𱃤",
	"𱃥",
	"𱃦",
	"唥",
	"嶺",
	"懩",
	"掵",
	"攁",
	"椧",
	"澪",
	"瀁",
	"燯",
	"爘",
	"癢",
	"礢",
	"蕵",
	"蕶",
	"薞",
	"霗",
	"鱶",
	"鿅",
	"㔦",
	"㥐",
	"㩕",
	"㬡",
	"㯪",
	"䉁",
	"䉖",
	"䌢",
	"䑆",
	"䕘",
	"䙥",
	"䨧",
	"䭥",
	"䴇",
	"䴫",
	"𠊈",
	"𠏡",
	"𠐒",
	"𠟨",
	"𠴒",
	"𠵴",
	"𠻠",
	"𡁄",
	"𡂺",
	"𡄄",
	"𡅐",
	"𡅖",
	"𡇳",
	"𡒶",
	"𡗍",
	"𡟀",
	"𡣤",
	"𡽹",
	"𢋞",
	"𢜅",
	"𣇝",
	"𣉏",
	"𣌞",
	"𣕵",
	"𣝡",
	"𣞼",
	"𣻒",
	"𤋶",
	"𤖜",
	"𤧍",
	"𤪊",
	"𤾨",
	"𥋞",
	"𥖟",
	"𥢴",
	"𥮡",
	"𥵝",
	"𥶑",
	"𥼸",
	"𦁸",
	"𦅫",
	"𦆺",
	"𦜥",
	"𦪩",
	"𦰐",
	"𦴿",
	"𦻂",
	"𧓲",
	"𧛎",
	"𨆖",
	"𨉟",
	"𨗺",
	"𨞖",
	"𨣖",
	"𨩖",
	"𨭭",
	"𩁎",
	"𩁥",
	"𩆼",
	"𩜒",
	"𩟃",
	"𩪥",
	"𩪴",
	"𩴽",
	"𩸍",
	"𩽐",
	"𪂤",
	"𪋚",
	"𪋪",
	"𪝎",
	"𪞠",
	"𪞧",
	"𪞮",
	"𪨺",
	"𪰁",
	"𪲜",
	"𪵍",
	"𫢣",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫪬",
	"𫫿",
	"𫭶",
	"𫺡",
	"𫾽",
	"𬆝",
	"𬍦",
	"𬍱",
	"𬔣",
	"𬕬",
	"𬠑",
	"𬫦",
	"𬿑",
	"𭂤",
	"𭅛",
	"𭌿",
	"𭝕",
	"𭥉",
	"𭰰",
	"𭰷",
	"𮊶",
	"𮋔",
	"𮘿",
	"𮟀",
	"𮢊",
	"𮤧",
	"𮦜",
	"𰄇",
	"𰈼",
	"𰏀",
	"𰶫",
	"𰸀",
	"𰸵",
	"𱃮",
	"𱊪"
],
	"龴": [
	"令",
	"圅",
	"甬",
	"勇",
	"𠋾",
	"𠚔",
	"𠝌",
	"𠻙",
	"𡇶",
	"𡗪",
	"𡲋",
	"𡴔",
	"𢂭",
	"𢄜",
	"𢉔",
	"𢏀",
	"𢕠",
	"𢬟",
	"𣁩",
	"𣎼",
	"𣐱",
	"𤔍",
	"𤔔",
	"𤔺",
	"𤦱",
	"𤧱",
	"𤱡",
	"𤼫",
	"𥁪",
	"𥡰",
	"𦀩",
	"𦚲",
	"𦮡",
	"𧄋",
	"𧾇",
	"𨐄",
	"𨐲",
	"𨿊",
	"𫭄",
	"𫸭",
	"𬍩",
	"𭂶",
	"𭴥",
	"𭴶",
	"𮐺",
	"𰀈",
	"𰠆",
	"𰤳",
	"亂",
	"伶",
	"俑",
	"冷",
	"刢",
	"勇",
	"勈",
	"呤",
	"命",
	"囹",
	"坽",
	"埇",
	"姈",
	"岭",
	"岺",
	"彾",
	"怜",
	"恿",
	"悀",
	"拎",
	"捅",
	"旍",
	"昤",
	"朎",
	"柃",
	"桶",
	"泠",
	"涌",
	"炩",
	"狑",
	"玲",
	"瓴",
	"痛",
	"皊",
	"矝",
	"砱",
	"硧",
	"秢",
	"竛",
	"笭",
	"筩",
	"紷",
	"羚",
	"翎",
	"聆",
	"舲",
	"苓",
	"蛉",
	"蛹",
	"衑",
	"袊",
	"覶",
	"詅",
	"誦",
	"诵",
	"跉",
	"踊",
	"軨",
	"辭",
	"通",
	"邻",
	"鈴",
	"銿",
	"铃",
	"閝",
	"阾",
	"零",
	"領",
	"领",
	"駖",
	"魿",
	"鯒",
	"鲬",
	"鴒",
	"鸰",
	"鹷",
	"齡",
	"齢",
	"龄",
	"㛚",
	"㡵",
	"㦷",
	"㪌",
	"㮭",
	"㱓",
	"㲆",
	"㷁",
	"㸳",
	"㼧",
	"㾉",
	"䍅",
	"䎆",
	"䓿",
	"䠲",
	"䥁",
	"䯍",
	"䳥",
	"𠄖",
	"𠈃",
	"𠌀",
	"𠍐",
	"𠎜",
	"𠏧",
	"𠖝",
	"𠫄",
	"𠳀",
	"𠵙",
	"𠸖",
	"𠾥",
	"𡇮",
	"𡎽",
	"𡣊",
	"𡣔",
	"𡦈",
	"𡴒",
	"𢂂",
	"𢉹",
	"𢓶",
	"𢘈",
	"𢧙",
	"𢰭",
	"𣃠",
	"𣕯",
	"𣗧",
	"𣢝",
	"𣣻",
	"𣬹",
	"𣭔",
	"𣭲",
	"𣵳",
	"𣸮",
	"𣹢",
	"𣼢",
	"𤅫",
	"𤌐",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤕵",
	"𤧂",
	"𤫲",
	"𤬻",
	"𤰏",
	"𤰏",
	"𤳞",
	"𤸝",
	"𥅍",
	"𥥋",
	"𥦁",
	"𥹕",
	"𦊓",
	"𦌣",
	"𦛸",
	"𦞞",
	"𧆺",
	"𧆿",
	"𧗴",
	"𧚔",
	"𧚼",
	"𧛙",
	"𧜄",
	"𧫹",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧻋",
	"𧻹",
	"𨓥",
	"𨗇",
	"𨗜",
	"𨠎",
	"𨥷",
	"𨧌",
	"𨪞",
	"𨴭",
	"𨺳",
	"𨾠",
	"𩄈",
	"𩄙",
	"𩆖",
	"𩇙",
	"𩈖",
	"𩊂",
	"𩊾",
	"𩒼",
	"𩓒",
	"𩔞",
	"𩖵",
	"𩙳",
	"𩚹",
	"𩛤",
	"𩝰",
	"𩡁",
	"𩬔",
	"𩬽",
	"𩲩",
	"𩻆",
	"𪌻",
	"𪐸",
	"𪔜",
	"𪕌",
	"𪚙",
	"𪟹",
	"𪡎",
	"𪲕",
	"𪲥",
	"𪴷",
	"𪷶",
	"𪽏",
	"𪾧",
	"𫅜",
	"𫅤",
	"𫈏",
	"𫐉",
	"𫑅",
	"𫠂",
	"𫣃",
	"𫤚",
	"𫥻",
	"𫩧",
	"𫬽",
	"𫯴",
	"𫺩",
	"𬋶",
	"𬋹",
	"𬖜",
	"𬗝",
	"𬗪",
	"𬙽",
	"𬡌",
	"𬤲",
	"𬩐",
	"𬯙",
	"𬱥",
	"𬹴",
	"𬻴",
	"𬾂",
	"𬾺",
	"𭕴",
	"𭘘",
	"𭙡",
	"𭚾",
	"𭠉",
	"𭦝",
	"𭭭",
	"𭮛",
	"𭯁",
	"𭷊",
	"𭺢",
	"𭺹",
	"𭺻",
	"𭾸",
	"𮁣",
	"𮁾",
	"𮄯",
	"𮊀",
	"𮍶",
	"𮖥",
	"𮖿",
	"𮙒",
	"𮙿",
	"𮞊",
	"𮢛",
	"𮨨",
	"𰁓",
	"𰄉",
	"𰌤",
	"𰍎",
	"𰑊",
	"𰕺",
	"𰛓",
	"𰛼",
	"𰡂",
	"𰢳",
	"𰥕",
	"𰩢",
	"𰪱",
	"𰰫",
	"𰴝",
	"𰵕",
	"𰵚",
	"𰶾",
	"唥",
	"嗵",
	"嶺",
	"愑",
	"慂",
	"掵",
	"椧",
	"樋",
	"湧",
	"澪",
	"熥",
	"燯",
	"蓪",
	"蕶",
	"薍",
	"踴",
	"霗",
	"鿅",
	"㗈",
	"㥐",
	"㩕",
	"㬡",
	"㯪",
	"䉁",
	"䉖",
	"䌢",
	"䕘",
	"䙥",
	"䞻",
	"䨧",
	"䴇",
	"䴫",
	"𠁜",
	"𠊈",
	"𠋀",
	"𠏡",
	"𠏢",
	"𠟨",
	"𠴒",
	"𠵴",
	"𠻠",
	"𡅐",
	"𡇳",
	"𡟀",
	"𡠙",
	"𡣤",
	"𡽹",
	"𡾁",
	"𢄟",
	"𢋞",
	"𢜅",
	"𢠆",
	"𢳟",
	"𣇝",
	"𣉏",
	"𣕵",
	"𣘋",
	"𣻒",
	"𣻢",
	"𤋶",
	"𤖜",
	"𤧍",
	"𤪊",
	"𤹯",
	"𤾨",
	"𥂽",
	"𥋞",
	"𥖟",
	"𥢴",
	"𥮡",
	"𥲆",
	"𥵝",
	"𥶥",
	"𥼸",
	"𦁸",
	"𦄷",
	"𦅫",
	"𦆺",
	"𦜥",
	"𦪏",
	"𦪩",
	"𦰐",
	"𦴿",
	"𧍛",
	"𧐺",
	"𧛎",
	"𨆖",
	"𨉟",
	"𨎢",
	"𨗺",
	"𨙖",
	"𨞖",
	"𨣖",
	"𨩖",
	"𨫤",
	"𨭭",
	"𨯁",
	"𩁎",
	"𩆼",
	"𩐹",
	"𩔘",
	"𩜳",
	"𩟃",
	"𩪥",
	"𩸍",
	"𪂤",
	"𪋚",
	"𪋪",
	"𪝎",
	"𪞠",
	"𪞧",
	"𪞮",
	"𪨺",
	"𪰵",
	"𪲜",
	"𪳆",
	"𪵍",
	"𫍃",
	"𫍌",
	"𫍗",
	"𫢣",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫪬",
	"𫫿",
	"𫭶",
	"𫮢",
	"𫺡",
	"𫾽",
	"𬍦",
	"𬍱",
	"𬍺",
	"𬔣",
	"𬕬",
	"𬠑",
	"𬫦",
	"𬿑",
	"𭀶",
	"𭂤",
	"𭅛",
	"𭋭",
	"𭌿",
	"𭝕",
	"𭫩",
	"𭰰",
	"𭰷",
	"𮃫",
	"𮅸",
	"𮋔",
	"𮘿",
	"𮟀",
	"𮢊",
	"𮤧",
	"𮦜",
	"𰄇",
	"𰈼",
	"𰣳",
	"𰶫",
	"𰸀",
	"𰸵",
	"𱊪"
],
	"上": [
	"仧",
	"仩",
	"卡",
	"圵",
	"尗",
	"忐",
	"让",
	"㑅",
	"㫔",
	"㫖",
	"䒙",
	"䶶",
	"𠀝",
	"𠂦",
	"𠆳",
	"𠑷",
	"𠛯",
	"𠜔",
	"𠡹",
	"𠤒",
	"𠦀",
	"𠦋",
	"𠧔",
	"𠧕",
	"𠧗",
	"𠧛",
	"𠭮",
	"𠮘",
	"𠮳",
	"𠮵",
	"𠯡",
	"𠳒",
	"𡂲",
	"𡒥",
	"𡗶",
	"𡘂",
	"𡚋",
	"𢆒",
	"𢓺",
	"𢧍",
	"𢧡",
	"𢫜",
	"𢱵",
	"𢹟",
	"𢼁",
	"𣑾",
	"𣢻",
	"𣣇",
	"𣥌",
	"𣦕",
	"𣩌",
	"𤧢",
	"𤨛",
	"𤩋",
	"𤰆",
	"𤼸",
	"𥆮",
	"𥉆",
	"𥌟",
	"𥐂",
	"𥛓",
	"𥛬",
	"𥜾",
	"𥡳",
	"𥡴",
	"𥨮",
	"𥨮",
	"𥬚",
	"𥬧",
	"𥬿",
	"𦅐",
	"𧋹",
	"𧖬",
	"𧘕",
	"𧧎",
	"𨑗",
	"𨑵",
	"𨓑",
	"𨕭",
	"𨨾",
	"𨽾",
	"𨾁",
	"𩑨",
	"𩜨",
	"𩲹",
	"𪀺",
	"𪥤",
	"𪱚",
	"𪱲",
	"𫒆",
	"𫝙",
	"𫠢",
	"𫠷",
	"𫠸",
	"𫠹",
	"𫠺",
	"𫠼",
	"𫠽",
	"𫠿",
	"𫯝",
	"𫵁",
	"𬂞",
	"𬅸",
	"𬉷",
	"𬨺",
	"𬮛",
	"𬴾",
	"𬻏",
	"𭆦",
	"𭆽",
	"𭫌",
	"𭭎",
	"𭷺",
	"𭼅",
	"𭾴",
	"𮁞",
	"𮌈",
	"𮙏",
	"𮛅",
	"𮨁",
	"𰀎",
	"𰀎",
	"𰀎",
	"𰀏",
	"𰀗",
	"𰀗",
	"𰀗",
	"𰀗",
	"𰃊",
	"𰐇",
	"𰙒",
	"𰛈",
	"𰷏",
	"𰼃",
	"𰽙",
	"𱅷",
	"佧",
	"兏",
	"叔",
	"咔",
	"垰",
	"峠",
	"戚",
	"拤",
	"挊",
	"敊",
	"桛",
	"胩",
	"茮",
	"裃",
	"鉲",
	"鞐",
	"鮛",
	"㑐",
	"䦊",
	"𠈒",
	"𠈔",
	"𠖺",
	"𠩏",
	"𠱙",
	"𠱚",
	"𡛨",
	"𡜔",
	"𡧯",
	"𡫁",
	"𡬧",
	"𡮧",
	"𡶛",
	"𢙤",
	"𢻃",
	"𣐹",
	"𣢰",
	"𣳓",
	"𤋈",
	"𤙐",
	"𥬷",
	"𦭌",
	"𧠪",
	"𧧌",
	"𨀚",
	"𨢳",
	"𩐡",
	"𩒛",
	"𪀖",
	"𪁯",
	"𫇳",
	"𫛧",
	"𫜎",
	"𫧱",
	"𫧲",
	"𫧳",
	"𫧵",
	"𫧶",
	"𫵂",
	"𬫐",
	"𬰬",
	"𭃏",
	"𭃐",
	"𭃑",
	"𭅱",
	"𭋻",
	"𭌚",
	"𭎡",
	"𭒖",
	"𭔮",
	"𭗊",
	"𭞗",
	"𭟴",
	"𭣬",
	"𭦪",
	"𭩦",
	"𭪍",
	"𮋝",
	"𮌖",
	"𮔍",
	"𮛑",
	"𮪫",
	"𰐹",
	"𰔁",
	"𰛧",
	"𰡶",
	"𰦯",
	"𰩊",
	"𰯽",
	"𰽩",
	"𱇨",
	"𱈡",
	"俶",
	"傶",
	"嘁",
	"埱",
	"墄",
	"婌",
	"寂",
	"惄",
	"慼",
	"慽",
	"掓",
	"摵",
	"椒",
	"槭",
	"淑",
	"琡",
	"督",
	"磩",
	"縬",
	"菽",
	"裻",
	"諔",
	"踧",
	"蹙",
	"錖",
	"鏚",
	"顣",
	"㗤",
	"㞝",
	"㾥",
	"䗩",
	"䙘",
	"䠞",
	"䱙",
	"𠗼",
	"𠴫",
	"𡠽",
	"𡹧",
	"𡻕",
	"𡻷",
	"𢃝",
	"𢉌",
	"𢖌",
	"𢛼",
	"𣈉",
	"𣥹",
	"𤂔",
	"𤟏",
	"𤠽",
	"𤨟",
	"𤬂",
	"𥀻",
	"𥁽",
	"𥉷",
	"𥓍",
	"𥚔",
	"𥟧",
	"𥺤",
	"𥺱",
	"𥼀",
	"𦄉",
	"𦈚",
	"𦟠",
	"𦪊",
	"𦸗",
	"𧇝",
	"𧐶",
	"𧞰",
	"𧡕",
	"𧫳",
	"𨧷",
	"𨺏",
	"𩖑",
	"𩜂",
	"𩥼",
	"𩾈",
	"𪔯",
	"𫃬",
	"𫖹",
	"𬆷",
	"𬟄",
	"𬭭",
	"𬴈",
	"𭂑",
	"𭽭",
	"𮀣",
	"𮙖",
	"𮛣",
	"𮜦",
	"𰆜",
	"𰈎",
	"𰐱",
	"𰜓",
	"𰠍",
	"𰩒",
	"𰵴",
	"漃",
	"蔋",
	"㰗",
	"䙯",
	"𡀌",
	"𡂔",
	"𡄱",
	"𢅪",
	"𢠭",
	"𢷾",
	"𥀽",
	"𦇰",
	"𦢑",
	"𦵦",
	"𧝴",
	"𨇌",
	"𫳺",
	"𫴇",
	"𬿟",
	"𬿴",
	"𭟍",
	"𭟣",
	"𭳟",
	"𰟬",
	"𰯫"
],
	"三": [
	"仨",
	"兰",
	"叄",
	"弎",
	"畺",
	"閆",
	"闫",
	"㭅",
	"𠀎",
	"𠀧",
	"𠘹",
	"𠫰",
	"𠫽",
	"𠬄",
	"𠬅",
	"𠻰",
	"𠼛",
	"𡗗",
	"𡙄",
	"𡭚",
	"𢁚",
	"𢚮",
	"𤆜",
	"𤓸",
	"𤖚",
	"𤖚",
	"𤽫",
	"𧈵",
	"𧗭",
	"𨳔",
	"𩔤",
	"𭆻",
	"𭖁",
	"𭛖",
	"𮇅",
	"𮞁",
	"𮧻",
	"𰉐",
	"𰌴",
	"𰒼",
	"𰙼",
	"𰟑",
	"僵",
	"冓",
	"嚢",
	"壃",
	"奉",
	"奏",
	"弿",
	"彊",
	"拦",
	"春",
	"栏",
	"橿",
	"殭",
	"泰",
	"烂",
	"疅",
	"礓",
	"秦",
	"繮",
	"缰",
	"舂",
	"薑",
	"韁",
	"麠",
	"㐮",
	"㗷",
	"㩖",
	"㳕",
	"㹔",
	"䗙",
	"䗵",
	"䞿",
	"䲔",
	"𠘌",
	"𠹟",
	"𡄜",
	"𡄿",
	"𡓙",
	"𡨄",
	"𢊋",
	"𢠊",
	"𣎦",
	"𣼐",
	"𤀌",
	"𤀬",
	"𤐀",
	"𤡙",
	"𤳾",
	"𥗨",
	"𥘀",
	"𥤄",
	"𥱏",
	"𥲙",
	"𦃪",
	"𦣙",
	"𧕁",
	"𧝿",
	"𨊑",
	"𨏃",
	"𨔸",
	"𩦪",
	"𩱥",
	"𪇏",
	"𪥐",
	"𪩫",
	"𪱆",
	"𪲃",
	"𪹷",
	"𪼡",
	"𫊌",
	"𫋫",
	"𫏣",
	"𫞽",
	"𫩪",
	"𫯠",
	"𫯪",
	"𬒇",
	"𬩹",
	"𬬕",
	"𭋛",
	"𭌌",
	"𭒎",
	"𭓀",
	"𭓨",
	"𭛌",
	"𭢐",
	"𭥪",
	"𭫦",
	"𮅒",
	"𮆢",
	"𮏣",
	"𮏻",
	"𮑽",
	"𮕱",
	"𮖚",
	"𮖠",
	"𮛔",
	"𮝠",
	"𮩓",
	"𰋠",
	"𰑐",
	"𰥖",
	"𰬊",
	"𰵟",
	"俸",
	"偆",
	"傋",
	"傣",
	"凑",
	"唪",
	"嗪",
	"埲",
	"堾",
	"塞",
	"壌",
	"媋",
	"媾",
	"嫀",
	"嬢",
	"寋",
	"寨",
	"惷",
	"憃",
	"捧",
	"揍",
	"搆",
	"搴",
	"搸",
	"摏",
	"斠",
	"暙",
	"棒",
	"椿",
	"楱",
	"榛",
	"構",
	"樁",
	"殝",
	"淎",
	"湊",
	"湷",
	"溙",
	"溝",
	"溱",
	"煹",
	"獉",
	"琫",
	"瑃",
	"瑧",
	"睶",
	"穣",
	"箺",
	"篝",
	"縥",
	"耩",
	"腠",
	"臻",
	"菶",
	"萶",
	"蓁",
	"蜯",
	"蝽",
	"螓",
	"蠢",
	"褠",
	"褰",
	"覯",
	"觏",
	"謇",
	"講",
	"譲",
	"賰",
	"購",
	"賽",
	"赛",
	"踳",
	"蹇",
	"蹖",
	"輳",
	"轃",
	"辏",
	"遘",
	"醸",
	"鞲",
	"韝",
	"顜",
	"騫",
	"骞",
	"鬊",
	"鰆",
	"鶱",
	"㖺",
	"㗕",
	"㝤",
	"㡚",
	"㥭",
	"㥶",
	"㦼",
	"㷯",
	"㿤",
	"䃓",
	"䄝",
	"䆐",
	"䆐",
	"䆐",
	"䏾",
	"䐏",
	"䐟",
	"䕬",
	"䚎",
	"䞐",
	"䦮",
	"䩬",
	"䭰",
	"䮞",
	"䲠",
	"䳞",
	"𠌴",
	"𠙲",
	"𠝩",
	"𠞣",
	"𠢉",
	"𠣀",
	"𠣃",
	"𠨊",
	"𠸫",
	"𡏑",
	"𡏞",
	"𡔿",
	"𡩱",
	"𡫪",
	"𡺶",
	"𡻈",
	"𡻉",
	"𡾪",
	"𢄏",
	"𢜗",
	"𢝣",
	"𢞝",
	"𢞡",
	"𢠅",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢰦",
	"𢲱",
	"𢶊",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣉅",
	"𣋕",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𣗘",
	"𣡎",
	"𣨞",
	"𣻛",
	"𤊡",
	"𤋷",
	"𤚩",
	"𤠰",
	"𥈽",
	"𥉇",
	"𥉜",
	"𥠬",
	"𥠾",
	"𥡟",
	"𥧒",
	"𥯪",
	"𥱧",
	"𥻰",
	"𦇤",
	"𦒰",
	"𦞫",
	"𦥇",
	"𦦅",
	"𦦱",
	"𦦺",
	"𦧁",
	"𦩷",
	"𦴺",
	"𦵷",
	"𦽥",
	"𧇶",
	"𧎌",
	"𧎝",
	"𧐍",
	"𧖑",
	"𧜧",
	"𧟂",
	"𧡲",
	"𧢆",
	"𧤛",
	"𧩻",
	"𧱪",
	"𧽕",
	"𧽝",
	"𨂡",
	"𨉩",
	"𨏛",
	"𨔐",
	"𨕌",
	"𨤚",
	"𨨯",
	"𨪋",
	"𨪦",
	"𨯞",
	"𨽩",
	"𩃳",
	"𩄄",
	"𩄢",
	"𩌉",
	"𩌘",
	"𩎅",
	"𩗴",
	"𩘢",
	"𩥚",
	"𩥫",
	"𩨁",
	"𩮱",
	"𩯥",
	"𩳽",
	"𩸮",
	"𩹀",
	"𪂹",
	"𪃆",
	"𪃣",
	"𪃺",
	"𪄈",
	"𪄻",
	"𪅖",
	"𪆊",
	"𪉪",
	"𪉮",
	"𪐃",
	"𪒆",
	"𪜞",
	"𪧔",
	"𪧦",
	"𪺱",
	"𪼃",
	"𪽃",
	"𪽙",
	"𫀜",
	"𫂐",
	"𫅽",
	"𫒩",
	"𫕘",
	"𫖕",
	"𫗉",
	"𫬄",
	"𫮔",
	"𫱸",
	"𫴛",
	"𫵧",
	"𬈡",
	"𬌸",
	"𬍴",
	"𬓉",
	"𬕏",
	"𬛌",
	"𬛍",
	"𬛴",
	"𬥆",
	"𬪅",
	"𬫳",
	"𬭟",
	"𬯌",
	"𬸣",
	"𬸥",
	"𬸷",
	"𭅏",
	"𭌡",
	"𭔝",
	"𭢯",
	"𭧽",
	"𭨀",
	"𭫲",
	"𭬰",
	"𭾇",
	"𮂜",
	"𮃉",
	"𮄵",
	"𮋐",
	"𮍣",
	"𮘗",
	"𮜂",
	"𮠍",
	"𮡌",
	"𮣐",
	"𰂹",
	"𰍉",
	"𰍐",
	"𰏹",
	"𰖫",
	"𰙶",
	"𰣏",
	"𰪾",
	"𰫐",
	"𰲍",
	"𰺖",
	"𰾨",
	"𱀪",
	"𱂴",
	"𱇂",
	"僿",
	"噻",
	"攐",
	"攓",
	"瀽",
	"簺",
	"簼",
	"藆",
	"鑳",
	"㘔",
	"㩙",
	"㩟",
	"㩷",
	"㰉",
	"䙭",
	"䮿",
	"𠎾",
	"𠏯",
	"𠐻",
	"𠺭",
	"𠽱",
	"𠾴",
	"𡄓",
	"𡄧",
	"𡅶",
	"𡆂",
	"𡑮",
	"𡒫",
	"𡤐",
	"𡬉",
	"𡼌",
	"𡾰",
	"𢢫",
	"𢷘",
	"𢸩",
	"𢺨",
	"𣜚",
	"𣝾",
	"𣞝",
	"𣟋",
	"𣟯",
	"𣡢",
	"𣻈",
	"𤀕",
	"𤅧",
	"𤜗",
	"𥜴",
	"𥲶",
	"𥴇",
	"𥵡",
	"𦾼",
	"𦿒",
	"𧃕",
	"𧃛",
	"𧑑",
	"𧕷",
	"𧕹",
	"𧝱",
	"𧞼",
	"𧟑",
	"𧬯",
	"𧮈",
	"𧮎",
	"𨇥",
	"𨙇",
	"𨙥",
	"𨭙",
	"𨰬",
	"𨼭",
	"𩄴",
	"𩎀",
	"𩠵",
	"𩯲",
	"𩺨",
	"𩽜",
	"𪝾",
	"𪫊",
	"𪷱",
	"𪸋",
	"𫇑",
	"𫉲",
	"𫕰",
	"𫠷",
	"𫬐",
	"𬉔",
	"𬤯",
	"𬬞",
	"𬴏",
	"𮣫",
	"𮪵",
	"𰔲",
	"𰖾",
	"𰶋",
	"𪮹"
],
	"义": [
	"仪",
	"舣",
	"蚁",
	"议",
	"𡵌",
	"𢣊",
	"𢭒",
	"𤜥",
	"𥆶",
	"𥐟",
	"𦛥",
	"𨟳",
	"𩉠",
	"𩑐",
	"𭇀",
	"𭒻",
	"𭩚",
	"𮋬",
	"𰆕",
	"𰹵",
	"𱉌"
],
	"么": [
	"仫",
	"庅",
	"簒",
	"麽",
	"吆",
	"䶸",
	"𡚸",
	"𢩻",
	"𣏈",
	"𤙋",
	"𤣵",
	"𤱔",
	"𥃼",
	"𥝠",
	"𧀋",
	"𨆽",
	"𩑑",
	"𩾮",
	"𬁲",
	"𬌫",
	"𬑼",
	"𭄢",
	"𭜍",
	"𭯷",
	"𮐋",
	"𰗩",
	"𰭳",
	"𰲪",
	"𰿋",
	"嬷",
	"𣋟",
	"𬳔",
	"𮮎",
	"𰏷",
	"𰓥",
	"𰦺"
],
	"门": [
	"们",
	"扪",
	"訚",
	"钔",
	"闩",
	"闪",
	"闫",
	"闬",
	"闭",
	"问",
	"闯",
	"闰",
	"闱",
	"闲",
	"闳",
	"间",
	"闵",
	"闶",
	"闷",
	"闸",
	"闹",
	"闺",
	"闻",
	"闼",
	"闽",
	"闾",
	"闿",
	"阀",
	"阁",
	"阂",
	"阃",
	"阄",
	"阅",
	"阆",
	"阇",
	"阈",
	"阉",
	"阊",
	"阋",
	"阌",
	"阍",
	"阎",
	"阏",
	"阐",
	"阑",
	"阒",
	"阓",
	"阔",
	"阕",
	"阖",
	"阗",
	"阘",
	"阙",
	"阚",
	"阛",
	"䦶",
	"䦷",
	"䦸",
	"𡭜",
	"𤀚",
	"𤇄",
	"𦝹",
	"𨷿",
	"𨸀",
	"𨸁",
	"𨸂",
	"𨸃",
	"𨸄",
	"𨸅",
	"𨸆",
	"𨸇",
	"𨸈",
	"𨸉",
	"𨸊",
	"𨸋",
	"𨸌",
	"𨸍",
	"𨸎",
	"𪡛",
	"𪡯",
	"𫔬",
	"𫔭",
	"𫔮",
	"𫔯",
	"𫔰",
	"𫔱",
	"𫔲",
	"𫔳",
	"𫔴",
	"𫔵",
	"𫔶",
	"𫔸",
	"𫠂",
	"𫩖",
	"𫹰",
	"𬦢",
	"𬮘",
	"𬮙",
	"𬮚",
	"𬮛",
	"𬮜",
	"𬮝",
	"𬮞",
	"𬮟",
	"𬮠",
	"𬮡",
	"𬮢",
	"𬮣",
	"𬮤",
	"𬮥",
	"𬮦",
	"𬮧",
	"𬮨",
	"𬮩",
	"𬮪",
	"𬮬",
	"𬮭",
	"𬮮",
	"𬮯",
	"𬮰",
	"𬮱",
	"𬮲",
	"𬮳",
	"𬮴",
	"𬮵",
	"𬮷",
	"𬮸",
	"𬮹",
	"𭓎",
	"𭩛",
	"𮓳",
	"𮤫",
	"𮤬",
	"𮤭",
	"𮤮",
	"𮤯",
	"𮤰",
	"𮤱",
	"𮤲",
	"𮤳",
	"𮤵",
	"𮤶",
	"𮤷",
	"𮤸",
	"𮦅",
	"𰚍",
	"𰛉",
	"𰿥",
	"𰿦",
	"𰿧",
	"𰿨",
	"𰿩",
	"𰿪",
	"𰿫",
	"𰿬",
	"𰿭",
	"𰿮",
	"𰿯",
	"𰿰",
	"𰿱",
	"𰿲",
	"𰿴",
	"𰿵",
	"𰿶",
	"𰿷",
	"𰿸",
	"𰿹",
	"𰿺",
	"𰿻",
	"𰿼",
	"𰿽",
	"𰿾",
	"𱀀",
	"娴",
	"悯",
	"搁",
	"斓",
	"榈",
	"润",
	"涧",
	"澜",
	"焖",
	"痫",
	"简",
	"蔺",
	"裥",
	"襕",
	"谰",
	"锎",
	"锏",
	"镧",
	"鹇",
	"㘎",
	"㭣",
	"䠺",
	"𡭬",
	"𥆧",
	"𨁴",
	"𨅬",
	"𪢌",
	"𪢠",
	"𪩱",
	"𪭾",
	"𪹹",
	"𫂃",
	"𫆝",
	"𫇡",
	"𫈉",
	"𫔷",
	"𫔹",
	"𫝮",
	"𫞗",
	"𫞝",
	"𫢨",
	"𫣽",
	"𫫦",
	"𫴼",
	"𫺒",
	"𫺓",
	"𫻁",
	"𫼫",
	"𫼽",
	"𫽔",
	"𫾁",
	"𬁘",
	"𬂀",
	"𬂻",
	"𬅳",
	"𬇰",
	"𬊖",
	"𬊢",
	"𬌱",
	"𬎑",
	"𬎵",
	"𬑗",
	"𬕊",
	"𬖟",
	"𬖷",
	"𬖺",
	"𬙁",
	"𬚿",
	"𬜬",
	"𬞕",
	"𬤛",
	"𬪫",
	"𬮫",
	"𬮶",
	"𭈥",
	"𭑽",
	"𭧼",
	"𭪓",
	"𭴳",
	"𮆏",
	"𮖌",
	"𮚬",
	"𮤴",
	"𮧛",
	"𮩆",
	"𰂋",
	"𰂎",
	"𰊡",
	"𰌓",
	"𰏟",
	"𰑥",
	"𰓔",
	"𰓷",
	"𰘠",
	"𰛛",
	"𰛩",
	"𰛵",
	"𰟄",
	"𰟘",
	"𰣯",
	"𰥨",
	"𰧃",
	"𰬝",
	"𰱇",
	"𰱉",
	"𰱩",
	"𰴘",
	"𰴥",
	"𰴻",
	"𰿳",
	"𰿿",
	"𱁽",
	"𱃩",
	"𱅘",
	"𱆀",
	"𱆁",
	"躏",
	"𤐎",
	"𬅉",
	"𬉠",
	"𬡱",
	"𬧛",
	"𰝗",
	"𰫖",
	"𰺣",
	"𱁾"
],
	"刄": [
	"仭",
	"劔",
	"釼",
	"靱",
	"𤇎",
	"𧘖",
	"𫦈",
	"𬻲",
	"𭂮",
	"𭃅",
	"𭃔",
	"𮓵",
	"𭌝",
	"𭳤"
],
	"反": [
	"仮",
	"叛",
	"坂",
	"岅",
	"扳",
	"昄",
	"板",
	"汳",
	"炍",
	"版",
	"瓪",
	"畈",
	"皈",
	"眅",
	"粄",
	"舨",
	"販",
	"贩",
	"返",
	"鈑",
	"钣",
	"阪",
	"飯",
	"饭",
	"魬",
	"㤆",
	"㽹",
	"䛀",
	"䡊",
	"𠠻",
	"𠨹",
	"𠭔",
	"𠭤",
	"𠯘",
	"𡊃",
	"𡯘",
	"𢀁",
	"𢃻",
	"𢆕",
	"𢇪",
	"𢓉",
	"𣬆",
	"𥈍",
	"𥎮",
	"𥾩",
	"𥾵",
	"𦙀",
	"𦤇",
	"𧶶",
	"𧿨",
	"𨩵",
	"𩋛",
	"𩝘",
	"𩨩",
	"𩿔",
	"𪌆",
	"𪠫",
	"𪠭",
	"𫩍",
	"𫷰",
	"𬝔",
	"𬟸",
	"𬫋",
	"𭆯",
	"𭥒",
	"𭫍",
	"𭸸",
	"𭻫",
	"𮍡",
	"𮟬",
	"𰇄",
	"𰙥",
	"𰞵",
	"𰦥",
	"𰵐",
	"𰸺",
	"𰹺",
	"𱇖",
	"蝂",
	"鋬",
	"𡋴",
	"𡞟",
	"𢴔",
	"𥯈",
	"𧌿",
	"𨧸",
	"𪾗",
	"𫩾",
	"𫪒",
	"𭇸",
	"𭛲",
	"𮞡"
],
	"少": [
	"仯",
	"劣",
	"吵",
	"妙",
	"尟",
	"尠",
	"抄",
	"杪",
	"歩",
	"毟",
	"沙",
	"炒",
	"玅",
	"省",
	"眇",
	"砂",
	"秒",
	"竗",
	"粆",
	"紗",
	"纱",
	"耖",
	"觘",
	"訬",
	"赻",
	"鈔",
	"钞",
	"魦",
	"麨",
	"㝹",
	"㝺",
	"㝻",
	"㠺",
	"䏚",
	"䒚",
	"䖢",
	"䟞",
	"䩖",
	"䯯",
	"䲵",
	"𠀰",
	"𠃣",
	"𠘔",
	"𠚺",
	"𠫴",
	"𡂌",
	"𡭝",
	"𡭟",
	"𡭣",
	"𡭥",
	"𡭱",
	"𡭲",
	"𡭸",
	"𡭹",
	"𡭺",
	"𡮀",
	"𡮏",
	"𡮏",
	"𡮏",
	"𡮑",
	"𡮓",
	"𡮗",
	"𡮘",
	"𡮞",
	"𡮦",
	"𡮩",
	"𡮯",
	"𡮳",
	"𡮴",
	"𡮹",
	"𡮻",
	"𡮼",
	"𡮿",
	"𡵯",
	"𢆷",
	"𢆽",
	"𢒮",
	"𢬰",
	"𢰜",
	"𣌤",
	"𣌱",
	"𣐣",
	"𣒹",
	"𣘽",
	"𣜮",
	"𣢒",
	"𣰲",
	"𣲦",
	"𣸌",
	"𣺟",
	"𣻖",
	"𣻾",
	"𣾾",
	"𤎤",
	"𤤉",
	"𤥮",
	"𤰬",
	"𤵌",
	"𤹊",
	"𥅷",
	"𥘤",
	"𥘷",
	"𥣀",
	"𥣀",
	"𥰚",
	"𥳦",
	"𦕈",
	"𦕉",
	"𦙧",
	"𦨖",
	"𧘡",
	"𧸣",
	"𨈘",
	"𨖸",
	"𨙹",
	"𨚈",
	"𨚒",
	"𨤢",
	"𨨚",
	"𨫺",
	"𨻶",
	"𩖥",
	"𩚙",
	"𩡾",
	"𩨡",
	"𩲎",
	"𩲿",
	"𩵮",
	"𩸌",
	"𪍉",
	"𪍉",
	"𪍋",
	"𪎊",
	"𪨄",
	"𪨆",
	"𪲦",
	"𪿉",
	"𫀾",
	"𫚌",
	"𫢡",
	"𫣪",
	"𫱧",
	"𫴻",
	"𫵊",
	"𫷲",
	"𫹶",
	"𬁀",
	"𬆠",
	"𬌜",
	"𬕓",
	"𬝃",
	"𭁧",
	"𭆷",
	"𭎇",
	"𭻂",
	"𮋢",
	"𮙃",
	"𮙷",
	"𮤰",
	"𮤻",
	"𮫝",
	"𰄲",
	"𰍬",
	"𰢫",
	"𰰦",
	"𰱰",
	"𰵏",
	"𱀑",
	"乷",
	"偗",
	"唦",
	"娑",
	"挘",
	"挱",
	"挲",
	"桫",
	"桬",
	"毮",
	"渉",
	"渺",
	"渻",
	"猀",
	"痧",
	"硰",
	"箵",
	"篎",
	"緲",
	"缈",
	"莎",
	"莏",
	"裟",
	"逤",
	"閯",
	"隲",
	"髿",
	"鯊",
	"鯋",
	"鲨",
	"㗂",
	"㨘",
	"㭞",
	"㮐",
	"㲚",
	"㸺",
	"㼳",
	"㾪",
	"䔋",
	"䚇",
	"䣉",
	"䤬",
	"𠈱",
	"𠋝",
	"𠞔",
	"𠢣",
	"𠣇",
	"𠳕",
	"𠴕",
	"𡁸",
	"𡋷",
	"𡞞",
	"𡨽",
	"𡱳",
	"𢇄",
	"𢜫",
	"𢡸",
	"𢡾",
	"𢭼",
	"𣦉",
	"𣮅",
	"𣴷",
	"𣶲",
	"𣹇",
	"𣺌",
	"𣻅",
	"𥁲",
	"𥆝",
	"𥇇",
	"𥋐",
	"𥭝",
	"𥻠",
	"𦀛",
	"𦀟",
	"𦁗",
	"𦔄",
	"𦯷",
	"𦳗",
	"𦳥",
	"𦹈",
	"𧋊",
	"𧍖",
	"𨁭",
	"𨜜",
	"𨦒",
	"𨩠",
	"𨮽",
	"𨲓",
	"𨵥",
	"𨾻",
	"𩊮",
	"𩣟",
	"𩣠",
	"𩩭",
	"𩳑",
	"𩷈",
	"𪃐",
	"𪃦",
	"𪃧",
	"𪌮",
	"𪝹",
	"𪟜",
	"𪱐",
	"𪴽",
	"𪶋",
	"𪶼",
	"𪻻",
	"𪾱",
	"𫁐",
	"𫆦",
	"𫍂",
	"𫐽",
	"𫛄",
	"𫛹",
	"𫬣",
	"𫵆",
	"𫷴",
	"𫿛",
	"𬇭",
	"𬏩",
	"𬕍",
	"𬞎",
	"𬠋",
	"𬥇",
	"𬮪",
	"𬷙",
	"𬸙",
	"𭃹",
	"𭒈",
	"𭓷",
	"𭖶",
	"𭚵",
	"𭭰",
	"𭴲",
	"𮃊",
	"𮑍",
	"𮘘",
	"𮮋",
	"𰈌",
	"𰊄",
	"𰝥",
	"𰥟",
	"𰾈",
	"𱀒",
	"𱋘",
	"䓾",
	"𢶌",
	"𣘡",
	"𣜤",
	"𣯌",
	"𣯢",
	"𨪍",
	"𩺳",
	"𪍬",
	"𱋨"
],
	"卬": [
	"仰",
	"岇",
	"抑",
	"昂",
	"枊",
	"迎",
	"䀚",
	"䒢",
	"䤝",
	"䩕",
	"䭹",
	"𡊁",
	"𡊂",
	"𡵙",
	"𢓋",
	"𢗾",
	"𥸾",
	"𦕅",
	"𧥴",
	"𨋕",
	"𨧞",
	"𩑝",
	"𩾱",
	"𫆗",
	"𬒉",
	"𭯹",
	"㭿",
	"𠑕",
	"𠳑",
	"𠵫",
	"𠶐",
	"𢯤",
	"𥈁",
	"𦯒",
	"𨓑",
	"𨦪",
	"𩜟",
	"𩣍",
	"𪸺",
	"𫤏",
	"𭪧",
	"𰉫",
	"𰸖"
],
	"今": [
	"仱",
	"侌",
	"吟",
	"含",
	"坅",
	"妗",
	"岑",
	"岒",
	"庈",
	"忴",
	"念",
	"扲",
	"昑",
	"枔",
	"棽",
	"欦",
	"汵",
	"玪",
	"琴",
	"矜",
	"砛",
	"笒",
	"紟",
	"耹",
	"肣",
	"芩",
	"蚙",
	"衾",
	"衿",
	"訡",
	"貪",
	"贪",
	"赺",
	"趻",
	"軡",
	"酓",
	"鈐",
	"钤",
	"雂",
	"霒",
	"霠",
	"靲",
	"鳹",
	"鹶",
	"黅",
	"黔",
	"㕂",
	"㪁",
	"㲐",
	"䑤",
	"䩂",
	"䪩",
	"䰼",
	"䶃",
	"䶖",
	"𠉞",
	"𢁮",
	"𢐫",
	"𢦟",
	"𢩐",
	"𢻶",
	"𣙄",
	"𣜓",
	"𣢲",
	"𣲎",
	"𤘡",
	"𤘨",
	"𤜰",
	"𤨋",
	"𤬯",
	"𤬰",
	"𤴽",
	"𥁌",
	"𥄯",
	"𥘞",
	"𦊃",
	"𦤰",
	"𦧈",
	"𦧎",
	"𧘭",
	"𧮰",
	"𩃬",
	"𩎖",
	"𩒣",
	"𩒥",
	"𪝶",
	"𪞘",
	"𪱗",
	"𪱼",
	"𫄛",
	"𫐡",
	"𫑸",
	"𫖑",
	"𫢩",
	"𬐪",
	"𬓢",
	"𬖳",
	"𬮞",
	"𭇾",
	"𭒙",
	"𭘈",
	"𭠔",
	"𭨛",
	"𭪥",
	"𮃲",
	"𰃬",
	"𰉍",
	"𰉜",
	"𰥂",
	"𱊸",
	"侺",
	"僋",
	"唅",
	"唸",
	"嗿",
	"噖",
	"埁",
	"埝",
	"娢",
	"惗",
	"捻",
	"搇",
	"敜",
	"晗",
	"梒",
	"梣",
	"棯",
	"浛",
	"涔",
	"淰",
	"焓",
	"焾",
	"琀",
	"琌",
	"盦",
	"硶",
	"稔",
	"筨",
	"腍",
	"艌",
	"荶",
	"莟",
	"菍",
	"蛿",
	"誝",
	"諗",
	"谂",
	"谽",
	"趝",
	"踗",
	"鋡",
	"錜",
	"陰",
	"韽",
	"頷",
	"颔",
	"馠",
	"騐",
	"鯰",
	"鲶",
	"㑫",
	"㓧",
	"㖗",
	"㜝",
	"㟏",
	"㟔",
	"㤷",
	"㥤",
	"㮗",
	"㱃",
	"㵅",
	"㼨",
	"䂼",
	"䄒",
	"䎏",
	"䔷",
	"䣻",
	"䤫",
	"䧔",
	"䨄",
	"䫈",
	"䭃",
	"䳺",
	"𠉐",
	"𠤾",
	"𠤿",
	"𠥴",
	"𠸐",
	"𠹞",
	"𡌢",
	"𡡱",
	"𡣔",
	"𡪁",
	"𡷧",
	"𡷴",
	"𡹓",
	"𡻡",
	"𢈸",
	"𢉄",
	"𢙿",
	"𢚏",
	"𢞘",
	"𢧆",
	"𢧒",
	"𢫲",
	"𢭞",
	"𢮻",
	"𣇂",
	"𣔁",
	"𣘞",
	"𣚶",
	"𣢬",
	"𣢺",
	"𣢽",
	"𣣈",
	"𣤉",
	"𣵂",
	"𣵴",
	"𣶗",
	"𣷏",
	"𣻦",
	"𣾔",
	"𤙣",
	"𤚋",
	"𤚥",
	"𤦬",
	"𤩍",
	"𤭙",
	"𤷜",
	"𤹑",
	"𤼔",
	"𤽿",
	"𥆡",
	"𥆱",
	"𥍵",
	"𥓂",
	"𥕼",
	"𥮘",
	"𥱷",
	"𥵮",
	"𥺴",
	"𦁌",
	"𦁤",
	"𦖎",
	"𦛜",
	"𦛽",
	"𦜲",
	"𦠴",
	"𦨽",
	"𦰄",
	"𦲖",
	"𦹳",
	"𧛋",
	"𧫧",
	"𧶗",
	"𧹣",
	"𨁊",
	"𨛣",
	"𨡎",
	"𨡣",
	"𨡳",
	"𨬩",
	"𩃛",
	"𩃨",
	"𩈣",
	"𩋏",
	"𩐧",
	"𩐭",
	"𩑉",
	"𩒯",
	"𩔝",
	"𩠈",
	"𩩊",
	"𩭮",
	"𩷒",
	"𪁏",
	"𪁟",
	"𪌿",
	"𪑡",
	"𪕛",
	"𪘒",
	"𪞤",
	"𪡆",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪳋",
	"𪺥",
	"𫊍",
	"𫓻",
	"𫕖",
	"𫤺",
	"𫪜",
	"𫫞",
	"𫭉",
	"𫱁",
	"𫴚",
	"𫺇",
	"𫺐",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾂",
	"𫾵",
	"𫾿",
	"𬁉",
	"𬇁",
	"𬎋",
	"𬑛",
	"𬒠",
	"𬒻",
	"𬠖",
	"𬪓",
	"𬯖",
	"𬱣",
	"𬳦",
	"𬶒",
	"𬹌",
	"𭃮",
	"𭉀",
	"𭌘",
	"𭐿",
	"𭙞",
	"𭝌",
	"𭝯",
	"𭮕",
	"𭼒",
	"𮐽",
	"𮕣",
	"𮛜",
	"𮜹",
	"𮞤",
	"𮥞",
	"𮭦",
	"𰇲",
	"𰔣",
	"𰘬",
	"𰞣",
	"𰡘",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰾅",
	"𱁎",
	"𱊣",
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𡀝",
	"𣻧",
	"𣼩",
	"𣿇",
	"𧂃",
	"𨢯",
	"𪢑",
	"𫫚",
	"𮐶",
	"𰽀",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"中": [
	"仲",
	"冲",
	"妕",
	"忠",
	"忡",
	"沖",
	"狆",
	"盅",
	"祌",
	"种",
	"翀",
	"肿",
	"舯",
	"蚛",
	"衶",
	"衷",
	"訲",
	"迚",
	"鈡",
	"钟",
	"馽",
	"㕜",
	"㞲",
	"㲴",
	"䆔",
	"䦿",
	"𠀐",
	"𠁨",
	"𠁪",
	"𠁯",
	"𠁵",
	"𠁶",
	"𠁹",
	"𠂝",
	"𠅊",
	"𠎏",
	"𠔈",
	"𠛸",
	"𠢀",
	"𠥅",
	"𠳴",
	"𠶷",
	"𠻭",
	"𡁉",
	"𡉥",
	"𡒒",
	"𡖌",
	"𡞔",
	"𡡼",
	"𡧥",
	"𡧲",
	"𡨌",
	"𡴑",
	"𢡌",
	"𢪠",
	"𣐄",
	"𣥷",
	"𣶴",
	"𤁘",
	"𤆪",
	"𤌻",
	"𤠢",
	"𥄡",
	"𥪝",
	"𥫯",
	"𦌯",
	"𦑬",
	"𦕏",
	"𦬕",
	"𧔁",
	"𨉂",
	"𨌼",
	"𨌼",
	"𨵓",
	"𨵓",
	"𩁤",
	"𩔿",
	"𩡥",
	"𩪩",
	"𩵵",
	"𩶍",
	"𩿀",
	"𪚚",
	"𪜉",
	"𪞑",
	"𪫏",
	"𪯡",
	"𪳱",
	"𪳱",
	"𪳱",
	"𪽓",
	"𫃞",
	"𫑢",
	"𫔚",
	"𫙄",
	"𫝇",
	"𫠬",
	"𫡇",
	"𫡉",
	"𫩘",
	"𫯞",
	"𫲹",
	"𫻳",
	"𬇧",
	"𬈅",
	"𬈴",
	"𬩵",
	"𬻳",
	"𬻶",
	"𬻸",
	"𭁽",
	"𭅢",
	"𭜅",
	"𭤫",
	"𭮘",
	"𮀆",
	"𮊹",
	"𮕪",
	"𮕵",
	"𰀉",
	"𰇪",
	"𰕍",
	"𰣣",
	"𰫿",
	"𱅁",
	"叓",
	"嚢",
	"囊",
	"橐",
	"櫜",
	"浺",
	"筗",
	"茽",
	"蟗",
	"蠹",
	"貴",
	"贒",
	"贵",
	"㑖",
	"㣡",
	"㥙",
	"㳞",
	"㴢",
	"䛱",
	"𠂻",
	"𠉿",
	"𠊞",
	"𠋐",
	"𠚟",
	"𠭏",
	"𠳋",
	"𡈋",
	"𡔽",
	"𡝽",
	"𡲦",
	"𢈮",
	"𢘑",
	"𢘗",
	"𢝈",
	"𣄟",
	"𣆊",
	"𣘯",
	"𣚇",
	"𣚍",
	"𣝄",
	"𣝐",
	"𣡏",
	"𣡦",
	"𣷡",
	"𣻲",
	"𣽢",
	"𤈂",
	"𥀒",
	"𥀖",
	"𥁵",
	"𥅌",
	"𥲞",
	"𥻍",
	"𦃠",
	"𦌭",
	"𦌱",
	"𦍈",
	"𦍊",
	"𦜦",
	"𦢭",
	"𦲐",
	"𦵰",
	"𦸜",
	"𦺳",
	"𧕕",
	"𧕢",
	"𧜑",
	"𨎾",
	"𨡵",
	"𨨩",
	"𨵖",
	"𩆘",
	"𩗻",
	"𩞒",
	"𩞮",
	"𩡦",
	"𩣬",
	"𩪟",
	"𩺅",
	"𩻨",
	"𫁁",
	"𫁑",
	"𫠾",
	"𬅇",
	"𬺿",
	"𬻧",
	"𭑲",
	"𭧢",
	"𭲑",
	"𭼌",
	"𮁸",
	"𮈨",
	"𮓰",
	"𮓱",
	"𮕚",
	"𰄉",
	"𰄋",
	"𰑻",
	"𰓌",
	"𰜒",
	"𰪊",
	"𰮹",
	"𰮺",
	"𰹟",
	"僓",
	"儾",
	"匮",
	"匱",
	"嘳",
	"囔",
	"圚",
	"墤",
	"嬇",
	"尵",
	"愦",
	"憒",
	"撌",
	"攮",
	"樻",
	"欜",
	"殨",
	"溃",
	"潰",
	"灢",
	"璝",
	"瞆",
	"瞶",
	"穨",
	"篑",
	"簣",
	"繢",
	"缋",
	"聩",
	"聵",
	"膭",
	"蒉",
	"蕢",
	"蹪",
	"遗",
	"遣",
	"遺",
	"鐀",
	"闠",
	"阓",
	"隤",
	"靧",
	"鞼",
	"饋",
	"饢",
	"馈",
	"馕",
	"齉",
	"㚂",
	"㚍",
	"㱮",
	"㿉",
	"䅪",
	"䙌",
	"䙡",
	"䜋",
	"䠿",
	"䣒",
	"䫭",
	"䯣",
	"䰎",
	"𠉕",
	"𠒺",
	"𡪲",
	"𡿝",
	"𢊮",
	"𢖧",
	"𢸨",
	"𣄜",
	"𣟄",
	"𣡔",
	"𤏳",
	"𤗴",
	"𤡱",
	"𥀠",
	"𥗾",
	"𥢢",
	"𥣧",
	"𥩀",
	"𥼩",
	"𦈃",
	"𦣘",
	"𦪒",
	"𧅺",
	"𧑋",
	"𧔬",
	"𧖒",
	"𧗏",
	"𧟘",
	"𧪯",
	"𧲆",
	"𧷅",
	"𧷩",
	"𧷪",
	"𧸃",
	"𧸯",
	"𨆨",
	"𨍟",
	"𨎨",
	"𨡺",
	"𨣈",
	"𨮾",
	"𨲿",
	"𨳆",
	"𩏡",
	"𩘺",
	"𩙬",
	"𩝡",
	"𩟰",
	"𩡞",
	"𩧐",
	"𩰉",
	"𪎯",
	"𪡞",
	"𪨇",
	"𪻺",
	"𫆓",
	"𫇄",
	"𫑍",
	"𫖃",
	"𫙷",
	"𫝬",
	"𫯚",
	"𫵒",
	"𬐲",
	"𬓼",
	"𬤉",
	"𬥲",
	"𬦀",
	"𬧟",
	"𬩠",
	"𬬥",
	"𬭢",
	"𬯎",
	"𬳈",
	"𬳱",
	"𬴎",
	"𭂟",
	"𭅁",
	"𭘵",
	"𭧫",
	"𭫀",
	"𮐎",
	"𮕛",
	"𮚠",
	"𮚾",
	"𮤩",
	"𮥙",
	"𰂜",
	"𰔋",
	"𰜔",
	"𰜪",
	"𰠼",
	"𰣶",
	"𰱢",
	"𰷌",
	"𰷒",
	"𰷓",
	"𰸞",
	"𱁹",
	"𱆃",
	"儙",
	"壝",
	"櫃",
	"濻",
	"瀢",
	"籄",
	"繾",
	"缱",
	"藬",
	"譴",
	"讉",
	"谴",
	"鑎",
	"鑓",
	"㙺",
	"䑊",
	"䕚",
	"䪈",
	"䪋",
	"䭤",
	"𠏺",
	"𠑌",
	"𡒌",
	"𡣓",
	"𢷴",
	"𢸦",
	"𣄧",
	"𥌰",
	"𥎛",
	"𥶐",
	"𦆠",
	"𧂠",
	"𧄑",
	"𧒭",
	"𧔥",
	"𧞸",
	"𧸽",
	"𨇀",
	"𨯯",
	"𨽟",
	"𩍨",
	"𩏱",
	"𩽎",
	"𪐔",
	"𪺊",
	"𫏩",
	"𫺹",
	"𫻑",
	"𬉋",
	"𬑄",
	"𬞘",
	"𬤦",
	"𭏸",
	"𭢵",
	"𰊛"
],
	"比": [
	"仳",
	"吡",
	"坒",
	"妣",
	"嫓",
	"屁",
	"庇",
	"批",
	"昆",
	"枇",
	"枈",
	"毕",
	"毖",
	"毗",
	"毘",
	"毙",
	"毞",
	"沘",
	"玭",
	"琵",
	"疪",
	"皆",
	"砒",
	"秕",
	"笓",
	"箆",
	"粃",
	"粊",
	"紕",
	"纰",
	"肶",
	"舭",
	"芘",
	"萞",
	"蚍",
	"豼",
	"鈚",
	"阰",
	"魮",
	"㘩",
	"㩺",
	"㲋",
	"㿫",
	"䀝",
	"䃾",
	"䘡",
	"䚹",
	"䩃",
	"䴡",
	"𠢒",
	"𠨒",
	"𠨽",
	"𠹦",
	"𠹮",
	"𡅛",
	"𡗬",
	"𡙟",
	"𡛗",
	"𡞂",
	"𡲩",
	"𢁦",
	"𢊩",
	"𢋟",
	"𢗽",
	"𢻹",
	"𣅜",
	"𣅪",
	"𣗸",
	"𣗽",
	"𣢋",
	"𣬂",
	"𣬃",
	"𣬄",
	"𣬅",
	"𣬅",
	"𣬆",
	"𣬇",
	"𣬈",
	"𣬉",
	"𣬊",
	"𣬌",
	"𣬏",
	"𣬓",
	"𣬖",
	"𣬗",
	"𣬘",
	"𣬘",
	"𣬙",
	"𣭤",
	"𤂏",
	"𤇹",
	"𤐅",
	"𤘤",
	"𤘥",
	"𤜻",
	"𤧰",
	"𤽊",
	"𤽏",
	"𤿎",
	"𥎬",
	"𥏉",
	"𥖷",
	"𥤻",
	"𥰑",
	"𥰕",
	"𥶕",
	"𥼡",
	"𦂬",
	"𦊁",
	"𦐳",
	"𦶃",
	"𦷅",
	"𦿙",
	"𧇂",
	"𧔯",
	"𧔻",
	"𧘱",
	"𧞟",
	"𧣅",
	"𧴀",
	"𧸸",
	"𧺲",
	"𧿥",
	"𨈚",
	"𨉊",
	"𨊗",
	"𨋅",
	"𨚍",
	"𨟵",
	"𨪡",
	"𨰅",
	"𨹼",
	"𨻘",
	"𨼄",
	"𩉫",
	"𩌟",
	"𩨨",
	"𩬈",
	"𩲖",
	"𪄢",
	"𪊕",
	"𪌈",
	"𪎬",
	"𪟫",
	"𪫠",
	"𪵕",
	"𫋪",
	"𫖝",
	"𫚰",
	"𫵏",
	"𬆹",
	"𬆺",
	"𬆻",
	"𬌾",
	"𬙌",
	"𬧱",
	"𬬫",
	"𬸲",
	"𬼚",
	"𬾌",
	"𭆛",
	"𭉵",
	"𭖼",
	"𭙂",
	"𭙮",
	"𭝰",
	"𭩄",
	"𭪣",
	"𭯊",
	"𭯋",
	"𭯌",
	"𭯍",
	"𭯎",
	"𭯏",
	"𭯑",
	"𭰱",
	"𭲹",
	"𭻦",
	"𮌗",
	"𮍹",
	"𮐧",
	"𮑯",
	"𮑷",
	"𮭴",
	"𰅢",
	"𰐉",
	"𰐕",
	"𰓁",
	"𰚌",
	"𰚎",
	"𰶳",
	"𱂼",
	"𱇒",
	"倱",
	"偕",
	"勓",
	"哔",
	"喈",
	"堒",
	"堦",
	"婫",
	"媘",
	"媲",
	"尡",
	"崐",
	"崑",
	"悂",
	"惃",
	"掍",
	"揩",
	"梐",
	"棍",
	"楷",
	"毚",
	"混",
	"湝",
	"焜",
	"煯",
	"狴",
	"猑",
	"琨",
	"瑎",
	"磇",
	"稭",
	"窤",
	"筚",
	"箟",
	"篦",
	"緄",
	"绲",
	"膍",
	"荜",
	"菎",
	"蒈",
	"蓖",
	"蜌",
	"蜫",
	"蝔",
	"螕",
	"裩",
	"諧",
	"谐",
	"貔",
	"跸",
	"輥",
	"辊",
	"醌",
	"錕",
	"鍇",
	"鎞",
	"锟",
	"锴",
	"陛",
	"階",
	"餛",
	"馄",
	"騉",
	"鯤",
	"鲲",
	"鵾",
	"鶛",
	"鹍",
	"龤",
	"㔡",
	"㙄",
	"㚟",
	"㡙",
	"㮰",
	"㾬",
	"䃂",
	"䃈",
	"䅙",
	"䊌",
	"䊐",
	"䏶",
	"䐊",
	"䚠",
	"䛰",
	"䠘",
	"䡡",
	"䯗",
	"䵪",
	"𠈺",
	"𠉆",
	"𠍈",
	"𠐚",
	"𠝕",
	"𠞇",
	"𠠤",
	"𠠥",
	"𠭺",
	"𠳓",
	"𠹇",
	"𡠌",
	"𡥵",
	"𡲮",
	"𡺓",
	"𢃚",
	"𢔡",
	"𢝷",
	"𢞗",
	"𢱧",
	"𢾆",
	"𢾱",
	"𣈀",
	"𣓋",
	"𣔵",
	"𣖰",
	"𣙹",
	"𣝳",
	"𣬎",
	"𣬐",
	"𣬑",
	"𣬒",
	"𣬔",
	"𣬕",
	"𣬖",
	"𣬗",
	"𣬚",
	"𣮎",
	"𣸢",
	"𣹮",
	"𣽙",
	"𤂢",
	"𤑎",
	"𤙞",
	"𤚪",
	"𤟭",
	"𤠞",
	"𤨱",
	"𤭧",
	"𥃢",
	"𥆯",
	"𥇊",
	"𥍾",
	"𥏪",
	"𥚛",
	"𥚺",
	"𥟠",
	"𥯡",
	"𥻄",
	"𦀘",
	"𦂄",
	"𦃋",
	"𦓼",
	"𦝨",
	"𦞉",
	"𦠺",
	"𦰙",
	"𦱔",
	"𦳈",
	"𦴢",
	"𦶰",
	"𦼘",
	"𧑜",
	"𧔆",
	"𧖈",
	"𧖎",
	"𧖕",
	"𧚻",
	"𧧺",
	"𧪫",
	"𧱟",
	"𧳢",
	"𧳧",
	"𨉉",
	"𨉮",
	"𨘶",
	"𨜡",
	"𨻀",
	"𨿪",
	"𩀊",
	"𩊰",
	"𩋧",
	"𩔙",
	"𩘅",
	"𩘗",
	"𩤠",
	"𩩰",
	"𩪅",
	"𩭭",
	"𩹻",
	"𪂳",
	"𪄆",
	"𪇾",
	"𪉔",
	"𪋆",
	"𪌽",
	"𪍜",
	"𪡓",
	"𪢬",
	"𪪼",
	"𪱫",
	"𪹩",
	"𪽥",
	"𪾘",
	"𫈋",
	"𫎝",
	"𫎳",
	"𫔇",
	"𫖒",
	"𫘥",
	"𫙰",
	"𫞾",
	"𫤠",
	"𫦻",
	"𫧉",
	"𫬌",
	"𫯬",
	"𫱦",
	"𫴕",
	"𫴾",
	"𫵫",
	"𫼣",
	"𫿅",
	"𬆺",
	"𬉖",
	"𬉱",
	"𬍹",
	"𬙝",
	"𬙠",
	"𬛨",
	"𬠃",
	"𬤷",
	"𬦸",
	"𬧨",
	"𬪈",
	"𬪰",
	"𬪹",
	"𬫹",
	"𬲡",
	"𬵝",
	"𬹋",
	"𭃫",
	"𭅣",
	"𭒇",
	"𭒭",
	"𭖵",
	"𭠷",
	"𭡎",
	"𭡨",
	"𭤀",
	"𭦅",
	"𭯐",
	"𭻲",
	"𭻽",
	"𮍇",
	"𮏰",
	"𮔢",
	"𮖘",
	"𮛚",
	"𮠑",
	"𮢠",
	"𮥍",
	"𮩛",
	"𮪜",
	"𮫺",
	"𰃻",
	"𰋾",
	"𰚋",
	"𰛡",
	"𰛭",
	"𰜁",
	"𰬎",
	"𰮼",
	"𰲧",
	"𰿲",
	"𱁴",
	"𱆬",
	"𱊐",
	"儳",
	"劖",
	"嚵",
	"巉",
	"攙",
	"欃",
	"潉",
	"瀺",
	"熴",
	"纔",
	"艬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䧯",
	"䪌",
	"𠍕",
	"𠣄",
	"𠹯",
	"𠽞",
	"𡓦",
	"𡠰",
	"𡤎",
	"𡦒",
	"𡮿",
	"𢖞",
	"𢠎",
	"𢩢",
	"𢹆",
	"𣙍",
	"𣛳",
	"𣤱",
	"𣾂",
	"𤒰",
	"𤜇",
	"𤨾",
	"𤮭",
	"𦄬",
	"𦣸",
	"𦧻",
	"𦹲",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨬌",
	"𨯥",
	"𨳂",
	"𩖌",
	"𩰃",
	"𩽝",
	"𪓄",
	"𪗂",
	"𪚃",
	"𪟓",
	"𫮞",
	"𬵥",
	"𭬐",
	"𮌴",
	"𮭓",
	"𰧫",
	"𡆙",
	"𡿣"
],
	"月": [
	"仴",
	"刖",
	"岄",
	"抈",
	"明",
	"有",
	"朊",
	"朋",
	"朋",
	"朌",
	"服",
	"朎",
	"朏",
	"朐",
	"朑",
	"朒",
	"朓",
	"朔",
	"朕",
	"朖",
	"朗",
	"朘",
	"朙",
	"望",
	"朜",
	"朝",
	"朞",
	"期",
	"朠",
	"朡",
	"朢",
	"朣",
	"朤",
	"朤",
	"朤",
	"朤",
	"朥",
	"朦",
	"朧",
	"枂",
	"樃",
	"洕",
	"潃",
	"焨",
	"玥",
	"甧",
	"眀",
	"胡",
	"蚏",
	"跀",
	"迌",
	"鈅",
	"钥",
	"閒",
	"阴",
	"霡",
	"朗",
	"㞕",
	"㬳",
	"㬴",
	"㬵",
	"㬶",
	"㬷",
	"㬸",
	"㬹",
	"㬻",
	"㬽",
	"㬾",
	"㬿",
	"㭀",
	"㳉",
	"㵬",
	"㵻",
	"䄴",
	"䎳",
	"䑚",
	"䒿",
	"䚴",
	"䠌",
	"䢁",
	"䩗",
	"䳌",
	"䶺",
	"䶻",
	"䶼",
	"䶽",
	"𠆍",
	"𠉈",
	"𠉸",
	"𠉽",
	"𠎏",
	"𠕔",
	"𠪠",
	"𠯲",
	"𡐐",
	"𡕙",
	"𡝑",
	"𡞂",
	"𡢣",
	"𡦇",
	"𡨪",
	"𡲊",
	"𢉋",
	"𢕤",
	"𢗯",
	"𢛻",
	"𢜑",
	"𢣠",
	"𢫪",
	"𢭓",
	"𢮗",
	"𢲍",
	"𢻿",
	"𢼿",
	"𣌴",
	"𣍞",
	"𣍟",
	"𣍠",
	"𣍢",
	"𣍣",
	"𣍤",
	"𣍥",
	"𣍦",
	"𣍧",
	"𣍨",
	"𣍩",
	"𣍪",
	"𣍫",
	"𣍬",
	"𣍭",
	"𣍮",
	"𣍯",
	"𣍰",
	"𣍱",
	"𣍲",
	"𣍴",
	"𣍵",
	"𣍶",
	"𣍷",
	"𣍸",
	"𣍹",
	"𣍺",
	"𣍻",
	"𣍼",
	"𣍽",
	"𣍾",
	"𣍿",
	"𣎀",
	"𣎁",
	"𣎂",
	"𣎃",
	"𣎄",
	"𣎅",
	"𣎆",
	"𣎇",
	"𣎈",
	"𣎊",
	"𣎋",
	"𣎌",
	"𣎍",
	"𣎐",
	"𣎑",
	"𣎓",
	"𣎔",
	"𣎕",
	"𣎖",
	"𣎘",
	"𣎙",
	"𣎚",
	"𣎛",
	"𣎜",
	"𣎝",
	"𣎞",
	"𣎟",
	"𣎢",
	"𣎣",
	"𣎤",
	"𣎦",
	"𣎧",
	"𣎨",
	"𣎪",
	"𣎫",
	"𣎭",
	"𣎭",
	"𣎮",
	"𣎯",
	"𣎰",
	"𣎱",
	"𣎲",
	"𣔒",
	"𣔷",
	"𣡅",
	"𣱙",
	"𣶴",
	"𣹀",
	"𣼌",
	"𤋝",
	"𤟂",
	"𤟶",
	"𤡘",
	"𤦛",
	"𤫮",
	"𤭶",
	"𤯝",
	"𤰑",
	"𤰾",
	"𤷊",
	"𤷥",
	"𤸾",
	"𥀡",
	"𥀮",
	"𥁺",
	"𥁾",
	"𥅕",
	"𥛂",
	"𥞼",
	"𥥃",
	"𥦵",
	"𥨄",
	"𥫄",
	"𥬅",
	"𥭬",
	"𥮄",
	"𥳫",
	"𥵖",
	"𥸆",
	"𥸏",
	"𥺪",
	"𥺵",
	"𥾶",
	"𦇽",
	"𦊈",
	"𦊌",
	"𦊰",
	"𦏝",
	"𦏞",
	"𦘼",
	"𦙄",
	"𦙊",
	"𦙌",
	"𦙍",
	"𦙎",
	"𦙖",
	"𦙚",
	"𦙟",
	"𦙯",
	"𦙵",
	"𦙺",
	"𦙼",
	"𦚋",
	"𦚎",
	"𦚏",
	"𦚑",
	"𦚾",
	"𦛯",
	"𦜂",
	"𦜗",
	"𦜚",
	"𦜤",
	"𦜴",
	"𦞫",
	"𦟁",
	"𦟆",
	"𦡉",
	"𦢱",
	"𦦬",
	"𦻯",
	"𧜜",
	"𧟩",
	"𧟳",
	"𧟶",
	"𧩝",
	"𧱮",
	"𧱯",
	"𧲩",
	"𧵂",
	"𨇋",
	"𨊸",
	"𨐱",
	"𨓔",
	"𨕆",
	"𨕋",
	"𨗽",
	"𨘹",
	"𨙆",
	"𨝵",
	"𨡦",
	"𨡽",
	"𨨔",
	"𨱠",
	"𨻔",
	"𨼖",
	"𨼖",
	"𨼖",
	"𩃴",
	"𩄤",
	"𩄹",
	"𩎂",
	"𩢋",
	"𩥔",
	"𩲞",
	"𩳬",
	"𩵺",
	"𩹙",
	"𩺄",
	"𩿊",
	"𪅣",
	"𪊒",
	"𪏍",
	"𪚲",
	"𪝓",
	"𪟬",
	"𪠥",
	"𪢻",
	"𪣪",
	"𪤀",
	"𪱙",
	"𪱚",
	"𪱛",
	"𪱜",
	"𪱝",
	"𪱞",
	"𪱟",
	"𪱡",
	"𪱣",
	"𪱥",
	"𪱦",
	"𪱧",
	"𪱨",
	"𪱩",
	"𪱪",
	"𪱫",
	"𪱬",
	"𪱭",
	"𪲚",
	"𪵗",
	"𪵵",
	"𪶻",
	"𪹆",
	"𪾕",
	"𫆖",
	"𫆗",
	"𫆘",
	"𫆙",
	"𫆚",
	"𫆛",
	"𫆝",
	"𫆞",
	"𫆟",
	"𫆠",
	"𫆢",
	"𫆣",
	"𫆤",
	"𫆦",
	"𫆧",
	"𫆨",
	"𫆩",
	"𫆪",
	"𫆬",
	"𫆮",
	"𫆯",
	"𫆱",
	"𫆲",
	"𫆳",
	"𫆴",
	"𫆵",
	"𫆷",
	"𫆹",
	"𫆼",
	"𫆾",
	"𫇀",
	"𫇃",
	"𫎣",
	"𫔮",
	"𫕟",
	"𫣍",
	"𫥂",
	"𫨢",
	"𫰒",
	"𫱄",
	"𫲓",
	"𫵔",
	"𫿔",
	"𫿷",
	"𬁐",
	"𬁰",
	"𬁱",
	"𬁲",
	"𬁳",
	"𬁴",
	"𬁵",
	"𬁶",
	"𬁷",
	"𬁸",
	"𬁹",
	"𬁺",
	"𬁻",
	"𬁼",
	"𬁽",
	"𬁾",
	"𬁿",
	"𬂀",
	"𬂁",
	"𬂂",
	"𬂃",
	"𬂅",
	"𬂇",
	"𬂈",
	"𬂉",
	"𬂊",
	"𬂌",
	"𬂍",
	"𬂎",
	"𬂏",
	"𬂐",
	"𬂒",
	"𬂓",
	"𬂔",
	"𬂖",
	"𬂗",
	"𬂘",
	"𬉑",
	"𬉫",
	"𬌍",
	"𬎾",
	"𬖊",
	"𬚯",
	"𬚰",
	"𬚳",
	"𬚵",
	"𬚷",
	"𬚹",
	"𬚻",
	"𬚼",
	"𬚽",
	"𬚾",
	"𬛁",
	"𬛂",
	"𬛄",
	"𬛅",
	"𬛆",
	"𬛇",
	"𬛊",
	"𬛋",
	"𬛍",
	"𬛐",
	"𬛑",
	"𬛒",
	"𬛓",
	"𬛔",
	"𬛖",
	"𬛗",
	"𬛘",
	"𬛚",
	"𬛜",
	"𬛞",
	"𬞳",
	"𬦈",
	"𬫼",
	"𬬘",
	"𬶈",
	"𭙶",
	"𭚉",
	"𭚶",
	"𭞩",
	"𭣷",
	"𭨤",
	"𭨥",
	"𭨦",
	"𭨧",
	"𭨨",
	"𭨩",
	"𭨪",
	"𭨫",
	"𭨬",
	"𭨭",
	"𭨮",
	"𭨯",
	"𭨰",
	"𭨱",
	"𭨲",
	"𭨳",
	"𭨴",
	"𭨵",
	"𭨶",
	"𭨷",
	"𭨸",
	"𭨹",
	"𭨺",
	"𭨻",
	"𭨽",
	"𭨿",
	"𭩁",
	"𭩂",
	"𭩃",
	"𭩄",
	"𭩅",
	"𭩆",
	"𭩈",
	"𭩉",
	"𭩊",
	"𭩋",
	"𭩎",
	"𭩏",
	"𭩐",
	"𭩑",
	"𭩒",
	"𭩓",
	"𭩖",
	"𭩗",
	"𮀾",
	"𮆝",
	"𮈨",
	"𮊵",
	"𮊷",
	"𮌈",
	"𮌋",
	"𮌌",
	"𮌏",
	"𮌒",
	"𮌔",
	"𮌖",
	"𮌗",
	"𮌘",
	"𮌚",
	"𮌝",
	"𮌞",
	"𮌟",
	"𮌠",
	"𮌡",
	"𮌢",
	"𮌣",
	"𮌤",
	"𮌥",
	"𮌧",
	"𮌩",
	"𮌪",
	"𮌭",
	"𮌮",
	"𮌯",
	"𮌰",
	"𮌲",
	"𮌳",
	"𮌴",
	"𮌵",
	"𮌶",
	"𮌷",
	"𮌸",
	"𮌹",
	"𮌺",
	"𮌻",
	"𮌼",
	"𮍀",
	"𮍁",
	"𮍃",
	"𮍄",
	"𮍆",
	"𮍇",
	"𮍈",
	"𮍊",
	"𮎟",
	"𮏨",
	"𮐛",
	"𮑚",
	"𮑿",
	"𮚨",
	"𮝁",
	"𮧎",
	"𰂕",
	"𰃗",
	"𰆎",
	"𰎋",
	"𰗄",
	"𰗅",
	"𰗆",
	"𰗇",
	"𰗉",
	"𰗊",
	"𰗋",
	"𰗌",
	"𰗍",
	"𰗎",
	"𰢨",
	"𰪌",
	"𰮁",
	"𰮃",
	"𰮅",
	"𰮇",
	"𰮊",
	"𰮋",
	"𰮐",
	"𰮒",
	"𰮓",
	"𰮗",
	"𰮙",
	"𰮚",
	"𰮝",
	"𰮟",
	"𰮠",
	"𰮤",
	"𰮥",
	"𰮦",
	"𰮩",
	"𰮬",
	"𰮭",
	"𰮯",
	"𰮰",
	"𰮱",
	"𰮲",
	"𰮳",
	"𰮷",
	"𰮸",
	"𰮺",
	"𰮼",
	"𰮽",
	"𰮾",
	"𰯀",
	"𰯁",
	"𰯂",
	"𰯃",
	"𰯄",
	"𰯅",
	"𰯈",
	"𰯉",
	"𰯊",
	"𰯌",
	"𰯍",
	"𰯎",
	"𰯏",
	"𰯐",
	"𰯑",
	"𰯒",
	"𰯓",
	"𰯔",
	"𰯕",
	"𰯗",
	"𰯘",
	"𰯙",
	"𰯚",
	"𰯛",
	"𰯝",
	"𰯞",
	"𰯟",
	"𰯡",
	"𰯤",
	"𰯧",
	"𰯨",
	"𰯩",
	"𰯪",
	"𰯫",
	"𰯬",
	"𰯭",
	"𰴟",
	"𰻝",
	"𰻞",
	"𰾖",
	"𱉒",
	"𱊮",
	"侑",
	"倗",
	"倗",
	"僩",
	"勝",
	"哊",
	"嗍",
	"嘲",
	"囿",
	"堋",
	"堋",
	"塍",
	"塑",
	"塱",
	"奛",
	"奟",
	"奟",
	"奣",
	"姷",
	"媩",
	"媵",
	"嫺",
	"嬴",
	"宥",
	"峟",
	"崩",
	"崩",
	"幐",
	"庸",
	"廟",
	"弸",
	"弸",
	"愬",
	"憪",
	"戫",
	"掤",
	"掤",
	"搠",
	"撊",
	"曌",
	"朚",
	"栯",
	"棚",
	"棚",
	"棴",
	"楜",
	"榺",
	"槊",
	"橌",
	"洧",
	"淜",
	"淜",
	"湇",
	"湖",
	"溯",
	"滕",
	"潮",
	"烠",
	"焩",
	"焩",
	"焽",
	"煳",
	"燗",
	"猢",
	"珛",
	"琞",
	"瑚",
	"痏",
	"痭",
	"痭",
	"癇",
	"盟",
	"瞯",
	"硼",
	"硼",
	"礀",
	"稝",
	"稝",
	"箙",
	"箶",
	"糊",
	"絠",
	"綳",
	"綳",
	"縢",
	"繝",
	"绷",
	"绷",
	"羸",
	"肴",
	"臝",
	"荫",
	"菔",
	"萌",
	"萠",
	"萠",
	"葫",
	"蒴",
	"蓢",
	"蕑",
	"蛕",
	"蝴",
	"螣",
	"蠃",
	"衚",
	"襉",
	"覇",
	"覵",
	"詴",
	"謄",
	"謿",
	"譋",
	"賄",
	"賸",
	"贏",
	"贿",
	"赢",
	"輣",
	"輣",
	"迶",
	"遡",
	"郁",
	"酭",
	"醐",
	"銪",
	"錋",
	"錋",
	"鍸",
	"鎙",
	"鐗",
	"铕",
	"陏",
	"霸",
	"餬",
	"騰",
	"驘",
	"鬅",
	"鬅",
	"鬍",
	"鬜",
	"鮪",
	"鰗",
	"鰧",
	"鲔",
	"鵩",
	"鵬",
	"鵬",
	"鶘",
	"鶦",
	"鷳",
	"鸁",
	"鹏",
	"鹏",
	"鹕",
	"黱",
	"龓",
	"㗅",
	"㗴",
	"㙟",
	"㣧",
	"㤢",
	"㤫",
	"㥊",
	"㥊",
	"㦽",
	"㬺",
	"㬼",
	"㮳",
	"㮶",
	"㮾",
	"㴨",
	"㵎",
	"㻚",
	"㻚",
	"㽰",
	"㽰",
	"㾰",
	"㿢",
	"䀁",
	"䆜",
	"䇔",
	"䒴",
	"䙀",
	"䙀",
	"䞥",
	"䠒",
	"䨖",
	"䨜",
	"䨜",
	"䩴",
	"䭌",
	"䲢",
	"䳑",
	"䳟",
	"䵋",
	"𠈛",
	"𠎞",
	"𠎫",
	"𠒫",
	"𠓇",
	"𠓓",
	"𠖅",
	"𠜳",
	"𠜳",
	"𠞳",
	"𠞳",
	"𠟖",
	"𠡮",
	"𠡮",
	"𠻴",
	"𠻾",
	"𡂯",
	"𡎁",
	"𡎾",
	"𡎾",
	"𡒦",
	"𡓉",
	"𡕑",
	"𡕑",
	"𡞇",
	"𡞇",
	"𡠔",
	"𡡭",
	"𡡲",
	"𡦀",
	"𡪙",
	"𡭮",
	"𡳴",
	"𡹌",
	"𡹔",
	"𡹔",
	"𡹹",
	"𡼥",
	"𡼼",
	"𢀬",
	"𢀭",
	"𢆂",
	"𢈓",
	"𢉁",
	"𢉁",
	"𢉢",
	"𢍥",
	"𢒰",
	"𢚑",
	"𢜏",
	"𢜠",
	"𢠯",
	"𢡰",
	"𢢅",
	"𢢤",
	"𢥮",
	"𢯎",
	"𢰮",
	"𢲂",
	"𢴿",
	"𢵁",
	"𢺧",
	"𢽩",
	"𢽩",
	"𣂅",
	"𣂤",
	"𣂤",
	"𣇴",
	"𣇵",
	"𣈂",
	"𣈇",
	"𣊧",
	"𣊧",
	"𣊿",
	"𣋂",
	"𣋐",
	"𣍳",
	"𣎉",
	"𣎎",
	"𣎏",
	"𣎒",
	"𣎠",
	"𣎠",
	"𣎡",
	"𣎡",
	"𣎢",
	"𣎬",
	"𣒥",
	"𣓞",
	"𣔂",
	"𣔚",
	"𣛨",
	"𣜄",
	"𣜐",
	"𣞅",
	"𣠽",
	"𣥯",
	"𣨥",
	"𣨥",
	"𣩞",
	"𣷎",
	"𣷠",
	"𣷥",
	"𣹸",
	"𣺩",
	"𣼽",
	"𤄞",
	"𤅘",
	"𤅘",
	"𤊉",
	"𤊏",
	"𤊏",
	"𤌯",
	"𤐟",
	"𤑌",
	"𤑌",
	"𤙼",
	"𤡥",
	"𤨂",
	"𤭱",
	"𥂀",
	"𥂀",
	"𥂗",
	"𥂹",
	"𥉮",
	"𥎒",
	"𥑿",
	"𥢵",
	"𥦜",
	"𥦜",
	"𥦹",
	"𥯋",
	"𥯷",
	"𥰹",
	"𥲠",
	"𥳑",
	"𥷶",
	"𦁠",
	"𦃗",
	"𦆁",
	"𦋉",
	"𦌄",
	"𦎿",
	"𦎿",
	"𦗤",
	"𦛒",
	"𦠥",
	"𦣄",
	"𦣉",
	"𦣓",
	"𦣓",
	"𦣖",
	"𦮯",
	"𦹩",
	"𦺓",
	"𧅽",
	"𧆴",
	"𧈉",
	"𧌇",
	"𧌇",
	"𧌘",
	"𧍂",
	"𧍵",
	"𧖽",
	"𧛞",
	"𧛫",
	"𧜈",
	"𧝹",
	"𧟱",
	"𧟵",
	"𧠶",
	"𧡜",
	"𧤽",
	"𧪜",
	"𧫈",
	"𧫋",
	"𧫌",
	"𧫢",
	"𧭅",
	"𧯎",
	"𨂃",
	"𨂃",
	"𨃗",
	"𨃵",
	"𨅤",
	"𨅹",
	"𨆀",
	"𨌖",
	"𨎫",
	"𨎼",
	"𨏩",
	"𨗛",
	"𨚺",
	"𨚼",
	"𨝙",
	"𨝙",
	"𨞞",
	"𨞞",
	"𨡷",
	"𨣇",
	"𨧹",
	"𨫇",
	"𨭞",
	"𨮠",
	"𨲰",
	"𨲰",
	"𨴜",
	"𨵛",
	"𨵟",
	"𨹹",
	"𨹹",
	"𩀉",
	"𩅜",
	"𩋒",
	"𩋒",
	"𩔍",
	"𩕕",
	"𩕕",
	"𩡜",
	"𩣋",
	"𩣶",
	"𩦂",
	"𩧑",
	"𩭀",
	"𩰑",
	"𩲾",
	"𩸀",
	"𩸀",
	"𩸤",
	"𩻘",
	"𩻹",
	"𩼊",
	"𩼮",
	"𪂖",
	"𪂙",
	"𪂙",
	"𪂡",
	"𪆌",
	"𪆘",
	"𪇐",
	"𪍒",
	"𪐉",
	"𪕮",
	"𪕱",
	"𪘃",
	"𪙩",
	"𪚞",
	"𪝍",
	"𪝝",
	"𪟍",
	"𪠒",
	"𪠙",
	"𪠰",
	"𪢣",
	"𪣦",
	"𪤾",
	"𪧰",
	"𪭂",
	"𪭾",
	"𪮡",
	"𪱤",
	"𪱮",
	"𪱯",
	"𪱰",
	"𪳊",
	"𪴞",
	"𪹛",
	"𪻪",
	"𪼔",
	"𪼔",
	"𫀹",
	"𫂣",
	"𫆍",
	"𫋸",
	"𫎋",
	"𫏤",
	"𫑱",
	"𫔈",
	"𫗏",
	"𫗫",
	"𫚸",
	"𫛳",
	"𫛷",
	"𫜲",
	"𫞎",
	"𫡯",
	"𫢃",
	"𫢄",
	"𫢻",
	"𫧄",
	"𫪩",
	"𫪫",
	"𫪯",
	"𫮗",
	"𫳕",
	"𫳕",
	"𫷚",
	"𫷚",
	"𫷮",
	"𫻠",
	"𬁨",
	"𬂄",
	"𬂆",
	"𬂑",
	"𬂙",
	"𬂚",
	"𬂚",
	"𬂚",
	"𬄙",
	"𬈀",
	"𬊚",
	"𬑐",
	"𬓃",
	"𬓃",
	"𬕔",
	"𬕔",
	"𬕨",
	"𬖉",
	"𬘠",
	"𬙶",
	"𬙶",
	"𬝤",
	"𬟀",
	"𬡑",
	"𬡨",
	"𬣩",
	"𬦒",
	"𬦒",
	"𬪶",
	"𬭖",
	"𬭖",
	"𬯿",
	"𬳼",
	"𬶚",
	"𬶞",
	"𬽚",
	"𬽚",
	"𬾎",
	"𭁬",
	"𭂱",
	"𭈒",
	"𭈒",
	"𭊏",
	"𭊏",
	"𭊫",
	"𭎮",
	"𭎽",
	"𭑚",
	"𭑚",
	"𭖥",
	"𭘐",
	"𭘯",
	"𭘯",
	"𭚂",
	"𭛄",
	"𭜈",
	"𭞨",
	"𭟘",
	"𭠥",
	"𭢘",
	"𭥯",
	"𭨽",
	"𭩀",
	"𭩀",
	"𭩇",
	"𭩇",
	"𭩍",
	"𭩍",
	"𭮿",
	"𭯴",
	"𭰧",
	"𭱑",
	"𭵿",
	"𭸏",
	"𮁰",
	"𮄱",
	"𮇧",
	"𮇧",
	"𮇻",
	"𮊉",
	"𮍂",
	"𮎭",
	"𮔮",
	"𮕗",
	"𮘚",
	"𮘚",
	"𮠐",
	"𮥾",
	"𮥾",
	"𮬹",
	"𰁝",
	"𰁝",
	"𰂎",
	"𰂚",
	"𰂻",
	"𰆟",
	"𰉦",
	"𰉼",
	"𰉼",
	"𰍤",
	"𰎗",
	"𰐁",
	"𰑥",
	"𰒟",
	"𰔘",
	"𰖫",
	"𰗈",
	"𰗈",
	"𰗏",
	"𰛺",
	"𰜆",
	"𰜆",
	"𰝚",
	"𰣰",
	"𰤂",
	"𰤜",
	"𰤜",
	"𰤾",
	"𰥉",
	"𰥨",
	"𰱇",
	"𰸌",
	"𰺏",
	"𰺏",
	"𰻄",
	"𰿱",
	"𰿱",
	"𱃅",
	"𱃅",
	"𱃫",
	"𱃫",
	"𱆁",
	"𱊂",
	"𱋟",
	"倄",
	"傭",
	"傰",
	"傰",
	"剻",
	"剻",
	"喐",
	"嘃",
	"嘣",
	"嘣",
	"堕",
	"塴",
	"塴",
	"墉",
	"壩",
	"嫞",
	"崤",
	"慵",
	"擝",
	"攍",
	"椭",
	"槦",
	"橗",
	"橳",
	"欛",
	"殽",
	"淆",
	"滽",
	"漰",
	"漰",
	"瀛",
	"灜",
	"灞",
	"牅",
	"牗",
	"磞",
	"磞",
	"籐",
	"籘",
	"籝",
	"籯",
	"繃",
	"繃",
	"蒯",
	"蒯",
	"蕂",
	"藤",
	"虅",
	"誵",
	"蹦",
	"蹦",
	"郩",
	"鄘",
	"鏞",
	"鏰",
	"鏰",
	"镚",
	"镚",
	"镛",
	"随",
	"餚",
	"髄",
	"鱅",
	"鳙",
	"鷛",
	"㜲",
	"㟾",
	"㣑",
	"㬯",
	"㮁",
	"㮋",
	"㱻",
	"㶚",
	"㺎",
	"䃷",
	"䃻",
	"䌱",
	"䌴",
	"䑉",
	"䕦",
	"䕨",
	"䗤",
	"䙖",
	"䙖",
	"䣙",
	"䣙",
	"䧡",
	"䯁",
	"𠑇",
	"𠴳",
	"𡂾",
	"𡅌",
	"𡡈",
	"𡡈",
	"𡤃",
	"𡰠",
	"𡺆",
	"𡼜",
	"𡼜",
	"𢅆",
	"𢐒",
	"𢐒",
	"𢛘",
	"𢜹",
	"𢥣",
	"𢥻",
	"𢧳",
	"𢺆",
	"𢺑",
	"𢺞",
	"𣁠",
	"𣟅",
	"𣟫",
	"𣠾",
	"𣹙",
	"𤀄",
	"𤂵",
	"𤃽",
	"𤄒",
	"𤅉",
	"𤉶",
	"𤐳",
	"𤑘",
	"𤚁",
	"𤛑",
	"𤨭",
	"𤫦",
	"𤮇",
	"𤰋",
	"𤰎",
	"𤷤",
	"𤺩",
	"𤻴",
	"𤼆",
	"𤼘",
	"𥡲",
	"𥧱",
	"𦄢",
	"𦘃",
	"𦘃",
	"𦟛",
	"𦡉",
	"𦳉",
	"𦳩",
	"𦵁",
	"𦷛",
	"𦷛",
	"𦻽",
	"𧂡",
	"𧄿",
	"𧈜",
	"𧕳",
	"𧖍",
	"𧟉",
	"𧱿",
	"𧴄",
	"𧼡",
	"𧽹",
	"𧽹",
	"𧾆",
	"𨔳",
	"𨞚",
	"𨡜",
	"𨤄",
	"𨯤",
	"𨰊",
	"𨰓",
	"𨰠",
	"𨻱",
	"𨻱",
	"𩀬",
	"𩇤",
	"𩉎",
	"𩌨",
	"𩞋",
	"𩡏",
	"𩥻",
	"𩦜",
	"𩫱",
	"𩴔",
	"𩻷",
	"𩽷",
	"𪅟",
	"𪒒",
	"𪓺",
	"𪘱",
	"𪝘",
	"𪮤",
	"𪮤",
	"𪮧",
	"𪹨",
	"𫂭",
	"𫂯",
	"𫃍",
	"𫄁",
	"𫅛",
	"𫅛",
	"𫉘",
	"𫉣",
	"𫊊",
	"𫗻",
	"𫨁",
	"𫨖",
	"𫮙",
	"𫮙",
	"𫲀",
	"𫾼",
	"𬄡",
	"𬄡",
	"𬄳",
	"𬄳",
	"𬏾",
	"𬗤",
	"𬝡",
	"𬞉",
	"𬞉",
	"𬞡",
	"𬟙",
	"𬠫",
	"𬧞",
	"𬳁",
	"𬶻",
	"𬹁",
	"𭄊",
	"𭎺",
	"𭏺",
	"𭐂",
	"𭐏",
	"𭝣",
	"𭟧",
	"𭳏",
	"𭵊",
	"𮌞",
	"𮘶",
	"𮜑",
	"𮥠",
	"𰎱",
	"𰎱",
	"𰝬",
	"𰝬",
	"𰟃",
	"𰪣",
	"𰶭",
	"𰼐",
	"𰿊",
	"𱀢",
	"𱊤",
	"𡃏",
	"𢡯",
	"𤎦",
	"𥳴",
	"𦗿",
	"𦗿",
	"𦺔",
	"𫄘",
	"𫨠",
	"𫬉",
	"𫬉",
	"𬥨",
	"𰯟",
	"𰳜",
	"𱁀"
],
	"午": [
	"仵",
	"吘",
	"啎",
	"忤",
	"旿",
	"杵",
	"汻",
	"玍",
	"玝",
	"許",
	"许",
	"迕",
	"㞰",
	"㬳",
	"㷏",
	"𠉖",
	"𠖴",
	"𠨺",
	"𠵦",
	"𡉦",
	"𡗧",
	"𢆏",
	"𢓷",
	"𢕜",
	"𢦩",
	"𢨵",
	"𤵍",
	"𥄭",
	"𥐭",
	"𥘪",
	"𥾿",
	"𥿵",
	"𦥽",
	"𦬶",
	"𦽀",
	"𧺴",
	"𨕣",
	"𨳰",
	"𨳱",
	"𨾟",
	"𩑤",
	"𩵱",
	"𪞸",
	"𪟳",
	"𪭟",
	"𪷋",
	"𫀩",
	"𫏿",
	"𫒍",
	"𫔦",
	"𫠧",
	"𫧬",
	"𬆋",
	"𬆋",
	"𬑩",
	"𬝀",
	"𬝀",
	"𬩕",
	"𬮫",
	"𬶉",
	"𭅦",
	"𭅦",
	"𭅦",
	"𭓠",
	"𭘔",
	"𭘾",
	"𭠕",
	"𭬁",
	"𭬁",
	"𰆍",
	"𰕝",
	"𰝿",
	"𰭷",
	"浒",
	"滸",
	"䔓",
	"𠼯",
	"𢠇",
	"𢫳",
	"𤡈",
	"𤾟",
	"𨖍",
	"𫳠",
	"𫼎",
	"𭢒",
	"𰒊",
	"𰓤",
	"𰘎",
	"𰘦"
],
	"牛": [
	"件",
	"吽",
	"吿",
	"汼",
	"牟",
	"牢",
	"牪",
	"牮",
	"牵",
	"牶",
	"犁",
	"犂",
	"犇",
	"犎",
	"犖",
	"犘",
	"犚",
	"犛",
	"犟",
	"犠",
	"犨",
	"犩",
	"犫",
	"窂",
	"荦",
	"觲",
	"鈝",
	"犀",
	"㙚",
	"㭌",
	"㷣",
	"㸴",
	"㸷",
	"㸺",
	"㹂",
	"㹃",
	"㹈",
	"㹐",
	"㹕",
	"㽚",
	"䋅",
	"䒜",
	"䭽",
	"䵓",
	"𠎔",
	"𠎔",
	"𠎔",
	"𠬏",
	"𡉯",
	"𡕘",
	"𡘠",
	"𡵜",
	"𢓐",
	"𢪧",
	"𢵕",
	"𣁄",
	"𣅫",
	"𣧘",
	"𣪬",
	"𣬳",
	"𣴿",
	"𤁁",
	"𤁜",
	"𤂁",
	"𤑁",
	"𤘔",
	"𤘝",
	"𤘤",
	"𤘧",
	"𤘧",
	"𤘨",
	"𤘩",
	"𤘮",
	"𤘰",
	"𤘵",
	"𤘿",
	"𤙄",
	"𤙋",
	"𤙏",
	"𤙖",
	"𤙘",
	"𤙟",
	"𤙣",
	"𤙲",
	"𤙺",
	"𤙻",
	"𤙼",
	"𤚁",
	"𤚆",
	"𤚉",
	"𤚌",
	"𤚜",
	"𤚲",
	"𤚶",
	"𤚷",
	"𤚸",
	"𤚹",
	"𤚼",
	"𤛆",
	"𤛉",
	"𤛎",
	"𤛓",
	"𤛕",
	"𤛕",
	"𤛖",
	"𤛗",
	"𤛝",
	"𤛫",
	"𤛱",
	"𤛿",
	"𤜂",
	"𤜔",
	"𤜕",
	"𤜘",
	"𤰼",
	"𤵃",
	"𤾎",
	"𥝫",
	"𥪑",
	"𥮂",
	"𥼏",
	"𦧋",
	"𧉖",
	"𧢻",
	"𧣈",
	"𧥸",
	"𧲤",
	"𨌽",
	"𨌾",
	"𨌾",
	"𨎓",
	"𨑴",
	"𨩏",
	"𨪨",
	"𨬨",
	"𨯇",
	"𨲥",
	"𨳯",
	"𨸡",
	"𩥍",
	"𩦄",
	"𩲍",
	"𩵠",
	"𩿓",
	"𪌸",
	"𪒷",
	"𪜼",
	"𪶍",
	"𪺝",
	"𪺩",
	"𪺪",
	"𪺫",
	"𪺬",
	"𪺭",
	"𪺮",
	"𪺯",
	"𪺰",
	"𪺱",
	"𪺲",
	"𪺳",
	"𪺴",
	"𪺵",
	"𪺶",
	"𪽑",
	"𫞢",
	"𫧘",
	"𫰔",
	"𬌙",
	"𬌚",
	"𬌜",
	"𬌝",
	"𬌞",
	"𬌠",
	"𬌡",
	"𬌢",
	"𬌤",
	"𬌥",
	"𬌦",
	"𬌧",
	"𬌨",
	"𬓄",
	"𬙓",
	"𬙮",
	"𬧿",
	"𬨹",
	"𬩶",
	"𭇤",
	"𭔜",
	"𭣮",
	"𭱂",
	"𭷓",
	"𭷔",
	"𭷕",
	"𭷖",
	"𭷗",
	"𭷘",
	"𭷙",
	"𭷚",
	"𭷛",
	"𭷜",
	"𭷝",
	"𭷞",
	"𭷟",
	"𭷠",
	"𭷡",
	"𭷣",
	"𭷤",
	"𭷥",
	"𭷦",
	"𭷧",
	"𭷨",
	"𭷩",
	"𭷫",
	"𭷭",
	"𭷮",
	"𭷯",
	"𭷰",
	"𭷱",
	"𭷳",
	"𭷴",
	"𭷵",
	"𭷶",
	"𭷷",
	"𭷽",
	"𮓤",
	"𰍁",
	"𰑆",
	"𰠦",
	"𰠧",
	"𰠨",
	"𰠩",
	"𰠭",
	"𰠮",
	"𰠷",
	"𰠸",
	"𰠺",
	"𰠻",
	"𰠼",
	"𰧍",
	"𰮊",
	"侔",
	"劺",
	"哞",
	"哰",
	"恈",
	"桙",
	"毪",
	"洠",
	"浶",
	"犇",
	"眸",
	"蛑",
	"鉾",
	"鴾",
	"麰",
	"浩",
	"㛌",
	"㟉",
	"㨓",
	"䏬",
	"䔣",
	"䜮",
	"𠈭",
	"𠲟",
	"𠵮",
	"𠼐",
	"𠾆",
	"𡁆",
	"𡋚",
	"𡌃",
	"𡧷",
	"𡫡",
	"𢚄",
	"𢭂",
	"𢵜",
	"𣇟",
	"𣈾",
	"𣋀",
	"𣒤",
	"𣒲",
	"𣭰",
	"𣴓",
	"𤂤",
	"𤉍",
	"𤚅",
	"𤚅",
	"𤚥",
	"𤚧",
	"𤚻",
	"𤛈",
	"𤛙",
	"𤛚",
	"𤛭",
	"𤛭",
	"𤜁",
	"𤞗",
	"𤥢",
	"𤪆",
	"𥒪",
	"𥓧",
	"𥭏",
	"𥭲",
	"𦅚",
	"𦕵",
	"𦭷",
	"𦰤",
	"𦺙",
	"𧊵",
	"𨌚",
	"𨦭",
	"𨴍",
	"𩥴",
	"𩧠",
	"𩧷",
	"𩶢",
	"𪁃",
	"𪁔",
	"𪜓",
	"𪟷",
	"𫑋",
	"𫒻",
	"𫓴",
	"𫰴",
	"𫳵",
	"𬁖",
	"𬜝",
	"𬣂",
	"𬬁",
	"𬼪",
	"𭌨",
	"𭐩",
	"𭷡",
	"𭷢",
	"𭷪",
	"𭷬",
	"𭷲",
	"𭾵",
	"𭿺",
	"𮮇",
	"𰅗",
	"𰬮",
	"𰼪",
	"𱉲",
	"𢵜",
	"𤂤",
	"𧔂",
	"𪄣"
],
	"介": [
	"价",
	"吤",
	"圿",
	"妎",
	"尬",
	"岕",
	"庎",
	"忦",
	"扴",
	"斺",
	"炌",
	"玠",
	"界",
	"畍",
	"疥",
	"砎",
	"祄",
	"紒",
	"芥",
	"蚧",
	"衸",
	"阶",
	"骱",
	"魀",
	"魪",
	"齘",
	"㖋",
	"㖎",
	"㜾",
	"㝏",
	"㠹",
	"㰡",
	"䚸",
	"䦏",
	"䯰",
	"䲸",
	"𠆷",
	"𠇧",
	"𠌕",
	"𠌕",
	"𠌕",
	"𠨴",
	"𡈅",
	"𡗦",
	"𡯓",
	"𡵚",
	"𡸻",
	"𢗊",
	"𢚻",
	"𣃭",
	"𣓴",
	"𣬫",
	"𣲤",
	"𣽀",
	"𤘦",
	"𥄍",
	"𥝵",
	"𦲈",
	"𧣋",
	"𧱘",
	"𧿩",
	"𨑸",
	"𩈋",
	"𩉡",
	"𩟑",
	"𩡺",
	"𩧦",
	"𩾴",
	"𪐱",
	"𪽐",
	"𫒌",
	"𬂣",
	"𬇝",
	"𬶇",
	"𬹼",
	"𬿋",
	"𬿷",
	"𭀐",
	"𭍲",
	"𭨫",
	"𭷼",
	"𭺝",
	"𮭡",
	"𰁽",
	"𰁽",
	"𰏥",
	"𰕷",
	"𰬀",
	"𰭱",
	"𰲑",
	"𰲙",
	"𰷔",
	"堺",
	"楐",
	"琾",
	"鎅",
	"䛺",
	"𠝹",
	"𠶋",
	"𠷟",
	"𤊍",
	"𤋽",
	"𤲂",
	"𤸋",
	"𥔅",
	"𦄶",
	"𧎁",
	"𨺬",
	"𨽱",
	"𩇁",
	"𩇁",
	"𩳻",
	"𪑹",
	"𫈨",
	"𫽜",
	"𬓳",
	"𭛑",
	"𰂽",
	"𰥬",
	"𰾛"
],
	"夭": [
	"仸",
	"呑",
	"喬",
	"妖",
	"宎",
	"岆",
	"岙",
	"扷",
	"昋",
	"枖",
	"殀",
	"沃",
	"矨",
	"祅",
	"秗",
	"穾",
	"笑",
	"芺",
	"袄",
	"訞",
	"跃",
	"镺",
	"飫",
	"饫",
	"鴁",
	"𢡊",
	"𢡊",
	"㒎",
	"㓇",
	"㕭",
	"㤇",
	"㴁",
	"䴠",
	"𠂚",
	"𠂷",
	"𠮋",
	"𠷷",
	"𡙶",
	"𡞊",
	"𡬊",
	"𡱱",
	"𡴘",
	"𢁱",
	"𢇖",
	"𢍃",
	"𢔗",
	"𢡄",
	"𢡄",
	"𣕊",
	"𣥚",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧕",
	"𣭹",
	"𣵚",
	"𣵜",
	"𣷹",
	"𣸖",
	"𤌡",
	"𤤋",
	"𤲎",
	"𥈏",
	"𦃱",
	"𦰎",
	"𧉕",
	"𧡅",
	"𧶓",
	"𧺆",
	"𧻂",
	"𧾓",
	"𧾭",
	"𧾭",
	"𧾭",
	"𨞷",
	"𨞷",
	"𨥜",
	"𨧛",
	"𨲁",
	"𨾘",
	"𩟌",
	"𩡻",
	"𩲓",
	"𪜏",
	"𫍚",
	"𫧘",
	"𬁷",
	"𬆇",
	"𬈹",
	"𬒁",
	"𬬴",
	"𭀦",
	"𭑚",
	"𭒤",
	"𭙖",
	"𭥔",
	"𭰡",
	"𭱇",
	"𭱱",
	"𭸺",
	"𮐔",
	"𮠝",
	"𮧔",
	"𮪽",
	"𮫜",
	"𮭢",
	"𰉛",
	"𰊳",
	"𰔎",
	"𰗇",
	"𰥔",
	"𰸢",
	"僑",
	"勪",
	"嘺",
	"墧",
	"嬌",
	"屩",
	"屫",
	"嶠",
	"憍",
	"撟",
	"敽",
	"敿",
	"橋",
	"毊",
	"燆",
	"犞",
	"獢",
	"矯",
	"礄",
	"穚",
	"簥",
	"繑",
	"蕎",
	"蟜",
	"譑",
	"趫",
	"蹻",
	"轎",
	"鋈",
	"鐈",
	"鞽",
	"驕",
	"鱎",
	"鷮",
	"㗛",
	"㝯",
	"㠐",
	"㢗",
	"䀉",
	"䄏",
	"䎗",
	"䚩",
	"䢪",
	"𠙪",
	"𠴎",
	"𠾹",
	"𠿕",
	"𠿻",
	"𡁗",
	"𡝩",
	"𡮜",
	"𡰑",
	"𡰘",
	"𢄹",
	"𢉇",
	"𢐟",
	"𢕪",
	"𢞖",
	"𢰃",
	"𢲑",
	"𢻤",
	"𣉧",
	"𣓎",
	"𣜀",
	"𣤙",
	"𣦜",
	"𣨘",
	"𣪽",
	"𣯹",
	"𣵽",
	"𣾷",
	"𤩝",
	"𤾄",
	"𥋊",
	"𥼱",
	"𦂜",
	"𦃉",
	"𦒓",
	"𦠚",
	"𦪞",
	"𦮮",
	"𦰚",
	"𧄳",
	"𧏣",
	"𧜕",
	"𧠽",
	"𧨶",
	"𧻬",
	"𨃦",
	"𨝰",
	"𨪻",
	"𨲭",
	"𩜈",
	"𩜸",
	"𩝼",
	"𩣻",
	"𩯘",
	"𩳝",
	"𩷯",
	"𪁕",
	"𪁾",
	"𪍷",
	"𪎤",
	"𪢡",
	"𪣡",
	"𪮓",
	"𪶇",
	"𫂪",
	"𫛎",
	"𫡡",
	"𫣹",
	"𫦙",
	"𫹠",
	"𬓚",
	"𬕓",
	"𬾔",
	"𭎨",
	"𭡻",
	"𭪇",
	"𭮡",
	"𭰶",
	"𮆂",
	"𰖒",
	"𰜞",
	"𰴁",
	"𰴑",
	"𰷳",
	"𰷻",
	"𰷿",
	"𰷿",
	"𱁙",
	"𱈳",
	"𡅫",
	"𡆌",
	"𡳯",
	"𢹣",
	"𥍑",
	"𧂼",
	"𨇊",
	"𨙍",
	"𪢤",
	"𭕷"
],
	"丰": [
	"仹",
	"夆",
	"彗",
	"彗",
	"沣",
	"炐",
	"玤",
	"盽",
	"砉",
	"肨",
	"艳",
	"蚌",
	"邦",
	"邫",
	"㓞",
	"㕩",
	"㭋",
	"䂜",
	"䒠",
	"䛶",
	"䰷",
	"𠁳",
	"𠁳",
	"𠂙",
	"𠂴",
	"𠎇",
	"𠓆",
	"𠓆",
	"𠕛",
	"𠙾",
	"𠛉",
	"𠨵",
	"𠪏",
	"𠫢",
	"𠬻",
	"𠱬",
	"𠱰",
	"𠲱",
	"𠳜",
	"𠿆",
	"𡉘",
	"𡘢",
	"𡘱",
	"𡝾",
	"𡲓",
	"𡲓",
	"𡴇",
	"𡵞",
	"𡻇",
	"𢖁",
	"𢗒",
	"𢜎",
	"𢜎",
	"𢪋",
	"𢰰",
	"𢱎",
	"𢶬",
	"𢸕",
	"𢸽",
	"𣁮",
	"𣇑",
	"𣈝",
	"𣉄",
	"𣍈",
	"𣍈",
	"𣟣",
	"𣮝",
	"𣮝",
	"𤉟",
	"𤋒",
	"𤏆",
	"𤑥",
	"𤔒",
	"𤤵",
	"𤫬",
	"𤾐",
	"𥾫",
	"𦕥",
	"𦛥",
	"𦤿",
	"𦥆",
	"𦦙",
	"𧓞",
	"𧟷",
	"𧟷",
	"𧥹",
	"𧯮",
	"𧯮",
	"𧯽",
	"𧯽",
	"𧿣",
	"𨔉",
	"𨪭",
	"𨫛",
	"𨴦",
	"𩉧",
	"𩑚",
	"𩮁",
	"𪢽",
	"𪬇",
	"𪬇",
	"𪭲",
	"𪮉",
	"𫂶",
	"𫊠",
	"𫒊",
	"𫜑",
	"𫡗",
	"𫣘",
	"𫣘",
	"𫤛",
	"𫧡",
	"𫪙",
	"𫪙",
	"𫲸",
	"𫳿",
	"𫻩",
	"𫽛",
	"𬁓",
	"𬁓",
	"𬁣",
	"𬆴",
	"𬈃",
	"𬏆",
	"𬡈",
	"𬶆",
	"𭂅",
	"𭄡",
	"𭆇",
	"𭆌",
	"𭉠",
	"𭎷",
	"𭚔",
	"𭝢",
	"𭝢",
	"𭦮",
	"𭦮",
	"𮋉",
	"𮤐",
	"𮤑",
	"𮬬",
	"𰨝",
	"剨",
	"嘒",
	"嘒",
	"垹",
	"埄",
	"契",
	"害",
	"峯",
	"峰",
	"帮",
	"幚",
	"恝",
	"慧",
	"慧",
	"挈",
	"挷",
	"捀",
	"暳",
	"暳",
	"栔",
	"桻",
	"梆",
	"槥",
	"槥",
	"洯",
	"浲",
	"湱",
	"滟",
	"烽",
	"熭",
	"熭",
	"琒",
	"篲",
	"篲",
	"絜",
	"綁",
	"綘",
	"绑",
	"艂",
	"莑",
	"蔧",
	"蔧",
	"蛪",
	"蜂",
	"觢",
	"轊",
	"轊",
	"逢",
	"鋒",
	"鏏",
	"鏏",
	"锋",
	"韸",
	"騞",
	"髼",
	"齧",
	"㖓",
	"㗉",
	"㛃",
	"㛔",
	"㨹",
	"㨹",
	"㶻",
	"㸷",
	"㸼",
	"㻰",
	"㻰",
	"㼤",
	"䀱",
	"䂮",
	"䏺",
	"䛚",
	"䦁",
	"䧏",
	"䨮",
	"䨮",
	"䴶",
	"𠉏",
	"𠜵",
	"𠳐",
	"𡊷",
	"𡨛",
	"𡬨",
	"𢀥",
	"𢄣",
	"𢄣",
	"𢈦",
	"𢌢",
	"𢍆",
	"𢑹",
	"𢑹",
	"𢓱",
	"𢝇",
	"𢟩",
	"𢟩",
	"𣇔",
	"𣊄",
	"𣊄",
	"𣟱",
	"𣭭",
	"𣳱",
	"𣵮",
	"𤊴",
	"𤑊",
	"𤖀",
	"𤶞",
	"𥍮",
	"𥒷",
	"𥜨",
	"𥜨",
	"𥭗",
	"𥮇",
	"𥹾",
	"𦄑",
	"𦄑",
	"𦄜",
	"𦒄",
	"𦒄",
	"𦚨",
	"𦜁",
	"𦜅",
	"𦪪",
	"𦾅",
	"𧋴",
	"𧑨",
	"𧒒",
	"𧒡",
	"𧚋",
	"𧧽",
	"𧻘",
	"𨀦",
	"𨡃",
	"𨧜",
	"𨴒",
	"𩄦",
	"𩊩",
	"𩏚",
	"𩏚",
	"𩡇",
	"𩷭",
	"𪀡",
	"𪔊",
	"𪔊",
	"𪔞",
	"𪘂",
	"𪥶",
	"𫐕",
	"𫐕",
	"𫑢",
	"𫜩",
	"𫩬",
	"𫳯",
	"𫳯",
	"𫷪",
	"𫺎",
	"𬫣",
	"𬭬",
	"𬭬",
	"𬴃",
	"𭦐",
	"𭪛",
	"𮙔",
	"𮫠",
	"𰓵",
	"𰝙",
	"𱋸",
	"偰",
	"割",
	"喫",
	"嗐",
	"噄",
	"嚖",
	"嚖",
	"囓",
	"塳",
	"懳",
	"懳",
	"揳",
	"搳",
	"摓",
	"楔",
	"槰",
	"樥",
	"櫘",
	"櫘",
	"漨",
	"潔",
	"熢",
	"犗",
	"猰",
	"瘈",
	"瘛",
	"瞎",
	"碶",
	"磍",
	"禊",
	"稧",
	"窫",
	"篷",
	"緳",
	"縖",
	"縫",
	"缝",
	"膖",
	"葜",
	"蓬",
	"螛",
	"蠭",
	"褉",
	"譿",
	"譿",
	"豁",
	"轄",
	"辖",
	"鍥",
	"鎋",
	"鎽",
	"鏠",
	"锲",
	"韼",
	"鬔",
	"鶷",
	"㓗",
	"㓶",
	"㝣",
	"㝬",
	"㡝",
	"㦀",
	"㩨",
	"㩨",
	"㪡",
	"㬩",
	"㬩",
	"㮫",
	"㮮",
	"㲅",
	"㷨",
	"㷭",
	"㻱",
	"䎚",
	"䎚",
	"䐼",
	"䗦",
	"䗬",
	"䙜",
	"䚉",
	"䝟",
	"䡫",
	"䡺",
	"䡺",
	"䤿",
	"䥛",
	"䦬",
	"䩼",
	"䫔",
	"䱮",
	"䵻",
	"䵻",
	"𠎧",
	"𠢆",
	"𡐤",
	"𡔐",
	"𡟲",
	"𡫲",
	"𡫴",
	"𡮞",
	"𡻀",
	"𡻹",
	"𡿖",
	"𢅫",
	"𢅫",
	"𢊏",
	"𢕝",
	"𢝛",
	"𢞐",
	"𢞩",
	"𢲞",
	"𢴲",
	"𢹫",
	"𢻜",
	"𣗏",
	"𣚃",
	"𣟀",
	"𣣶",
	"𣸲",
	"𣺿",
	"𤋸",
	"𤏦",
	"𤑒",
	"𤑒",
	"𤑡",
	"𤑡",
	"𤟐",
	"𤟻",
	"𤧃",
	"𤩦",
	"𤪳",
	"𤪳",
	"𤸞",
	"𤸪",
	"𤺚",
	"𥊒",
	"𥊯",
	"𥎆",
	"𥎌",
	"𥛝",
	"𥢪",
	"𥣴",
	"𥣴",
	"𥪲",
	"𥰶",
	"𥴣",
	"𥶙",
	"𥶙",
	"𥶬",
	"𥶬",
	"𦇀",
	"𦇀",
	"𦝜",
	"𦟈",
	"𦤬",
	"𦧮",
	"𦩣",
	"𦪎",
	"𦳴",
	"𦵯",
	"𦾌",
	"𦿪",
	"𧏢",
	"𧜅",
	"𧩶",
	"𧯆",
	"𧳳",
	"𧴂",
	"𧼪",
	"𧽁",
	"𨂰",
	"𨎳",
	"𨕱",
	"𨜒",
	"𨜣",
	"𨫱",
	"𨲫",
	"𩅛",
	"𩆨",
	"𩏓",
	"𩏲",
	"𩏲",
	"𩙹",
	"𩝛",
	"𩡔",
	"𩥌",
	"𩥪",
	"𩪃",
	"𩪌",
	"𩮝",
	"𩴅",
	"𪃈",
	"𪅸",
	"𪔲",
	"𪙏",
	"𪩛",
	"𪮘",
	"𪰳",
	"𪼇",
	"𪿶",
	"𫌛",
	"𫜯",
	"𫳶",
	"𫴓",
	"𫴙",
	"𫴤",
	"𫴤",
	"𬘻",
	"𬢐",
	"𬣁",
	"𬤭",
	"𬤭",
	"𬭪",
	"𬭴",
	"𭁛",
	"𭊊",
	"𭔛",
	"𭔠",
	"𭢊",
	"𭥊",
	"𭼣",
	"𮀷",
	"𮃩",
	"𮉄",
	"𰃫",
	"𰈨",
	"𰖧",
	"𰜴",
	"𰯃",
	"𰻓",
	"𰿿",
	"𱁼",
	"𱄐",
	"𱆵",
	"𱊟",
	"𱌤",
	"纄",
	"蘕",
	"鑝",
	"𠟽",
	"𡁁",
	"𡁍",
	"𡂫",
	"𡓄",
	"𢩣",
	"𢵷",
	"𢸚",
	"𣝠",
	"𣠑",
	"𤂧",
	"𤑫",
	"𦢽",
	"𧓶",
	"𧴟",
	"𨏕",
	"𪇜",
	"𫗛",
	"𫦢",
	"𫧚",
	"𫬭",
	"𬕲",
	"𬰒",
	"𭐋",
	"𰅁"
],
	"𬼖": [
	"仺",
	"𠗁",
	"𠰆",
	"𡗃",
	"𡗃",
	"𡢯",
	"𤰣",
	"𧯧",
	"𧳲",
	"𧹉",
	"𭜎",
	"𮊷",
	"𮎷",
	"𠝀",
	"𦭠",
	"𦭫"
],
	"壬": [
	"任",
	"妊",
	"紝",
	"纴",
	"衽",
	"軠",
	"鈓",
	"飪",
	"饪",
	"㸒",
	"䏕",
	"䚾",
	"䨙",
	"𠁪",
	"𠰃",
	"𠿦",
	"𡅚",
	"𡔞",
	"𡔟",
	"𡿱",
	"𢂮",
	"𢇦",
	"𢌦",
	"𢗖",
	"𣈂",
	"𣐅",
	"𣕅",
	"𣪷",
	"𥄮",
	"𥮍",
	"𦜙",
	"𧠒",
	"𨁗",
	"𨳝",
	"𩂐",
	"𪷁",
	"𫊟",
	"𫚽",
	"𫡖",
	"𫡘",
	"𫧺",
	"𫸓",
	"𬍲",
	"𬍲",
	"𬝰",
	"𬠪",
	"𬬯",
	"𬷘",
	"𭐺",
	"𭯺",
	"𭰶",
	"𭷗",
	"𭻡",
	"𰃧",
	"𰐹",
	"𰪯",
	"凭",
	"姙",
	"恁",
	"拰",
	"栠",
	"栣",
	"秹",
	"絍",
	"荏",
	"袵",
	"賃",
	"赁",
	"銋",
	"餁",
	"鵀",
	"㤛",
	"㳝",
	"㶵",
	"䇮",
	"䋕",
	"䛘",
	"䣸",
	"𠄶",
	"𠉰",
	"𠲉",
	"𠲏",
	"𠶉",
	"𡍛",
	"𡜟",
	"𡤊",
	"𡹑",
	"𢀫",
	"𢂧",
	"𢔉",
	"𣓆",
	"𣨮",
	"𣶖",
	"𤇲",
	"𤏼",
	"𤞘",
	"𤶄",
	"𥆂",
	"𥙛",
	"𥵎",
	"𦚮",
	"𦣨",
	"𦲻",
	"𦷺",
	"𧙨",
	"𨂘",
	"𨉃",
	"𨓮",
	"𨓷",
	"𨠲",
	"𨺄",
	"𨿂",
	"𨿃",
	"𩄸",
	"𩷀",
	"𪀼",
	"𪾮",
	"𫏊",
	"𫕤",
	"𫶭",
	"𬓧",
	"𬣯",
	"𬸊",
	"𭀩",
	"𭴞",
	"𭵂",
	"𭶬",
	"𭹆",
	"𭹠",
	"𮒎",
	"𮞔",
	"𰑲",
	"𰽻",
	"𠿹",
	"𦴷",
	"𬊠",
	"𭉡",
	"𱁢"
],
	"分": [
	"份",
	"兝",
	"兺",
	"吩",
	"哛",
	"坋",
	"坌",
	"妢",
	"岎",
	"岔",
	"帉",
	"弅",
	"忿",
	"扮",
	"掰",
	"攽",
	"昐",
	"朌",
	"枌",
	"梤",
	"棼",
	"椕",
	"氛",
	"汾",
	"炃",
	"玢",
	"瓫",
	"瓰",
	"盆",
	"盼",
	"砏",
	"秎",
	"竕",
	"粉",
	"紛",
	"纷",
	"羒",
	"翂",
	"聁",
	"肦",
	"芬",
	"蚠",
	"蚡",
	"衯",
	"訜",
	"貧",
	"贫",
	"躮",
	"邠",
	"酚",
	"釁",
	"鈖",
	"雰",
	"頒",
	"颁",
	"馚",
	"魵",
	"鳻",
	"麄",
	"黺",
	"鼢",
	"㞣",
	"㟗",
	"㟗",
	"㤋",
	"㸮",
	"䭻",
	"𠈀",
	"𠔑",
	"𠔑",
	"𠔕",
	"𠔠",
	"𠔡",
	"𠔢",
	"𠖲",
	"𠚼",
	"𠛸",
	"𠝂",
	"𠪺",
	"𠬰",
	"𠯨",
	"𠾞",
	"𡇇",
	"𡗯",
	"𡛑",
	"𡧋",
	"𡭅",
	"𡯕",
	"𡴚",
	"𡵳",
	"𡸐",
	"𡺜",
	"𢁥",
	"𢈑",
	"𢪘",
	"𢵙",
	"𢺹",
	"𢺺",
	"𣁺",
	"𣊆",
	"𣊱",
	"𣌥",
	"𣏰",
	"𣗰",
	"𣛊",
	"𣢏",
	"𣥝",
	"𣬄",
	"𣬩",
	"𣹁",
	"𤆶",
	"𤓼",
	"𤖭",
	"𤘝",
	"𤟳",
	"𤫗",
	"𤫫",
	"𤰪",
	"𤵇",
	"𤽉",
	"𥁣",
	"𥄟",
	"𥘶",
	"𥥄",
	"𥦋",
	"𥺯",
	"𥽡",
	"𦐈",
	"𦣡",
	"𦦑",
	"𦦟",
	"𦽜",
	"𧘠",
	"𧠚",
	"𧮱",
	"𧷐",
	"𧷟",
	"𧺮",
	"𧿚",
	"𨋂",
	"𨐯",
	"𨐰",
	"𨐳",
	"𨚇",
	"𨳚",
	"𨴶",
	"𨸣",
	"𩇴",
	"𩉵",
	"𩔌",
	"𩔫",
	"𩬉",
	"𩰏",
	"𩲝",
	"𩿈",
	"𩿉",
	"𪄏",
	"𪋨",
	"𪎕",
	"𪞇",
	"𪟊",
	"𪟐",
	"𪟑",
	"𪯗",
	"𫍛",
	"𫚍",
	"𫟴",
	"𫡇",
	"𫦇",
	"𫽂",
	"𬏔",
	"𬥏",
	"𬦁",
	"𬨟",
	"𬲍",
	"𭁋",
	"𭂭",
	"𭃓",
	"𭃹",
	"𭃿",
	"𭄃",
	"𭇱",
	"𭠓",
	"𭻃",
	"𮀎",
	"𮊺",
	"𮋤",
	"𮍔",
	"𮍲",
	"𮕮",
	"𮛍",
	"𮮔",
	"𰂐",
	"𰄱",
	"𰅃",
	"𰚑",
	"𰠿",
	"𰪇",
	"𰼡",
	"𰿌",
	"𰿪",
	"𱉑",
	"𱌜",
	"寡",
	"彜",
	"棻",
	"湓",
	"葐",
	"蒶",
	"虋",
	"㖹",
	"㥹",
	"㧳",
	"𠊠",
	"𠴮",
	"𡋇",
	"𡌂",
	"𡍆",
	"𡎛",
	"𡙢",
	"𡚋",
	"𡝱",
	"𢑱",
	"𢚅",
	"𢞂",
	"𢠈",
	"𢡙",
	"𢮈",
	"𢯌",
	"𢱔",
	"𣔄",
	"𣟗",
	"𣱦",
	"𣴞",
	"𣶼",
	"𣸜",
	"𤕃",
	"𤘊",
	"𤦦",
	"𤧒",
	"𥁳",
	"𥂾",
	"𥔞",
	"𦝅",
	"𦮪",
	"𦯀",
	"𦯲",
	"𦯳",
	"𦰛",
	"𦶚",
	"𦽽",
	"𧏟",
	"𧷨",
	"𧹅",
	"𨉺",
	"𨧼",
	"𩃼",
	"𩡉",
	"𩸂",
	"𪂽",
	"𪝕",
	"𪨄",
	"𪩋",
	"𪪷",
	"𪫱",
	"𪬲",
	"𪬼",
	"𪷪",
	"𫄐",
	"𫎤",
	"𫕧",
	"𫪝",
	"𫺦",
	"𫺾",
	"𫽡",
	"𬃠",
	"𬝝",
	"𬢶",
	"𬥣",
	"𬥬",
	"𬥮",
	"𬥯",
	"𬱇",
	"𭒄",
	"𭝗",
	"𭡘",
	"𮀧",
	"𮢼",
	"𰐥",
	"𰔢",
	"𰘝",
	"𰛃",
	"𰧝",
	"𰫌",
	"𰱍",
	"𰷕",
	"彛",
	"㯣",
	"𠏶",
	"𬞦",
	"𭄖"
],
	"互": [
	"仾",
	"冱",
	"坘",
	"枑",
	"沍",
	"魱",
	"䇘",
	"䊺",
	"𠀕",
	"𠈝",
	"𠯞",
	"𡗨",
	"𢎸",
	"𢗝",
	"𢪔",
	"𣅥",
	"𤜷",
	"𥑗",
	"𥘡",
	"𦊂",
	"𦊍",
	"𦍞",
	"𦙁",
	"𦨝",
	"𦬚",
	"𦯥",
	"𧘢",
	"𧥮",
	"𧺳",
	"𧿟",
	"𨋆",
	"𨚎",
	"𨠂",
	"𨥛",
	"𨱀",
	"𨸧",
	"𩃆",
	"𩉱",
	"𩚢",
	"𩿍",
	"𪏳",
	"𪥦",
	"𪸒",
	"𫄚",
	"𰦧",
	"𱇓",
	"𣐛",
	"𫰟"
],
	"方": [
	"仿",
	"圀",
	"坊",
	"堃",
	"堃",
	"妨",
	"彷",
	"愣",
	"房",
	"放",
	"斺",
	"於",
	"旀",
	"旈",
	"旉",
	"旑",
	"旔",
	"旘",
	"旙",
	"昉",
	"昘",
	"枋",
	"汸",
	"牥",
	"瓬",
	"眆",
	"矈",
	"祊",
	"紡",
	"纺",
	"肪",
	"臱",
	"舫",
	"芳",
	"蚄",
	"訪",
	"访",
	"趽",
	"邡",
	"鈁",
	"钫",
	"閍",
	"防",
	"雱",
	"髣",
	"魴",
	"鲂",
	"鴋",
	"㡢",
	"芳",
	"㕫",
	"㝑",
	"㡢",
	"㤃",
	"㧍",
	"㫃",
	"㫄",
	"㫉",
	"㫎",
	"䄱",
	"䢍",
	"䫯",
	"䲱",
	"𠆖",
	"𠉱",
	"𠏛",
	"𠛍",
	"𠪭",
	"𠰤",
	"𠿐",
	"𡇅",
	"𡑔",
	"𡑔",
	"𡑔",
	"𡒙",
	"𡞶",
	"𢁸",
	"𢎷",
	"𢕅",
	"𢕨",
	"𢢔",
	"𢢡",
	"𢦷",
	"𢨲",
	"𢵿",
	"𢶔",
	"𢶗",
	"𢾾",
	"𣁅",
	"𣁼",
	"𣃗",
	"𣃚",
	"𣃛",
	"𣃜",
	"𣃝",
	"𣃞",
	"𣃟",
	"𣃠",
	"𣃡",
	"𣃣",
	"𣃤",
	"𣃥",
	"𣃫",
	"𣃱",
	"𣃲",
	"𣃷",
	"𣃸",
	"𣃺",
	"𣃾",
	"𣄁",
	"𣄂",
	"𣄃",
	"𣄄",
	"𣄅",
	"𣄇",
	"𣄈",
	"𣄋",
	"𣄍",
	"𣄎",
	"𣄏",
	"𣄓",
	"𣄔",
	"𣄗",
	"𣄚",
	"𣄛",
	"𣄜",
	"𣄝",
	"𣄟",
	"𣄣",
	"𣄤",
	"𣄩",
	"𣄫",
	"𣆍",
	"𣌷",
	"𣑈",
	"𣕶",
	"𣗦",
	"𣪧",
	"𣬵",
	"𣶢",
	"𣹿",
	"𣿗",
	"𤏺",
	"𤠩",
	"𤢝",
	"𤢞",
	"𤤁",
	"𤧾",
	"𤾜",
	"𥀤",
	"𥌂",
	"𥡐",
	"𥫳",
	"𥰁",
	"𥵀",
	"𦤔",
	"𦪤",
	"𦴪",
	"𦵖",
	"𦾊",
	"𧒥",
	"𧘩",
	"𧬚",
	"𧭇",
	"𧭮",
	"𧰛",
	"𧸨",
	"𨁳",
	"𨆭",
	"𨓓",
	"𨗌",
	"𨗤",
	"𨗯",
	"𨘁",
	"𨘋",
	"𨜃",
	"𨜤",
	"𨟁",
	"𨧗",
	"𨪠",
	"𨲶",
	"𨸂",
	"𨹛",
	"𨾔",
	"𩕇",
	"𩕰",
	"𩖫",
	"𩘦",
	"𩚠",
	"𩛙",
	"𩥜",
	"𩨣",
	"𩭎",
	"𩮇",
	"𩲌",
	"𩲠",
	"𩷜",
	"𩷸",
	"𩺑",
	"𩼡",
	"𪍾",
	"𪕃",
	"𪟀",
	"𪟑",
	"𪤟",
	"𪭫",
	"𪯲",
	"𪯴",
	"𪯵",
	"𪯷",
	"𪯹",
	"𪯺",
	"𪯻",
	"𪯼",
	"𪯾",
	"𪯿",
	"𪰀",
	"𪰁",
	"𪰂",
	"𪳏",
	"𪴩",
	"𫁊",
	"𫉐",
	"𫋳",
	"𫎒",
	"𫞀",
	"𫞁",
	"𫞊",
	"𫯄",
	"𫯄",
	"𬀉",
	"𬀉",
	"𬀉",
	"𬀊",
	"𬀎",
	"𬀑",
	"𬀗",
	"𬀛",
	"𬄻",
	"𬊀",
	"𬒂",
	"𬙙",
	"𬝧",
	"𬬐",
	"𬱲",
	"𬴦",
	"𬷧",
	"𭁌",
	"𭍣",
	"𭠈",
	"𭤨",
	"𭤩",
	"𭤪",
	"𭤫",
	"𭤬",
	"𭤭",
	"𭤮",
	"𭤯",
	"𭤱",
	"𭤲",
	"𭤳",
	"𭤴",
	"𭤵",
	"𭤶",
	"𭤷",
	"𭤸",
	"𭤺",
	"𭤼",
	"𭤽",
	"𭤾",
	"𭤿",
	"𭥀",
	"𭥁",
	"𭥂",
	"𭥄",
	"𭥅",
	"𭥆",
	"𭥇",
	"𭥉",
	"𭱢",
	"𭽍",
	"𮇉",
	"𮑸",
	"𮞽",
	"𮞾",
	"𮟚",
	"𮨗",
	"𰂣",
	"𰈳",
	"𰊲",
	"𰕆",
	"𰕧",
	"𰕨",
	"𰕩",
	"𰕪",
	"𰕫",
	"𰕬",
	"𰕭",
	"𰕮",
	"𰠚",
	"𰧜",
	"𰲱",
	"𰳮",
	"𰻔",
	"𱆸",
	"乻",
	"倣",
	"唹",
	"圐",
	"埅",
	"堏",
	"塄",
	"敖",
	"敷",
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旓",
	"旕",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旝",
	"旞",
	"旟",
	"棜",
	"椖",
	"楞",
	"櫋",
	"淓",
	"淤",
	"瘀",
	"矏",
	"箊",
	"簱",
	"菸",
	"邊",
	"錺",
	"閼",
	"阏",
	"餝",
	"鯲",
	"鶭",
	"㗄",
	"㫅",
	"㫆",
	"㫇",
	"㫈",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"㭶",
	"㮄",
	"䡻",
	"䢟",
	"䫵",
	"䰓",
	"𠊓",
	"𠐈",
	"𠥣",
	"𠥫",
	"𠩝",
	"𡌧",
	"𡌼",
	"𡒳",
	"𡝶",
	"𡡍",
	"𡥮",
	"𢔚",
	"𢛨",
	"𢛷",
	"𢣔",
	"𢩣",
	"𢮁",
	"𢮔",
	"𢮷",
	"𢾍",
	"𢾕",
	"𣃘",
	"𣃢",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃶",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄐",
	"𣄑",
	"𣄒",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𣇷",
	"𣎙",
	"𣓯",
	"𣚂",
	"𣞌",
	"𣨝",
	"𣮙",
	"𣷔",
	"𣷫",
	"𣸤",
	"𤁻",
	"𤃃",
	"𤄕",
	"𤉪",
	"𤊊",
	"𤊦",
	"𤍣",
	"𤍣",
	"𤗒",
	"𤥽",
	"𥓯",
	"𥓴",
	"𥣰",
	"𥲬",
	"𥵨",
	"𦁷",
	"𦍇",
	"𦒊",
	"𦜍",
	"𦜶",
	"𦫣",
	"𦱘",
	"𦲏",
	"𦹭",
	"𦻬",
	"𧌱",
	"𧩂",
	"𨔆",
	"𨨡",
	"𨯋",
	"𨼁",
	"𨼁",
	"𩃎",
	"𩔽",
	"𩕣",
	"𩗧",
	"𩙴",
	"𩜏",
	"𩜢",
	"𩤐",
	"𩩘",
	"𩩦",
	"𩭔",
	"𩺹",
	"𪁢",
	"𪝆",
	"𪤜",
	"𪥏",
	"𪦀",
	"𪦟",
	"𪬆",
	"𪯕",
	"𪯛",
	"𪯞",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯽",
	"𪰄",
	"𪰅",
	"𪵐",
	"𪻯",
	"𪾰",
	"𫅵",
	"𫈊",
	"𫈚",
	"𫋈",
	"𫑉",
	"𫕗",
	"𫛯",
	"𫟐",
	"𫵦",
	"𫸣",
	"𫿇",
	"𫿕",
	"𫿨",
	"𬀀",
	"𬀁",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𬂬",
	"𬄶",
	"𬈮",
	"𬈮",
	"𬉀",
	"𬕗",
	"𬜹",
	"𬝅",
	"𬢰",
	"𬪟",
	"𬱍",
	"𬿎",
	"𭂔",
	"𭍦",
	"𭖴",
	"𭝁",
	"𭠈",
	"𭡥",
	"𭣺",
	"𭤁",
	"𭤰",
	"𭤹",
	"𭤻",
	"𭥃",
	"𭫛",
	"𭰤",
	"𭹛",
	"𭼕",
	"𭽂",
	"𮃕",
	"𮅝",
	"𮆅",
	"𮇫",
	"𮈫",
	"𮌠",
	"𮏾",
	"𮐈",
	"𮒳",
	"𮗄",
	"𮟗",
	"𮢓",
	"𮤀",
	"𮤖",
	"𮩀",
	"𰂔",
	"𰆝",
	"𰇷",
	"𰑮",
	"𰒴",
	"𰒶",
	"𰒶",
	"𰕍",
	"𰘪",
	"𰛶",
	"𰝃",
	"𰤑",
	"𰨯",
	"𰩝",
	"𰮯",
	"𰺤",
	"𱁔",
	"𱁚",
	"𱃂",
	"𱆝",
	"傲",
	"厫",
	"嗷",
	"嗸",
	"嗾",
	"嫙",
	"嫯",
	"崺",
	"嶅",
	"廒",
	"慠",
	"懯",
	"揓",
	"摮",
	"暆",
	"暶",
	"椸",
	"檹",
	"游",
	"湤",
	"滶",
	"漩",
	"熬",
	"獒",
	"獓",
	"璇",
	"璈",
	"璷",
	"瘯",
	"磝",
	"箷",
	"簇",
	"籏",
	"籩",
	"縼",
	"聱",
	"葹",
	"蔙",
	"蔜",
	"蔟",
	"蝣",
	"螯",
	"謷",
	"謸",
	"贅",
	"赘",
	"遊",
	"遨",
	"鍦",
	"鏃",
	"鏇",
	"鏊",
	"镞",
	"镟",
	"隞",
	"驁",
	"骜",
	"鰲",
	"鳌",
	"鷔",
	"鷟",
	"鼇",
	"鿝",
	"㒾",
	"㘄",
	"㜜",
	"㟼",
	"㠂",
	"㥿",
	"㩤",
	"㮵",
	"㯀",
	"㵀",
	"㶛",
	"㻢",
	"㾲",
	"䁢",
	"䃚",
	"䃠",
	"䑻",
	"䗐",
	"䗠",
	"䞄",
	"䦋",
	"䫨",
	"䮯",
	"䲂",
	"䵅",
	"𠑟",
	"𠞪",
	"𠢕",
	"𠷇",
	"𡆈",
	"𡆍",
	"𡏼",
	"𡟕",
	"𡣷",
	"𡫣",
	"𡻬",
	"𢄧",
	"𢄲",
	"𢕐",
	"𢕟",
	"𢝡",
	"𢧴",
	"𢩜",
	"𢰧",
	"𢳄",
	"𢳆",
	"𢳇",
	"𢳈",
	"𢷔",
	"𣊁",
	"𣎓",
	"𣘢",
	"𣞒",
	"𣹪",
	"𣻒",
	"𣻓",
	"𣽩",
	"𤂷",
	"𤄫",
	"𤄺",
	"𤓋",
	"𤖌",
	"𤘒",
	"𤟽",
	"𤦽",
	"𥂢",
	"𥍸",
	"𥠥",
	"𥤓",
	"𥨆",
	"𥪱",
	"𥯞",
	"𥼼",
	"𦂛",
	"𦇁",
	"𦋤",
	"𦖮",
	"𦗷",
	"𦪈",
	"𦪰",
	"𦳧",
	"𦽠",
	"𧀮",
	"𧐈",
	"𧐗",
	"𧑃",
	"𧛖",
	"𧜽",
	"𧩹",
	"𧷆",
	"𧸞",
	"𧸟",
	"𨄕",
	"𨄨",
	"𨅚",
	"𨅢",
	"𨇱",
	"𨎞",
	"𨡪",
	"𨫼",
	"𩀥",
	"𩔣",
	"𩕀",
	"𩕲",
	"𩘓",
	"𩘮",
	"𩘶",
	"𩠍",
	"𩪋",
	"𩪕",
	"𩪨",
	"𩮯",
	"𩱏",
	"𩹊",
	"𩺯",
	"𩻀",
	"𩽲",
	"𪄟",
	"𪇥",
	"𪉑",
	"𪍧",
	"𪍮",
	"𪓾",
	"𪙠",
	"𪟒",
	"𪢥",
	"𪧜",
	"𪰃",
	"𪵧",
	"𪼕",
	"𫆰",
	"𫍵",
	"𫗺",
	"𫘀",
	"𫦓",
	"𫰁",
	"𫹛",
	"𬁩",
	"𬑞",
	"𬜌",
	"𬣃",
	"𬫲",
	"𬵶",
	"𬶦",
	"𬸦",
	"𭂗",
	"𭋝",
	"𭥄",
	"𭭺",
	"𭵶",
	"𭽠",
	"𮅻",
	"𮆇",
	"𮉝",
	"𮌳",
	"𮕙",
	"𰌚",
	"𰒃",
	"𰕯",
	"𰖢",
	"𰘗",
	"𰘡",
	"𰧑",
	"𰬵",
	"𰾢",
	"𰾧",
	"𱂷",
	"𱃋",
	"嚽",
	"𣛦",
	"𪆎",
	"𪢕",
	"𭋣",
	"𮜡"
],
	"公": [
	"伀",
	"兊",
	"妐",
	"彸",
	"忩",
	"忪",
	"昖",
	"松",
	"枀",
	"枩",
	"炂",
	"玜",
	"瓮",
	"翁",
	"舩",
	"蚣",
	"衮",
	"衳",
	"訟",
	"讼",
	"鈆",
	"頌",
	"颂",
	"㕬",
	"㝐",
	"㳂",
	"䇗",
	"䚗",
	"䡆",
	"䯳",
	"䰸",
	"䲲",
	"𠔘",
	"𠔲",
	"𠕺",
	"𠚅",
	"𠛀",
	"𠤰",
	"𡆾",
	"𡇛",
	"𡓌",
	"𡔴",
	"𡗳",
	"𡟸",
	"𡩞",
	"𡵴",
	"𡷋",
	"𡹀",
	"𢁷",
	"𢚔",
	"𢨱",
	"𢪌",
	"𢬁",
	"𣌶",
	"𣙚",
	"𤝅",
	"𤢱",
	"𤦱",
	"𤲋",
	"𤷥",
	"𥝶",
	"𥣍",
	"𦤉",
	"𦬘",
	"𦰠",
	"𧆷",
	"𧧡",
	"𧺭",
	"𨑪",
	"𨱛",
	"𨳗",
	"𩉭",
	"𩒬",
	"𪌥",
	"𪙅",
	"𪜣",
	"𪤫",
	"𪪳",
	"𫊿",
	"𫓪",
	"𫖻",
	"𫶫",
	"𬐟",
	"𬛉",
	"𭁅",
	"𭁍",
	"𭁎",
	"𭁓",
	"𭁜",
	"𭉽",
	"𮏉",
	"𮛌",
	"𮟭",
	"𮮊",
	"𰃠",
	"𰆈",
	"𱀄",
	"倊",
	"倯",
	"傟",
	"凇",
	"勜",
	"嗡",
	"塕",
	"崧",
	"嵡",
	"庺",
	"慃",
	"捴",
	"暡",
	"棇",
	"淞",
	"滃",
	"滚",
	"焧",
	"瞈",
	"硹",
	"磙",
	"総",
	"聡",
	"聬",
	"菘",
	"蓊",
	"蓘",
	"蜙",
	"螉",
	"鎓",
	"鬆",
	"鶲",
	"鹟",
	"㟣",
	"㥖",
	"㨣",
	"㨰",
	"㮬",
	"㺋",
	"䈵",
	"䐋",
	"䐥",
	"䓗",
	"䘴",
	"䙂",
	"䜇",
	"䩺",
	"䱵",
	"䶼",
	"𠃽",
	"𡍻",
	"𡨭",
	"𡩥",
	"𡹳",
	"𡻐",
	"𢃓",
	"𢃧",
	"𢃪",
	"𢈳",
	"𢐢",
	"𢔋",
	"𢚱",
	"𢛌",
	"𢛒",
	"𣕙",
	"𤌏",
	"𤗉",
	"𤥼",
	"𥕀",
	"𥮨",
	"𥯆",
	"𦄸",
	"𦒥",
	"𦦵",
	"𦫫",
	"𦲮",
	"𦹎",
	"𧌻",
	"𧗺",
	"𧛹",
	"𧣥",
	"𧩟",
	"𨉳",
	"𨌪",
	"𨍽",
	"𨎃",
	"𨜺",
	"𨨟",
	"𩃍",
	"𩃭",
	"𩄘",
	"𩔚",
	"𩡓",
	"𩣭",
	"𩥛",
	"𩭤",
	"𩮬",
	"𩸝",
	"𪁿",
	"𪠎",
	"𪴱",
	"𫃄",
	"𫕎",
	"𬊼",
	"𬓵",
	"𬙺",
	"𬫱",
	"𬭩",
	"𬸔",
	"𭣭",
	"𭷨",
	"𭽦",
	"𮃐",
	"𮣽",
	"𮪺",
	"𮬢",
	"𰉹",
	"𰑩",
	"𰥯",
	"𰬥",
	"𱄰",
	"𱆳",
	"𣚜",
	"𣽫"
],
	"止": [
	"企",
	"凪",
	"址",
	"扯",
	"杫",
	"正",
	"此",
	"步",
	"歧",
	"歨",
	"歩",
	"歫",
	"歬",
	"歭",
	"歮",
	"歯",
	"歱",
	"歳",
	"歴",
	"歵",
	"歷",
	"沚",
	"渋",
	"砋",
	"祉",
	"耻",
	"芷",
	"訨",
	"趾",
	"辪",
	"阯",
	"頉",
	"齒",
	"齿",
	"歲",
	"䕫",
	"祉",
	"㢟",
	"㱐",
	"㱑",
	"㱒",
	"㱓",
	"㱕",
	"㱖",
	"㱗",
	"㱘",
	"䄳",
	"䇛",
	"䊼",
	"䕫",
	"䜀",
	"䜧",
	"䤠",
	"䧳",
	"𠂛",
	"𠇈",
	"𠏔",
	"𠑂",
	"𠣏",
	"𠩧",
	"𠪈",
	"𠭓",
	"𠯽",
	"𠳰",
	"𠹜",
	"𡂥",
	"𡈖",
	"𡍍",
	"𡍍",
	"𡓼",
	"𡚍",
	"𡚓",
	"𡠔",
	"𡠡",
	"𡡸",
	"𡴧",
	"𡵩",
	"𢀽",
	"𢆆",
	"𢉍",
	"𢋹",
	"𢋹",
	"𢌨",
	"𢒸",
	"𢓊",
	"𢔗",
	"𢕜",
	"𢡒",
	"𢭌",
	"𢵏",
	"𢹎",
	"𢽗",
	"𣂠",
	"𣂯",
	"𣂶",
	"𣂸",
	"𣄬",
	"𣏔",
	"𣒉",
	"𣗀",
	"𣗫",
	"𣢃",
	"𣤻",
	"𣥃",
	"𣥅",
	"𣥇",
	"𣥈",
	"𣥉",
	"𣥊",
	"𣥌",
	"𣥍",
	"𣥎",
	"𣥐",
	"𣥑",
	"𣥔",
	"𣥕",
	"𣥕",
	"𣥖",
	"𣥖",
	"𣥘",
	"𣥙",
	"𣥚",
	"𣥜",
	"𣥝",
	"𣥞",
	"𣥟",
	"𣥡",
	"𣥢",
	"𣥣",
	"𣥤",
	"𣥦",
	"𣥧",
	"𣥩",
	"𣥪",
	"𣥫",
	"𣥬",
	"𣥭",
	"𣥮",
	"𣥯",
	"𣥰",
	"𣥱",
	"𣥲",
	"𣥳",
	"𣥴",
	"𣥶",
	"𣥷",
	"𣥸",
	"𣥹",
	"𣥺",
	"𣥻",
	"𣥼",
	"𣥽",
	"𣥾",
	"𣥿",
	"𣦀",
	"𣦂",
	"𣦃",
	"𣦄",
	"𣦅",
	"𣦆",
	"𣦇",
	"𣦈",
	"𣦉",
	"𣦊",
	"𣦋",
	"𣦌",
	"𣦎",
	"𣦐",
	"𣦑",
	"𣦒",
	"𣦔",
	"𣦕",
	"𣦕",
	"𣦗",
	"𣦘",
	"𣦙",
	"𣦙",
	"𣦚",
	"𣦜",
	"𣦝",
	"𣦞",
	"𣦟",
	"𣦠",
	"𣦡",
	"𣦢",
	"𣦩",
	"𣦪",
	"𣦬",
	"𣦯",
	"𣦰",
	"𣦱",
	"𣦳",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧐",
	"𣴯",
	"𣴻",
	"𣹣",
	"𣺀",
	"𣾅",
	"𣾢",
	"𣾥",
	"𤁍",
	"𤁍",
	"𤉭",
	"𤌺",
	"𤎵",
	"𤑊",
	"𤒂",
	"𤔿",
	"𤚜",
	"𤠏",
	"𤪨",
	"𤫘",
	"𤵁",
	"𤻤",
	"𤼬",
	"𥅵",
	"𥎩",
	"𥎼",
	"𥏁",
	"𥐃",
	"𥒿",
	"𥓇",
	"𥘣",
	"𥮺",
	"𥳧",
	"𥳭",
	"𦀍",
	"𦈍",
	"𦊆",
	"𦑳",
	"𦒕",
	"𦙡",
	"𦪍",
	"𦶵",
	"𦾪",
	"𧃍",
	"𧃰",
	"𧇒",
	"𧉀",
	"𧉘",
	"𧋇",
	"𧖭",
	"𧘲",
	"𧙼",
	"𧝦",
	"𧠛",
	"𧢏",
	"𧣆",
	"𧫌",
	"𧵰",
	"𧸥",
	"𧺠",
	"𧻂",
	"𧾭",
	"𧾭",
	"𧾭",
	"𧾷",
	"𨂇",
	"𨅅",
	"𨊺",
	"𨏵",
	"𨑭",
	"𨒠",
	"𨓧",
	"𨓼",
	"𨕐",
	"𨖸",
	"𨮷",
	"𩉮",
	"𩌳",
	"𩒞",
	"𩓯",
	"𩔤",
	"𩕘",
	"𩕨",
	"𩖓",
	"𩚻",
	"𩠮",
	"𩤋",
	"𩮣",
	"𩾰",
	"𪃚",
	"𪠉",
	"𪥧",
	"𪫘",
	"𪫘",
	"𪫣",
	"𪬞",
	"𪯯",
	"𪰊",
	"𪴵",
	"𪴶",
	"𪴷",
	"𪴸",
	"𪴼",
	"𪴾",
	"𪴿",
	"𪵺",
	"𪸔",
	"𫏷",
	"𫓊",
	"𫖠",
	"𫟞",
	"𫢂",
	"𫧎",
	"𫧽",
	"𫨞",
	"𫭠",
	"𫰏",
	"𫲺",
	"𫳥",
	"𫹔",
	"𫼢",
	"𬅶",
	"𬅷",
	"𬅸",
	"𬅹",
	"𬅺",
	"𬅻",
	"𬅼",
	"𬅽",
	"𬅾",
	"𬆇",
	"𬆇",
	"𬆋",
	"𬆋",
	"𬆌",
	"𬆏",
	"𬆏",
	"𬆏",
	"𬈰",
	"𬒪",
	"𬔊",
	"𬜙",
	"𬜙",
	"𬞯",
	"𬟡",
	"𬠿",
	"𬩓",
	"𬯪",
	"𬲤",
	"𬾜",
	"𭅊",
	"𭆨",
	"𭐱",
	"𭖇",
	"𭟰",
	"𭤆",
	"𭨪",
	"𭪠",
	"𭭙",
	"𭭚",
	"𭭛",
	"𭭜",
	"𭭝",
	"𭭞",
	"𭭟",
	"𭭠",
	"𭭢",
	"𭭣",
	"𭭤",
	"𭭥",
	"𭭦",
	"𭭧",
	"𭭨",
	"𭭬",
	"𭭰",
	"𭭲",
	"𭭵",
	"𭭶",
	"𭭷",
	"𭭻",
	"𭭼",
	"𭮿",
	"𭰱",
	"𭲾",
	"𭻼",
	"𭼃",
	"𮀗",
	"𮇦",
	"𮇬",
	"𮨜",
	"𮮽",
	"𰂮",
	"𰅷",
	"𰌠",
	"𰌾",
	"𰍪",
	"𰐶",
	"𰕏",
	"𰕤",
	"𰙚",
	"𰙜",
	"𰙝",
	"𰙞",
	"𰙟",
	"𰙠",
	"𰙡",
	"𰙢",
	"𰙣",
	"𰙦",
	"𰙧",
	"𰙨",
	"𰙩",
	"𰙫",
	"𰙬",
	"𰙭",
	"𰙮",
	"𰙰",
	"𰙱",
	"𰙲",
	"𰙳",
	"𰙴",
	"𰙵",
	"𰙷",
	"𰙹",
	"𰙺",
	"𰩠",
	"𰳐",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰶵",
	"𰺵",
	"𰻤",
	"𰽠",
	"𱀦",
	"𱂛",
	"𱄮",
	"些",
	"佂",
	"佌",
	"儮",
	"呰",
	"呲",
	"啙",
	"啮",
	"噛",
	"嚙",
	"嚦",
	"囸",
	"埗",
	"壢",
	"姃",
	"姕",
	"峜",
	"庛",
	"征",
	"徏",
	"徙",
	"徰",
	"徰",
	"怔",
	"捗",
	"攊",
	"政",
	"整",
	"昰",
	"柴",
	"柾",
	"櫪",
	"歪",
	"歮",
	"歮",
	"歰",
	"歰",
	"歶",
	"泚",
	"泟",
	"涉",
	"涩",
	"淽",
	"渉",
	"澁",
	"瀝",
	"炡",
	"爏",
	"玼",
	"瓑",
	"疵",
	"症",
	"癧",
	"皉",
	"眐",
	"眥",
	"眦",
	"砦",
	"礰",
	"祡",
	"竀",
	"紪",
	"紫",
	"罡",
	"聇",
	"胔",
	"茈",
	"荹",
	"蕋",
	"藶",
	"蘃",
	"觜",
	"証",
	"訾",
	"訿",
	"讈",
	"证",
	"貲",
	"赀",
	"趴",
	"趵",
	"趶",
	"趷",
	"趹",
	"趺",
	"趻",
	"趼",
	"趽",
	"趾",
	"趿",
	"跀",
	"跁",
	"跂",
	"跃",
	"跄",
	"跅",
	"跆",
	"跇",
	"跈",
	"跉",
	"跊",
	"跋",
	"跌",
	"跍",
	"跎",
	"跏",
	"跐",
	"跐",
	"跑",
	"跒",
	"跓",
	"跔",
	"跕",
	"跖",
	"跗",
	"跘",
	"跙",
	"跚",
	"跛",
	"跜",
	"距",
	"跞",
	"跟",
	"跠",
	"跡",
	"跢",
	"跣",
	"跤",
	"跥",
	"跦",
	"跧",
	"跨",
	"跩",
	"跪",
	"跬",
	"跭",
	"跮",
	"路",
	"跰",
	"跱",
	"跲",
	"跳",
	"跴",
	"践",
	"跶",
	"跷",
	"跸",
	"跹",
	"跺",
	"跻",
	"跼",
	"跽",
	"跿",
	"踀",
	"踁",
	"踂",
	"踃",
	"踄",
	"踄",
	"踆",
	"踇",
	"踈",
	"踉",
	"踊",
	"踋",
	"踌",
	"踍",
	"踎",
	"踏",
	"踐",
	"踑",
	"踒",
	"踓",
	"踔",
	"踕",
	"踖",
	"踗",
	"踘",
	"踙",
	"踚",
	"踛",
	"踜",
	"踝",
	"踞",
	"踟",
	"踠",
	"踡",
	"踢",
	"踣",
	"踤",
	"踥",
	"踦",
	"踧",
	"踩",
	"踪",
	"踫",
	"踬",
	"踭",
	"踮",
	"踯",
	"踰",
	"踱",
	"踲",
	"踳",
	"踴",
	"踵",
	"踶",
	"踷",
	"踸",
	"踹",
	"踺",
	"踻",
	"踼",
	"踽",
	"踾",
	"踿",
	"蹀",
	"蹁",
	"蹂",
	"蹃",
	"蹄",
	"蹅",
	"蹆",
	"蹈",
	"蹉",
	"蹊",
	"蹋",
	"蹌",
	"蹍",
	"蹎",
	"蹏",
	"蹐",
	"蹑",
	"蹒",
	"蹓",
	"蹕",
	"蹖",
	"蹗",
	"蹘",
	"蹚",
	"蹛",
	"蹜",
	"蹝",
	"蹞",
	"蹟",
	"蹠",
	"蹡",
	"蹢",
	"蹣",
	"蹤",
	"蹥",
	"蹦",
	"蹧",
	"蹨",
	"蹪",
	"蹫",
	"蹬",
	"蹭",
	"蹮",
	"蹯",
	"蹰",
	"蹱",
	"蹲",
	"蹳",
	"蹴",
	"蹶",
	"蹸",
	"蹹",
	"蹺",
	"蹻",
	"蹼",
	"蹽",
	"蹾",
	"蹿",
	"躀",
	"躁",
	"躂",
	"躃",
	"躅",
	"躆",
	"躇",
	"躈",
	"躊",
	"躋",
	"躌",
	"躍",
	"躎",
	"躏",
	"躐",
	"躑",
	"躒",
	"躓",
	"躔",
	"躕",
	"躖",
	"躘",
	"躙",
	"躚",
	"躜",
	"躝",
	"躞",
	"躟",
	"躡",
	"躢",
	"躣",
	"躤",
	"躥",
	"躦",
	"躧",
	"躨",
	"躩",
	"躪",
	"轣",
	"鈭",
	"鉦",
	"鑡",
	"钲",
	"阷",
	"陟",
	"雌",
	"靂",
	"靕",
	"頙",
	"頻",
	"頾",
	"頿",
	"频",
	"飺",
	"骴",
	"髭",
	"鮆",
	"鴊",
	"鴜",
	"齓",
	"齔",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齢",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"龀",
	"龁",
	"龂",
	"龃",
	"龄",
	"龅",
	"龆",
	"龇",
	"龇",
	"龈",
	"龉",
	"龊",
	"龋",
	"龌",
	"鿊",
	"趼",
	"跰",
	"𪘀",
	"頻",
	"㖉",
	"㘹",
	"㠣",
	"㠿",
	"㧗",
	"㧘",
	"㫌",
	"㫮",
	"㭰",
	"㰣",
	"㱏",
	"㱔",
	"㱹",
	"㺡",
	"㻉",
	"㾟",
	"㿨",
	"䂑",
	"䂣",
	"䆙",
	"䇥",
	"䋊",
	"䍥",
	"䑰",
	"䔼",
	"䔼",
	"䖪",
	"䘣",
	"䟐",
	"䟓",
	"䟔",
	"䟕",
	"䟖",
	"䟗",
	"䟘",
	"䟙",
	"䟚",
	"䟛",
	"䟜",
	"䟝",
	"䟞",
	"䟠",
	"䟡",
	"䟢",
	"䟣",
	"䟤",
	"䟥",
	"䟦",
	"䟧",
	"䟨",
	"䟩",
	"䟪",
	"䟬",
	"䟭",
	"䟮",
	"䟯",
	"䟰",
	"䟱",
	"䟲",
	"䟳",
	"䟴",
	"䟵",
	"䟶",
	"䟷",
	"䟸",
	"䟹",
	"䟺",
	"䟻",
	"䟼",
	"䟽",
	"䟾",
	"䟿",
	"䠀",
	"䠁",
	"䠃",
	"䠄",
	"䠅",
	"䠆",
	"䠇",
	"䠈",
	"䠉",
	"䠊",
	"䠋",
	"䠌",
	"䠍",
	"䠎",
	"䠏",
	"䠐",
	"䠑",
	"䠒",
	"䠓",
	"䠔",
	"䠕",
	"䠖",
	"䠗",
	"䠘",
	"䠙",
	"䠚",
	"䠛",
	"䠜",
	"䠝",
	"䠞",
	"䠡",
	"䠣",
	"䠤",
	"䠥",
	"䠦",
	"䠧",
	"䠨",
	"䠩",
	"䠪",
	"䠫",
	"䠬",
	"䠭",
	"䠮",
	"䠯",
	"䠰",
	"䠱",
	"䢥",
	"䤮",
	"䥶",
	"䥹",
	"䳄",
	"䶔",
	"䶕",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶡",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"𠀢",
	"𠂱",
	"𠉡",
	"𠊦",
	"𠌹",
	"𠐰",
	"𠐰",
	"𠐰",
	"𠑳",
	"𠘟",
	"𠙁",
	"𠙑",
	"𠜶",
	"𠜶",
	"𠝙",
	"𠝣",
	"𠟞",
	"𠠚",
	"𠠝",
	"𠢦",
	"𠢫",
	"𠦾",
	"𠩆",
	"𠫏",
	"𠭅",
	"𠭸",
	"𠰪",
	"𠳏",
	"𠳤",
	"𠷚",
	"𠾋",
	"𠾜",
	"𡃸",
	"𡆟",
	"𡇬",
	"𡎙",
	"𡗼",
	"𡘌",
	"𡘧",
	"𡛵",
	"𡝃",
	"𡢋",
	"𡢍",
	"𡤌",
	"𡤫",
	"𡥎",
	"𡧡",
	"𡩞",
	"𡫯",
	"𡳸",
	"𡹉",
	"𡾐",
	"𢁿",
	"𢃌",
	"𢆫",
	"𢈨",
	"𢊳",
	"𢌛",
	"𢌧",
	"𢌫",
	"𢍷",
	"𢍷",
	"𢎕",
	"𢓗",
	"𢕱",
	"𢖙",
	"𢘫",
	"𢝒",
	"𢠟",
	"𢡬",
	"𢤩",
	"𢧁",
	"𢬖",
	"𢲮",
	"𢵴",
	"𢸡",
	"𢿄",
	"𢿋",
	"𢿫",
	"𣀥",
	"𣁇",
	"𣂾",
	"𣄩",
	"𣄫",
	"𣆞",
	"𣆟",
	"𣌅",
	"𣌜",
	"𣐑",
	"𣚷",
	"𣜁",
	"𣡁",
	"𣢙",
	"𣥛",
	"𣥥",
	"𣥨",
	"𣥵",
	"𣦁",
	"𣦁",
	"𣦍",
	"𣦓",
	"𣦖",
	"𣦛",
	"𣦣",
	"𣦣",
	"𣦤",
	"𣦥",
	"𣦲",
	"𣪅",
	"𣫆",
	"𣭁",
	"𣶵",
	"𣻣",
	"𤁋",
	"𤁧",
	"𤇬",
	"𤎠",
	"𤎴",
	"𤑠",
	"𤖢",
	"𤘃",
	"𤛽",
	"𤝭",
	"𤧏",
	"𤪷",
	"𤫒",
	"𤫻",
	"𤯅",
	"𤹻",
	"𤹻",
	"𤺙",
	"𤻽",
	"𤼻",
	"𤽢",
	"𤽤",
	"𤿙",
	"𥆊",
	"𥌮",
	"𥒔",
	"𥒼",
	"𥓢",
	"𥓱",
	"𥖋",
	"𥗊",
	"𥘺",
	"𥙺",
	"𥞅",
	"𥤀",
	"𥦰",
	"𥧞",
	"𥨻",
	"𥩠",
	"𥫇",
	"𥬳",
	"𥷒",
	"𥸞",
	"𥸟",
	"𥹴",
	"𦁗",
	"𦁡",
	"𦇔",
	"𦈬",
	"𦉟",
	"𦍧",
	"𦕫",
	"𦗮",
	"𦘊",
	"𦙫",
	"𦙼",
	"𦚚",
	"𦝽",
	"𦟆",
	"𦠊",
	"𦢠",
	"𦪨",
	"𦪾",
	"𦭒",
	"𦮳",
	"𦯝",
	"𦷱",
	"𦸺",
	"𦸿",
	"𦿧",
	"𦿼",
	"𧀤",
	"𧁅",
	"𧁻",
	"𧌂",
	"𧔝",
	"𧕓",
	"𧗪",
	"𧘿",
	"𧙁",
	"𧚺",
	"𧞿",
	"𧡭",
	"𧢟",
	"𧣠",
	"𧥕",
	"𧨋",
	"𧬃",
	"𧬟",
	"𧰡",
	"𧳺",
	"𧴎",
	"𧴠",
	"𧶷",
	"𧺼",
	"𧼝",
	"𧾹",
	"𧾻",
	"𧾼",
	"𧾽",
	"𧾾",
	"𧾿",
	"𧿁",
	"𧿂",
	"𧿄",
	"𧿅",
	"𧿆",
	"𧿇",
	"𧿈",
	"𧿉",
	"𧿊",
	"𧿋",
	"𧿌",
	"𧿎",
	"𧿏",
	"𧿐",
	"𧿑",
	"𧿒",
	"𧿓",
	"𧿔",
	"𧿖",
	"𧿘",
	"𧿙",
	"𧿚",
	"𧿛",
	"𧿜",
	"𧿝",
	"𧿞",
	"𧿟",
	"𧿠",
	"𧿡",
	"𧿢",
	"𧿣",
	"𧿤",
	"𧿥",
	"𧿦",
	"𧿧",
	"𧿨",
	"𧿩",
	"𧿪",
	"𧿫",
	"𧿭",
	"𧿯",
	"𧿰",
	"𧿱",
	"𧿲",
	"𧿳",
	"𧿴",
	"𧿵",
	"𧿶",
	"𧿷",
	"𧿸",
	"𧿹",
	"𧿺",
	"𧿻",
	"𧿼",
	"𧿽",
	"𧿾",
	"𧿿",
	"𨀀",
	"𨀁",
	"𨀃",
	"𨀄",
	"𨀅",
	"𨀆",
	"𨀇",
	"𨀈",
	"𨀉",
	"𨀊",
	"𨀋",
	"𨀌",
	"𨀍",
	"𨀎",
	"𨀏",
	"𨀐",
	"𨀒",
	"𨀓",
	"𨀕",
	"𨀖",
	"𨀗",
	"𨀘",
	"𨀙",
	"𨀚",
	"𨀛",
	"𨀜",
	"𨀝",
	"𨀞",
	"𨀟",
	"𨀠",
	"𨀡",
	"𨀢",
	"𨀣",
	"𨀣",
	"𨀤",
	"𨀥",
	"𨀦",
	"𨀧",
	"𨀨",
	"𨀩",
	"𨀪",
	"𨀫",
	"𨀬",
	"𨀭",
	"𨀮",
	"𨀯",
	"𨀰",
	"𨀱",
	"𨀳",
	"𨀴",
	"𨀵",
	"𨀷",
	"𨀸",
	"𨀹",
	"𨀺",
	"𨀻",
	"𨀼",
	"𨀽",
	"𨀾",
	"𨀿",
	"𨁁",
	"𨁂",
	"𨁃",
	"𨁄",
	"𨁅",
	"𨁆",
	"𨁇",
	"𨁈",
	"𨁉",
	"𨁊",
	"𨁋",
	"𨁌",
	"𨁍",
	"𨁎",
	"𨁏",
	"𨁐",
	"𨁑",
	"𨁒",
	"𨁓",
	"𨁔",
	"𨁕",
	"𨁖",
	"𨁗",
	"𨁘",
	"𨁙",
	"𨁚",
	"𨁜",
	"𨁝",
	"𨁞",
	"𨁟",
	"𨁠",
	"𨁡",
	"𨁣",
	"𨁤",
	"𨁦",
	"𨁧",
	"𨁨",
	"𨁩",
	"𨁪",
	"𨁫",
	"𨁬",
	"𨁭",
	"𨁮",
	"𨁯",
	"𨁰",
	"𨁱",
	"𨁲",
	"𨁳",
	"𨁴",
	"𨁵",
	"𨁶",
	"𨁷",
	"𨁸",
	"𨁹",
	"𨁺",
	"𨁻",
	"𨁼",
	"𨁽",
	"𨁾",
	"𨁾",
	"𨁿",
	"𨂀",
	"𨂁",
	"𨂂",
	"𨂃",
	"𨂅",
	"𨂆",
	"𨂇",
	"𨂈",
	"𨂉",
	"𨂊",
	"𨂋",
	"𨂌",
	"𨂍",
	"𨂎",
	"𨂏",
	"𨂐",
	"𨂑",
	"𨂒",
	"𨂔",
	"𨂕",
	"𨂖",
	"𨂗",
	"𨂘",
	"𨂙",
	"𨂚",
	"𨂛",
	"𨂜",
	"𨂟",
	"𨂠",
	"𨂡",
	"𨂤",
	"𨂥",
	"𨂦",
	"𨂧",
	"𨂨",
	"𨂩",
	"𨂪",
	"𨂫",
	"𨂭",
	"𨂯",
	"𨂰",
	"𨂱",
	"𨂲",
	"𨂳",
	"𨂴",
	"𨂵",
	"𨂶",
	"𨂷",
	"𨂸",
	"𨂹",
	"𨂺",
	"𨂼",
	"𨂽",
	"𨂾",
	"𨂿",
	"𨃀",
	"𨃁",
	"𨃂",
	"𨃃",
	"𨃄",
	"𨃅",
	"𨃆",
	"𨃇",
	"𨃈",
	"𨃉",
	"𨃊",
	"𨃋",
	"𨃌",
	"𨃍",
	"𨃎",
	"𨃏",
	"𨃐",
	"𨃑",
	"𨃒",
	"𨃓",
	"𨃔",
	"𨃕",
	"𨃖",
	"𨃘",
	"𨃙",
	"𨃚",
	"𨃛",
	"𨃜",
	"𨃝",
	"𨃟",
	"𨃠",
	"𨃡",
	"𨃣",
	"𨃤",
	"𨃥",
	"𨃦",
	"𨃧",
	"𨃪",
	"𨃬",
	"𨃭",
	"𨃮",
	"𨃯",
	"𨃰",
	"𨃳",
	"𨃴",
	"𨃵",
	"𨃶",
	"𨃷",
	"𨃸",
	"𨃹",
	"𨃻",
	"𨃼",
	"𨃽",
	"𨃿",
	"𨄀",
	"𨄁",
	"𨄂",
	"𨄃",
	"𨄄",
	"𨄅",
	"𨄆",
	"𨄇",
	"𨄈",
	"𨄉",
	"𨄊",
	"𨄋",
	"𨄍",
	"𨄎",
	"𨄏",
	"𨄐",
	"𨄑",
	"𨄒",
	"𨄓",
	"𨄔",
	"𨄕",
	"𨄖",
	"𨄗",
	"𨄘",
	"𨄙",
	"𨄜",
	"𨄞",
	"𨄠",
	"𨄢",
	"𨄣",
	"𨄤",
	"𨄥",
	"𨄨",
	"𨄩",
	"𨄪",
	"𨄫",
	"𨄭",
	"𨄮",
	"𨄰",
	"𨄱",
	"𨄲",
	"𨄳",
	"𨄴",
	"𨄵",
	"𨄶",
	"𨄷",
	"𨄸",
	"𨄹",
	"𨄺",
	"𨄻",
	"𨄼",
	"𨄽",
	"𨄾",
	"𨅀",
	"𨅁",
	"𨅂",
	"𨅃",
	"𨅄",
	"𨅅",
	"𨅆",
	"𨅈",
	"𨅊",
	"𨅋",
	"𨅌",
	"𨅍",
	"𨅎",
	"𨅏",
	"𨅑",
	"𨅒",
	"𨅓",
	"𨅔",
	"𨅕",
	"𨅖",
	"𨅗",
	"𨅙",
	"𨅛",
	"𨅜",
	"𨅝",
	"𨅞",
	"𨅟",
	"𨅡",
	"𨅢",
	"𨅣",
	"𨅤",
	"𨅥",
	"𨅦",
	"𨅧",
	"𨅨",
	"𨅫",
	"𨅬",
	"𨅭",
	"𨅮",
	"𨅯",
	"𨅰",
	"𨅱",
	"𨅲",
	"𨅳",
	"𨅵",
	"𨅶",
	"𨅷",
	"𨅸",
	"𨅹",
	"𨅺",
	"𨅻",
	"𨅼",
	"𨅽",
	"𨅾",
	"𨅿",
	"𨆀",
	"𨆁",
	"𨆂",
	"𨆃",
	"𨆄",
	"𨆅",
	"𨆆",
	"𨆇",
	"𨆈",
	"𨆉",
	"𨆋",
	"𨆌",
	"𨆎",
	"𨆏",
	"𨆐",
	"𨆑",
	"𨆒",
	"𨆓",
	"𨆔",
	"𨆖",
	"𨆗",
	"𨆘",
	"𨆙",
	"𨆚",
	"𨆛",
	"𨆝",
	"𨆞",
	"𨆟",
	"𨆠",
	"𨆡",
	"𨆢",
	"𨆣",
	"𨆤",
	"𨆦",
	"𨆨",
	"𨆩",
	"𨆫",
	"𨆭",
	"𨆮",
	"𨆯",
	"𨆰",
	"𨆱",
	"𨆳",
	"𨆴",
	"𨆵",
	"𨆶",
	"𨆷",
	"𨆸",
	"𨆹",
	"𨆺",
	"𨆼",
	"𨆽",
	"𨆾",
	"𨆿",
	"𨇀",
	"𨇁",
	"𨇂",
	"𨇃",
	"𨇄",
	"𨇅",
	"𨇆",
	"𨇇",
	"𨇈",
	"𨇉",
	"𨇊",
	"𨇋",
	"𨇍",
	"𨇏",
	"𨇑",
	"𨇒",
	"𨇔",
	"𨇕",
	"𨇖",
	"𨇗",
	"𨇗",
	"𨇙",
	"𨇚",
	"𨇝",
	"𨇞",
	"𨇟",
	"𨇠",
	"𨇡",
	"𨇢",
	"𨇣",
	"𨇤",
	"𨇥",
	"𨇦",
	"𨇧",
	"𨇨",
	"𨇩",
	"𨇪",
	"𨇫",
	"𨇬",
	"𨇮",
	"𨇯",
	"𨇰",
	"𨇱",
	"𨇲",
	"𨇴",
	"𨇵",
	"𨇶",
	"𨇷",
	"𨇸",
	"𨇹",
	"𨇺",
	"𨇼",
	"𨇽",
	"𨇾",
	"𨇿",
	"𨈀",
	"𨈁",
	"𨈂",
	"𨈄",
	"𨈄",
	"𨈅",
	"𨈆",
	"𨈇",
	"𨈈",
	"𨈉",
	"𨈊",
	"𨈋",
	"𨈌",
	"𨈍",
	"𨈎",
	"𨊛",
	"𨒌",
	"𨒤",
	"𨔀",
	"𨕆",
	"𨕲",
	"𨘸",
	"𨚖",
	"𨚣",
	"𨛒",
	"𨜁",
	"𨟑",
	"𨠐",
	"𨠣",
	"𨣷",
	"𨪱",
	"𨪱",
	"𨭟",
	"𨰒",
	"𨰢",
	"𨱲",
	"𨲝",
	"𨲦",
	"𨷦",
	"𨹀",
	"𨺗",
	"𨺛",
	"𨺾",
	"𨽥",
	"𨾖",
	"𩊶",
	"𩋀",
	"𩍳",
	"𩑽",
	"𩕎",
	"𩖁",
	"𩙖",
	"𩚫",
	"𩢑",
	"𩢭",
	"𩣝",
	"𩨱",
	"𩪲",
	"𩪸",
	"𩬧",
	"𩯺",
	"𩲨",
	"𩵉",
	"𩶆",
	"𩶝",
	"𩷖",
	"𩻩",
	"𩽏",
	"𩿳",
	"𪉈",
	"𪌷",
	"𪓀",
	"𪕊",
	"𪕑",
	"𪖍",
	"𪗁",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗱",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘁",
	"𪘂",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪚏",
	"𪚐",
	"𪤭",
	"𪤶",
	"𪨏",
	"𪪎",
	"𪪪",
	"𪫒",
	"𪭤",
	"𪭻",
	"𪳡",
	"𪴢",
	"𪴹",
	"𪴺",
	"𫅏",
	"𫇀",
	"𫈾",
	"𫌕",
	"𫏀",
	"𫏁",
	"𫏂",
	"𫏃",
	"𫏄",
	"𫏅",
	"𫏆",
	"𫏇",
	"𫏈",
	"𫏉",
	"𫏊",
	"𫏋",
	"𫏌",
	"𫏍",
	"𫏎",
	"𫏏",
	"𫏑",
	"𫏒",
	"𫏓",
	"𫏖",
	"𫏗",
	"𫏘",
	"𫏙",
	"𫏚",
	"𫏛",
	"𫏜",
	"𫏝",
	"𫏞",
	"𫏟",
	"𫏠",
	"𫏡",
	"𫏢",
	"𫏣",
	"𫏤",
	"𫏥",
	"𫏦",
	"𫏧",
	"𫏨",
	"𫏩",
	"𫓋",
	"𫚖",
	"𫛄",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫜨",
	"𫜩",
	"𫜪",
	"𫜫",
	"𫜬",
	"𫜭",
	"𫜮",
	"𫜯",
	"𫜰",
	"𫝍",
	"𫟣",
	"𫠚",
	"𫠛",
	"𫠜",
	"𫠱",
	"𫢢",
	"𫨞",
	"𫫈",
	"𫭋",
	"𫭋",
	"𫱿",
	"𫳊",
	"𫹁",
	"𫽉",
	"𫾐",
	"𫿮",
	"𫿸",
	"𬄢",
	"𬅿",
	"𬆀",
	"𬆀",
	"𬆁",
	"𬆃",
	"𬆄",
	"𬆅",
	"𬆈",
	"𬆊",
	"𬆍",
	"𬆏",
	"𬆐",
	"𬆐",
	"𬇵",
	"𬈈",
	"𬋮",
	"𬌆",
	"𬚣",
	"𬛄",
	"𬝸",
	"𬟿",
	"𬢮",
	"𬥖",
	"𬦠",
	"𬦡",
	"𬦢",
	"𬦣",
	"𬦤",
	"𬦥",
	"𬦦",
	"𬦧",
	"𬦨",
	"𬦩",
	"𬦪",
	"𬦫",
	"𬦬",
	"𬦮",
	"𬦯",
	"𬦰",
	"𬦱",
	"𬦲",
	"𬦳",
	"𬦴",
	"𬦵",
	"𬦶",
	"𬦷",
	"𬦸",
	"𬦹",
	"𬦺",
	"𬦻",
	"𬦽",
	"𬦾",
	"𬦿",
	"𬧀",
	"𬧂",
	"𬧃",
	"𬧄",
	"𬧅",
	"𬧆",
	"𬧇",
	"𬧉",
	"𬧊",
	"𬧋",
	"𬧌",
	"𬧍",
	"𬧎",
	"𬧏",
	"𬧐",
	"𬧑",
	"𬧒",
	"𬧓",
	"𬧔",
	"𬧕",
	"𬧖",
	"𬧗",
	"𬧘",
	"𬧙",
	"𬧚",
	"𬧛",
	"𬧜",
	"𬧝",
	"𬧞",
	"𬧟",
	"𬨶",
	"𬩿",
	"𬪳",
	"𬬜",
	"𬭔",
	"𬱐",
	"𬷏",
	"𬹑",
	"𬹚",
	"𬹴",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𬹺",
	"𬹻",
	"𬹼",
	"𬹽",
	"𬹾",
	"𬹿",
	"𬺀",
	"𬺁",
	"𬺂",
	"𬺃",
	"𬺄",
	"𬺅",
	"𬺆",
	"𬺇",
	"𬺈",
	"𬺉",
	"𬺊",
	"𬺋",
	"𬺌",
	"𬺍",
	"𬺎",
	"𬺏",
	"𬺐",
	"𬺑",
	"𬺒",
	"𬺓",
	"𬺔",
	"𬺕",
	"𬺖",
	"𬼉",
	"𬽁",
	"𬽾",
	"𬾍",
	"𬿨",
	"𭂍",
	"𭃷",
	"𭃷",
	"𭆱",
	"𭉤",
	"𭍓",
	"𭍖",
	"𭎔",
	"𭐎",
	"𭐠",
	"𭓷",
	"𭚝",
	"𭜳",
	"𭣼",
	"𭤖",
	"𭤗",
	"𭥭",
	"𭧹",
	"𭪉",
	"𭪿",
	"𭬒",
	"𭭘",
	"𭭩",
	"𭭩",
	"𭭭",
	"𭭱",
	"𭭳",
	"𭭴",
	"𭭴",
	"𭭴",
	"𭭴",
	"𭭺",
	"𭰸",
	"𭲭",
	"𭳙",
	"𭶷",
	"𭺖",
	"𭼰",
	"𮀉",
	"𮃊",
	"𮄢",
	"𮈣",
	"𮉕",
	"𮒃",
	"𮘘",
	"𮛁",
	"𮛂",
	"𮛃",
	"𮛄",
	"𮛆",
	"𮛇",
	"𮛈",
	"𮛉",
	"𮛊",
	"𮛋",
	"𮛌",
	"𮛏",
	"𮛐",
	"𮛐",
	"𮛑",
	"𮛒",
	"𮛓",
	"𮛔",
	"𮛕",
	"𮛗",
	"𮛘",
	"𮛙",
	"𮛚",
	"𮛛",
	"𮛜",
	"𮛝",
	"𮛞",
	"𮛟",
	"𮛡",
	"𮛢",
	"𮛤",
	"𮛥",
	"𮛦",
	"𮛧",
	"𮛨",
	"𮛩",
	"𮛪",
	"𮛫",
	"𮛬",
	"𮛭",
	"𮛮",
	"𮛯",
	"𮛱",
	"𮛲",
	"𮛳",
	"𮛴",
	"𮛵",
	"𮛶",
	"𮛷",
	"𮛹",
	"𮛺",
	"𮛻",
	"𮛼",
	"𮛽",
	"𮛾",
	"𮜀",
	"𮜁",
	"𮜂",
	"𮜃",
	"𮜄",
	"𮜅",
	"𮜆",
	"𮜇",
	"𮜉",
	"𮜊",
	"𮜌",
	"𮜍",
	"𮜎",
	"𮜏",
	"𮜐",
	"𮜑",
	"𮜒",
	"𮜓",
	"𮜔",
	"𮜕",
	"𮜖",
	"𮜗",
	"𮜘",
	"𮜙",
	"𮜚",
	"𮜛",
	"𮜜",
	"𮜝",
	"𮜞",
	"𮜠",
	"𮜡",
	"𮜤",
	"𮜥",
	"𮜦",
	"𮜧",
	"𮜨",
	"𮜩",
	"𮜪",
	"𮜬",
	"𮝆",
	"𮝏",
	"𮝬",
	"𮝱",
	"𮟓",
	"𮢟",
	"𮢸",
	"𮣁",
	"𮣓",
	"𮣙",
	"𮣟",
	"𮣟",
	"𮣟",
	"𮣥",
	"𮤓",
	"𮥵",
	"𮦷",
	"𮮾",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯃",
	"𮯄",
	"𮯅",
	"𮯇",
	"𮯈",
	"𮯉",
	"𮯊",
	"𮯋",
	"𮯌",
	"𮯍",
	"𮯎",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𮯙",
	"𰀟",
	"𰁔",
	"𰂝",
	"𰃪",
	"𰋞",
	"𰌃",
	"𰎻",
	"𰕤",
	"𰕸",
	"𰘭",
	"𰙛",
	"𰙤",
	"𰙤",
	"𰙥",
	"𰙯",
	"𰙯",
	"𰙶",
	"𰙸",
	"𰙻",
	"𰙿",
	"𰡴",
	"𰢐",
	"𰦐",
	"𰦚",
	"𰨔",
	"𰩓",
	"𰮖",
	"𰯝",
	"𰯝",
	"𰲔",
	"𰳆",
	"𰳬",
	"𰸁",
	"𰸂",
	"𰸃",
	"𰸄",
	"𰸅",
	"𰸆",
	"𰸇",
	"𰸉",
	"𰸊",
	"𰸌",
	"𰸍",
	"𰸎",
	"𰸐",
	"𰸑",
	"𰸒",
	"𰸓",
	"𰸔",
	"𰸕",
	"𰸖",
	"𰸗",
	"𰸘",
	"𰸙",
	"𰸚",
	"𰸜",
	"𰸝",
	"𰸞",
	"𰸟",
	"𰸠",
	"𰸡",
	"𰸢",
	"𰸣",
	"𰸤",
	"𰸥",
	"𰸦",
	"𰸧",
	"𰸨",
	"𰸩",
	"𰸪",
	"𰸫",
	"𰸬",
	"𰸭",
	"𰸮",
	"𰸯",
	"𰸰",
	"𰸱",
	"𰸲",
	"𰸴",
	"𰸶",
	"𰸸",
	"𰼯",
	"𰿓",
	"𱀏",
	"𱅸",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨",
	"𱌩",
	"𱌪",
	"𱌫",
	"𱌬",
	"𱌭",
	"𱌮",
	"𱌯",
	"𱌰",
	"𱌱",
	"𱌲",
	"𱌳",
	"𱌴",
	"𱌵",
	"𱌶",
	"𱌷",
	"𱌸",
	"𱌹",
	"𱌺",
	"𱌻",
	"𱌼",
	"𱌽",
	"偨",
	"喍",
	"嘥",
	"嘴",
	"嚬",
	"囓",
	"堽",
	"屣",
	"惩",
	"晸",
	"橴",
	"漇",
	"潞",
	"澀",
	"澀",
	"澁",
	"澁",
	"濒",
	"瀕",
	"璐",
	"簁",
	"簬",
	"縰",
	"蓰",
	"蕋",
	"蕋",
	"蕗",
	"蘃",
	"蘃",
	"蘋",
	"蟕",
	"褷",
	"蹝",
	"鎠",
	"鏴",
	"露",
	"靋",
	"顰",
	"颦",
	"騭",
	"骘",
	"鷺",
	"鹭",
	"㓻",
	"㖢",
	"㗏",
	"㗪",
	"㟵",
	"㯝",
	"㰋",
	"㾚",
	"㾹",
	"㿅",
	"䈣",
	"䌉",
	"䓱",
	"䔝",
	"䕽",
	"䠕",
	"𠉃",
	"𠏠",
	"𠐺",
	"𠚠",
	"𠚠",
	"𠟓",
	"𠟞",
	"𠟞",
	"𠦾",
	"𠦾",
	"𠹂",
	"𠽷",
	"𠾜",
	"𠾜",
	"𡀔",
	"𡍥",
	"𡎵",
	"𡏨",
	"𡒧",
	"𡓟",
	"𡔐",
	"𡢋",
	"𡢋",
	"𡤉",
	"𡫞",
	"𡬺",
	"𡽘",
	"𡽞",
	"𡿖",
	"𢇌",
	"𢉪",
	"𢊚",
	"𢋀",
	"𢌪",
	"𢒩",
	"𢒲",
	"𢕬",
	"𢕬",
	"𢡉",
	"𢡉",
	"𢡬",
	"𢡬",
	"𢧲",
	"𢱉",
	"𢱫",
	"𢳜",
	"𢳴",
	"𢷅",
	"𢹡",
	"𢾘",
	"𣀚",
	"𣒄",
	"𣒽",
	"𣓄",
	"𣔥",
	"𣖍",
	"𣖧",
	"𣖨",
	"𣖲",
	"𣗵",
	"𣘩",
	"𣚀",
	"𣚁",
	"𣚟",
	"𣚟",
	"𣣊",
	"𣦐",
	"𣫧",
	"𣯪",
	"𣸆",
	"𤃓",
	"𤅖",
	"𤌗",
	"𤎠",
	"𤎠",
	"𤟷",
	"𤠌",
	"𤢊",
	"𤢠",
	"𤣙",
	"𤫝",
	"𤭺",
	"𤮗",
	"𤺒",
	"𤺙",
	"𤺙",
	"𥈐",
	"𥊂",
	"𥓽",
	"𥖋",
	"𥖋",
	"𥛨",
	"𥪛",
	"𥲕",
	"𥶛",
	"𥷎",
	"𥷳",
	"𥸙",
	"𥸛",
	"𦄙",
	"𦇖",
	"𦋳",
	"𦌕",
	"𦍂",
	"𦍅",
	"𦓉",
	"𦗮",
	"𦗮",
	"𦠊",
	"𦠊",
	"𦲵",
	"𦶉",
	"𦶼",
	"𦺱",
	"𦿼",
	"𦿼",
	"𧀢",
	"𧀰",
	"𧁎",
	"𧃌",
	"𧃐",
	"𧄻",
	"𧅵",
	"𧒌",
	"𧒍",
	"𧔪",
	"𧡰",
	"𧩢",
	"𧬃",
	"𧬃",
	"𧭹",
	"𧭽",
	"𧴎",
	"𧴎",
	"𧷥",
	"𧸚",
	"𨂿",
	"𨄐",
	"𨅩",
	"𨇎",
	"𨇳",
	"𨈃",
	"𨎲",
	"𨏞",
	"𨕒",
	"𨝳",
	"𨧥",
	"𨨨",
	"𨽗",
	"𩁐",
	"𩄕",
	"𩌦",
	"𩠰",
	"𩸵",
	"𩻩",
	"𩻩",
	"𪆬",
	"𪆽",
	"𪑽",
	"𪘿",
	"𪚍",
	"𪚍",
	"𪛅",
	"𪣴",
	"𪩛",
	"𪩟",
	"𪪀",
	"𪬰",
	"𪰱",
	"𪳠",
	"𪴁",
	"𪴻",
	"𪴽",
	"𪹈",
	"𫂊",
	"𫄉",
	"𫄌",
	"𫄕",
	"𫄳",
	"𫆎",
	"𫊉",
	"𫊛",
	"𫍐",
	"𫓋",
	"𫓋",
	"𫘘",
	"𫙾",
	"𫣀",
	"𫤎",
	"𫫾",
	"𫭁",
	"𫵍",
	"𫵙",
	"𫶡",
	"𬀔",
	"𬄢",
	"𬄢",
	"𬄼",
	"𬆆",
	"𬆐",
	"𬆐",
	"𬈶",
	"𬎏",
	"𬖀",
	"𬜚",
	"𬞐",
	"𬞞",
	"𬞟",
	"𬟅",
	"𬟐",
	"𬠭",
	"𬵰",
	"𬻪",
	"𬿨",
	"𬿨",
	"𭈐",
	"𭊱",
	"𭌏",
	"𭌿",
	"𭍐",
	"𭞯",
	"𭤍",
	"𭤻",
	"𭭪",
	"𭱨",
	"𭼷",
	"𮀬",
	"𮄟",
	"𮆎",
	"𮆶",
	"𮈞",
	"𮈤",
	"𮈥",
	"𮋗",
	"𮒄",
	"𮒆",
	"𮜈",
	"𮜢",
	"𮟆",
	"𮢙",
	"𮬒",
	"𮮍",
	"𰀚",
	"𰀜",
	"𰓿",
	"𰘐",
	"𰘭",
	"𰘭",
	"𰜦",
	"𰞺",
	"𰢐",
	"𰢐",
	"𰨼",
	"𰱞",
	"𰱨",
	"𰶎",
	"𰶎",
	"𰹁",
	"𰹙",
	"𱀌",
	"𱀣",
	"𱀺",
	"𱄣",
	"虂",
	"𤃓",
	"𤃓",
	"𤅟",
	"𤫢",
	"𥸐",
	"𧮝",
	"𫊉",
	"𫊉",
	"𭍆",
	"𭍔",
	"𭲮",
	"𭼷",
	"𭼷",
	"𮆧",
	"𮣒"
],
	"巿": [
	"伂",
	"旆",
	"昁",
	"杮",
	"沛",
	"犻",
	"肺",
	"芾",
	"馷",
	"㤄",
	"㧊",
	"㸬",
	"䑔",
	"䟛",
	"䢌",
	"䣪",
	"䪟",
	"䰽",
	"𠆴",
	"𠚷",
	"𠮍",
	"𢂏",
	"𢂏",
	"𢂛",
	"𢂷",
	"𢺷",
	"𢻵",
	"𣬪",
	"𤜲",
	"𤴹",
	"𤽌",
	"𥄔",
	"𥫴",
	"𥾧",
	"𦠟",
	"𦣢",
	"𦥡",
	"𧘟",
	"𧜑",
	"𧠎",
	"𧢿",
	"𧺡",
	"𨓠",
	"𨙶",
	"𩖭",
	"𪩲",
	"𪪌",
	"𫜘",
	"𫷃",
	"𫻭",
	"𬌈",
	"𬌉",
	"𬽮",
	"𰆆",
	"𰏙",
	"𰢖",
	"𰢖",
	"𰮈",
	"𱇑",
	"霈",
	"䪣",
	"𠀽",
	"𡛷",
	"𢭿",
	"𢯨",
	"𢼋",
	"𣈰",
	"𣐈",
	"𣣐",
	"𣧨",
	"𤙂",
	"𦥥",
	"𦭄",
	"𧠥",
	"𧣘",
	"𨃋",
	"𨒘",
	"𨥳",
	"𩹩",
	"𪲳",
	"𬆃",
	"𬢉",
	"𰮡",
	"𪷳"
],
	"予": [
	"伃",
	"妤",
	"序",
	"忬",
	"抒",
	"杼",
	"汿",
	"沀",
	"紓",
	"纾",
	"舒",
	"芧",
	"豫",
	"野",
	"預",
	"预",
	"魣",
	"㐨",
	"㐨",
	"㘧",
	"㜿",
	"㮊",
	"㶦",
	"䂛",
	"䦽",
	"𠄛",
	"𠄝",
	"𠰄",
	"𡆹",
	"𡍳",
	"𡐨",
	"𡱣",
	"𢄮",
	"𢎻",
	"𢡴",
	"𣏗",
	"𣖦",
	"𣝰",
	"𤝉",
	"𤤂",
	"𤰩",
	"𤵈",
	"𥄛",
	"𥝱",
	"𥩧",
	"𦍗",
	"𧠐",
	"𧦃",
	"𧶃",
	"𧺥",
	"𨋋",
	"𨑦",
	"𨥤",
	"𨬮",
	"𨱢",
	"𩿎",
	"𩿗",
	"𪐧",
	"𪜝",
	"𫕃",
	"𬜓",
	"𬯺",
	"𬼻",
	"𬼼",
	"𭛞",
	"𮓪",
	"𮬛",
	"𰀥",
	"𰘃",
	"嘢",
	"垿",
	"墅",
	"櫲",
	"滪",
	"澦",
	"蓣",
	"蕷",
	"㙒",
	"𠟹",
	"𡜾",
	"𢭸",
	"𣛾",
	"𣛿",
	"𣼫",
	"𤂻",
	"𤍓",
	"𤡒",
	"𥳕",
	"𦯅",
	"𦱻",
	"𦺗",
	"𧐓",
	"𨮌",
	"𨹘",
	"𪅰",
	"𪳻",
	"𫡡",
	"𫮻",
	"𫸉",
	"𫽼",
	"𬘂",
	"𬫀",
	"𭌗",
	"𮡢",
	"𰁍"
],
	"弔": [
	"伄",
	"弚",
	"盄",
	"第",
	"鈟",
	"䘟",
	"𢟛",
	"𤝠",
	"𥝼",
	"𥾯",
	"𦙨",
	"𧔨",
	"𧔩",
	"𧘨",
	"𨑩",
	"𨧙",
	"𨳤",
	"𪫥",
	"𪽯",
	"𫄝",
	"𫼛",
	"𬠆",
	"𰰣",
	"弟",
	"𡠨",
	"𫦒",
	"𬄏",
	"𭊗",
	"𭞟",
	"𭧞",
	"𰜷",
	"俤",
	"剃",
	"娣",
	"悌",
	"挮",
	"晜",
	"梯",
	"涕",
	"焍",
	"珶",
	"睇",
	"祶",
	"稊",
	"綈",
	"绨",
	"罤",
	"豑",
	"豒",
	"递",
	"銻",
	"锑",
	"鬀",
	"鮷",
	"鵜",
	"鹈",
	"㖒",
	"㣢",
	"䏲",
	"䑯",
	"䬾",
	"䶏",
	"𡌡",
	"𡥩",
	"𢚖",
	"𣋥",
	"𣋥",
	"𣜹",
	"𤫼",
	"𤭌",
	"𥊽",
	"𥺀",
	"𦯔",
	"𧀾",
	"𧋘",
	"𧯪",
	"𧳋",
	"𧳼",
	"𨁃",
	"𨹥",
	"𨿘",
	"𨿝",
	"𩓂",
	"𩽞",
	"𪁩",
	"𪕧",
	"𪖦",
	"𪫃",
	"𫤜",
	"𫸽",
	"𬀹",
	"𬑳",
	"𬡜",
	"𬲻",
	"𬶕",
	"𭃦",
	"𭄍",
	"𭄽",
	"𭘨",
	"𭚾",
	"𭛊",
	"𭫴",
	"𭸧",
	"𭻘",
	"𮆍",
	"𮌬",
	"𮑟",
	"蕛",
	"𦌢",
	"𦸫",
	"𧃣",
	"𧴉",
	"𩻋",
	"𬰐",
	"𰝊"
],
	"屯": [
	"伅",
	"吨",
	"囤",
	"坉",
	"庉",
	"忳",
	"扽",
	"旽",
	"旾",
	"杶",
	"沌",
	"炖",
	"瓲",
	"盹",
	"砘",
	"窀",
	"純",
	"纯",
	"肫",
	"芚",
	"訰",
	"豘",
	"軘",
	"迍",
	"邨",
	"鈍",
	"钝",
	"霕",
	"頓",
	"顿",
	"飩",
	"饨",
	"魨",
	"鲀",
	"黗",
	"㝄",
	"㹠",
	"㼊",
	"䣩",
	"𠀏",
	"𠄤",
	"𠘸",
	"𠤲",
	"𡉫",
	"𡗥",
	"𡭻",
	"𡴉",
	"𡴢",
	"𡴣",
	"𡵭",
	"𡶁",
	"𢧭",
	"𢧸",
	"𢨎",
	"𢨢",
	"𢻴",
	"𣚆",
	"𣚆",
	"𣚆",
	"𤘫",
	"𤤀",
	"𤫭",
	"𤵊",
	"𥂉",
	"𥇈",
	"𥫱",
	"𥸵",
	"𦊉",
	"𦜯",
	"𦟒",
	"𧉙",
	"𧘸",
	"𨙆",
	"𨳘",
	"𩂄",
	"𩖤",
	"𩢀",
	"𩭱",
	"𪌋",
	"𪎶",
	"𪕅",
	"𪞿",
	"𫃉",
	"𬙴",
	"𰆛",
	"𰇦",
	"𰋠",
	"𰵍",
	"𰹸",
	"𰻣",
	"噸",
	"莼",
	"萅",
	"蒓",
	"䓐",
	"𢬼",
	"𢵶",
	"𣔝",
	"𤊯",
	"𥭒",
	"𦝊",
	"𦯁",
	"𦰭",
	"𦸬",
	"𦼿",
	"𧅪",
	"𫙡",
	"𫫲",
	"𫽫",
	"𭝉",
	"𭱴",
	"𰒫",
	"𰔫",
	"𰼼",
	"𠎲",
	"𨅱",
	"𩯐"
],
	"勿": [
	"伆",
	"刎",
	"匢",
	"吻",
	"囫",
	"圽",
	"岉",
	"忽",
	"昒",
	"易",
	"昜",
	"曶",
	"朆",
	"歾",
	"沕",
	"物",
	"甮",
	"笏",
	"粅",
	"肳",
	"芴",
	"虝",
	"覅",
	"魩",
	"匆",
	"㫚",
	"㬟",
	"䀛",
	"䀜",
	"䝆",
	"䥼",
	"䴯",
	"𠀵",
	"𠊉",
	"𠏑",
	"𠏑",
	"𠏦",
	"𠖳",
	"𠝄",
	"𠝯",
	"𠞍",
	"𠣔",
	"𠤀",
	"𠤆",
	"𠤌",
	"𠨂",
	"𠨂",
	"𠭿",
	"𠯳",
	"𠱎",
	"𠳪",
	"𠵞",
	"𡒒",
	"𡗃",
	"𡛁",
	"𡠍",
	"𡧤",
	"𡭥",
	"𡯖",
	"𡵶",
	"𢑼",
	"𢒓",
	"𢗘",
	"𢜕",
	"𢝻",
	"𢦠",
	"𢪥",
	"𢪱",
	"𢫍",
	"𢾈",
	"𣃦",
	"𣆄",
	"𣍐",
	"𣢊",
	"𣱏",
	"𣵓",
	"𣹒",
	"𣺅",
	"𤆞",
	"𤚶",
	"𤤅",
	"𤬱",
	"𤰿",
	"𤵐",
	"𥁴",
	"𥇯",
	"𥇯",
	"𥘨",
	"𥝤",
	"𥡓",
	"𥤽",
	"𥾸",
	"𦒶",
	"𦒸",
	"𦘨",
	"𦘨",
	"𦙑",
	"𦛦",
	"𦝸",
	"𦲇",
	"𦴙",
	"𧇂",
	"𧉚",
	"𧟰",
	"𧥲",
	"𧦍",
	"𧦯",
	"𨋊",
	"𨍂",
	"𨍂",
	"𨑥",
	"𨕨",
	"𨜗",
	"𨟸",
	"𩂂",
	"𩃻",
	"𩆲",
	"𩑮",
	"𩒶",
	"𩓬",
	"𩖨",
	"𩲐",
	"𩲬",
	"𩾲",
	"𪊖",
	"𪏵",
	"𪡕",
	"𪥸",
	"𪴵",
	"𫇅",
	"𫧃",
	"𫽌",
	"𬆿",
	"𬗣",
	"𬗣",
	"𬿶",
	"𭅉",
	"𭅍",
	"𭏍",
	"𭘫",
	"𭜹",
	"𭭩",
	"𭲧",
	"𭳴",
	"𮌷",
	"𮞥",
	"𮞥",
	"𰄡",
	"𰅜",
	"𰚽",
	"𰠐",
	"𰢰",
	"𰢻",
	"𰢽",
	"𰣓",
	"𰥓",
	"𰶶",
	"𰿜",
	"𱆘",
	"偒",
	"剔",
	"匫",
	"唿",
	"啺",
	"埸",
	"場",
	"婸",
	"崵",
	"惕",
	"惖",
	"惚",
	"惣",
	"愓",
	"掦",
	"揚",
	"敡",
	"敭",
	"晹",
	"暘",
	"暢",
	"楊",
	"氱",
	"淴",
	"湯",
	"焬",
	"煬",
	"瑒",
	"畼",
	"痬",
	"瘍",
	"睗",
	"碭",
	"禓",
	"糃",
	"緆",
	"脗",
	"腸",
	"舓",
	"薚",
	"蜴",
	"蝪",
	"裼",
	"諹",
	"賜",
	"赐",
	"踢",
	"踼",
	"輰",
	"逷",
	"逿",
	"錫",
	"鍃",
	"鍚",
	"锡",
	"锪",
	"陽",
	"颺",
	"餳",
	"鬄",
	"鯣",
	"鰑",
	"鶍",
	"鿯",
	"㑥",
	"㖴",
	"㛫",
	"㦹",
	"㧾",
	"㳷",
	"㺀",
	"㻛",
	"㼒",
	"䁑",
	"䐇",
	"䑗",
	"䓤",
	"䓪",
	"䞶",
	"䨚",
	"䬍",
	"䬗",
	"䯜",
	"䵘",
	"䵮",
	"𠖞",
	"𠡵",
	"𠢃",
	"𠭲",
	"𠰯",
	"𠱱",
	"𠴭",
	"𡀻",
	"𡃯",
	"𡝲",
	"𡱽",
	"𡱿",
	"𡸑",
	"𡾎",
	"𢃡",
	"𢒗",
	"𢛦",
	"𢜍",
	"𢡕",
	"𢴃",
	"𢽨",
	"𢾙",
	"𣂨",
	"𣇤",
	"𣈟",
	"𣈱",
	"𣉝",
	"𣉠",
	"𣉷",
	"𣉺",
	"𣊷",
	"𣊷",
	"𣊸",
	"𣋇",
	"𣌒",
	"𣓗",
	"𣓾",
	"𣝻",
	"𣨟",
	"𣱢",
	"𣽷",
	"𣿴",
	"𤂞",
	"𤃄",
	"𤊘",
	"𤋁",
	"𤎘",
	"𤓑",
	"𤔰",
	"𤙹",
	"𤟍",
	"𤶵",
	"𤾉",
	"𥂺",
	"𥆲",
	"𥇰",
	"𥌖",
	"𥍴",
	"𥏫",
	"𥏬",
	"𥓘",
	"𥚯",
	"𥟘",
	"𥠜",
	"𥪔",
	"𥬼",
	"𥮬",
	"𥯕",
	"𦁕",
	"𦓻",
	"𦖟",
	"𦜩",
	"𦦸",
	"𦮶",
	"𦳝",
	"𧀄",
	"𧇰",
	"𧩎",
	"𧩓",
	"𧶽",
	"𨎗",
	"𨖃",
	"𨗪",
	"𨘖",
	"𨫖",
	"𨲎",
	"𨵶",
	"𨽑",
	"𩂜",
	"𩃮",
	"𩋌",
	"𩋚",
	"𩋬",
	"𩗺",
	"𩛿",
	"𩤟",
	"𩭳",
	"𪂒",
	"𪃌",
	"𪍃",
	"𪎥",
	"𪎧",
	"𪕩",
	"𪕫",
	"𪙶",
	"𪡕",
	"𪬊",
	"𪯏",
	"𪱁",
	"𪲨",
	"𪷡",
	"𫀒",
	"𫆒",
	"𫌅",
	"𫌰",
	"𫑲",
	"𫙦",
	"𫜚",
	"𫨭",
	"𫪏",
	"𫭍",
	"𫯭",
	"𫳞",
	"𫶁",
	"𫻜",
	"𫾻",
	"𬀷",
	"𬀺",
	"𬁏",
	"𬊙",
	"𬊛",
	"𬊡",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬙢",
	"𬟎",
	"𬠉",
	"𬨰",
	"𬪉",
	"𬪌",
	"𬫔",
	"𬬈",
	"𬯆",
	"𬲀",
	"𬻸",
	"𬾠",
	"𭂐",
	"𭄔",
	"𭈘",
	"𭕏",
	"𭝓",
	"𭞿",
	"𭧚",
	"𭧺",
	"𭨝",
	"𭬲",
	"𭰞",
	"𭰴",
	"𭱓",
	"𭱮",
	"𭶱",
	"𭽛",
	"𮋱",
	"𮌝",
	"𰂫",
	"𰃒",
	"𰠺",
	"𰬣",
	"𰬦",
	"𰭤",
	"𰮱",
	"傷",
	"儩",
	"塲",
	"慯",
	"摥",
	"殤",
	"漡",
	"瀃",
	"燙",
	"璗",
	"盪",
	"簜",
	"膓",
	"蕩",
	"觴",
	"鐊",
	"鐋",
	"霷",
	"鬺",
	"鸉",
	"𠎯",
	"𡃶",
	"𡑑",
	"𡢈",
	"𡼍",
	"𡾕",
	"𢞫",
	"𢡂",
	"𢱦",
	"𢴳",
	"𣿘",
	"𤦏",
	"𤺹",
	"𤻈",
	"𥂸",
	"𥨛",
	"𥳜",
	"𦅢",
	"𦼳",
	"𦼴",
	"𦿄",
	"𦿆",
	"𧀩",
	"𧐀",
	"𧑘",
	"𨄆",
	"𨢩",
	"𨲞",
	"𩁒",
	"𩞃",
	"𩮜",
	"𪇚",
	"𪈑",
	"𪤝",
	"𪦦",
	"𪳷",
	"𫉤",
	"𫶖",
	"𬀑",
	"𬛡",
	"𬬍",
	"𬬏",
	"𭄓",
	"𮐲",
	"𮐷",
	"𮒲",
	"𰂭",
	"𰘲",
	"𰟡",
	"𰟣",
	"𰢒",
	"𱁦",
	"𱈾",
	"蘯",
	"𢥉",
	"𥗔",
	"𧀫"
],
	"殳": [
	"伇",
	"吺",
	"坄",
	"廄",
	"役",
	"投",
	"杸",
	"殁",
	"殴",
	"殶",
	"殷",
	"殸",
	"殹",
	"殺",
	"殻",
	"殽",
	"殾",
	"殿",
	"毀",
	"毁",
	"毂",
	"毃",
	"毄",
	"毅",
	"毆",
	"毇",
	"没",
	"炈",
	"疫",
	"癹",
	"砓",
	"祋",
	"竐",
	"羖",
	"股",
	"般",
	"芟",
	"設",
	"设",
	"豛",
	"軗",
	"酘",
	"鈠",
	"骰",
	"㨌",
	"㱼",
	"㱽",
	"㱾",
	"㱿",
	"㲀",
	"㲁",
	"㲂",
	"㲃",
	"㲄",
	"㲅",
	"䌓",
	"䝂",
	"䝘",
	"䟝",
	"䩔",
	"䬦",
	"䯴",
	"𠚹",
	"𠥝",
	"𠨻",
	"𠶳",
	"𠹢",
	"𡇀",
	"𡒼",
	"𡚾",
	"𡧔",
	"𡿚",
	"𢑿",
	"𢗎",
	"𢜄",
	"𢞸",
	"𢟥",
	"𢢢",
	"𣖫",
	"𣚯",
	"𣝝",
	"𣪂",
	"𣪃",
	"𣪄",
	"𣪅",
	"𣪆",
	"𣪇",
	"𣪈",
	"𣪉",
	"𣪋",
	"𣪌",
	"𣪍",
	"𣪎",
	"𣪏",
	"𣪐",
	"𣪑",
	"𣪒",
	"𣪓",
	"𣪔",
	"𣪕",
	"𣪖",
	"𣪗",
	"𣪘",
	"𣪙",
	"𣪛",
	"𣪜",
	"𣪝",
	"𣪞",
	"𣪠",
	"𣪡",
	"𣪢",
	"𣪣",
	"𣪦",
	"𣪧",
	"𣪨",
	"𣪩",
	"𣪪",
	"𣪫",
	"𣪬",
	"𣪭",
	"𣪮",
	"𣪯",
	"𣪰",
	"𣪱",
	"𣪲",
	"𣪴",
	"𣪵",
	"𣪶",
	"𣪷",
	"𣪸",
	"𣪺",
	"𣪻",
	"𣪼",
	"𣪽",
	"𣪾",
	"𣪿",
	"𣫀",
	"𣫁",
	"𣫂",
	"𣫃",
	"𣫄",
	"𣫅",
	"𣫇",
	"𣫈",
	"𣫋",
	"𣫍",
	"𣫏",
	"𣫐",
	"𣫑",
	"𣫖",
	"𣫗",
	"𣫚",
	"𣫛",
	"𣫞",
	"𣫟",
	"𣫠",
	"𣫡",
	"𣫢",
	"𣫧",
	"𣫩",
	"𣴂",
	"𣺲",
	"𣾮",
	"𤊳",
	"𤐘",
	"𤖬",
	"𤚲",
	"𤛖",
	"𤝈",
	"𤡘",
	"𤤄",
	"𤧧",
	"𤩮",
	"𤩯",
	"𤼺",
	"𥍟",
	"𥖗",
	"𥝻",
	"𥨃",
	"𥰺",
	"𥲏",
	"𥳨",
	"𥵠",
	"𥸃",
	"𥸇",
	"𥺵",
	"𥽦",
	"𥽿",
	"𦇍",
	"𦒫",
	"𦤂",
	"𦦹",
	"𦲗",
	"𦴎",
	"𦷊",
	"𦽛",
	"𧈌",
	"𧈻",
	"𧎅",
	"𧏌",
	"𧘣",
	"𧞒",
	"𧞹",
	"𧞺",
	"𧣇",
	"𧤧",
	"𧫫",
	"𧯸",
	"𧰵",
	"𧷙",
	"𧺢",
	"𨐅",
	"𨕮",
	"𨕵",
	"𨖏",
	"𨗋",
	"𨙀",
	"𨢋",
	"𨩂",
	"𨩷",
	"𨯳",
	"𨰢",
	"𨱁",
	"𨱚",
	"𨸜",
	"𩀠",
	"𩌊",
	"𩌥",
	"𩎂",
	"𩏻",
	"𩳇",
	"𩵤",
	"𪃟",
	"𪆑",
	"𪇂",
	"𪉘",
	"𪌓",
	"𪍠",
	"𪍢",
	"𪏙",
	"𪐮",
	"𪕂",
	"𪕷",
	"𪕸",
	"𪖃",
	"𪚆",
	"𪛒",
	"𪵈",
	"𪵉",
	"𪵋",
	"𪵌",
	"𪵍",
	"𪵎",
	"𪵏",
	"𪵐",
	"𪵒",
	"𪵓",
	"𪹉",
	"𫐁",
	"𫗑",
	"𫘈",
	"𫽑",
	"𬆞",
	"𬆟",
	"𬆠",
	"𬆡",
	"𬆢",
	"𬆣",
	"𬆤",
	"𬆥",
	"𬆦",
	"𬆧",
	"𬆨",
	"𬆩",
	"𬆪",
	"𬆫",
	"𬆬",
	"𬆭",
	"𬆮",
	"𬆯",
	"𬆰",
	"𬆱",
	"𬆲",
	"𬆳",
	"𬆴",
	"𬊷",
	"𬖫",
	"𬗿",
	"𬬜",
	"𬯹",
	"𬲵",
	"𭙔",
	"𭚧",
	"𭞲",
	"𭨾",
	"𭬢",
	"𭮨",
	"𭮩",
	"𭮪",
	"𭮫",
	"𭮬",
	"𭮮",
	"𭮯",
	"𭮲",
	"𭮳",
	"𭮴",
	"𭮵",
	"𭮷",
	"𭮸",
	"𭮹",
	"𭮽",
	"𭮿",
	"𭯁",
	"𭯄",
	"𭿐",
	"𮇩",
	"𰆢",
	"𰒍",
	"𰕶",
	"𰚃",
	"𰚄",
	"𰚅",
	"𰚆",
	"𰚇",
	"𰚈",
	"𰚉",
	"𰚊",
	"𰠎",
	"𰨴",
	"𰮏",
	"𰯯",
	"𱋞",
	"匓",
	"垼",
	"墼",
	"壂",
	"媻",
	"嫛",
	"幋",
	"廏",
	"慇",
	"搫",
	"搬",
	"摋",
	"撀",
	"撃",
	"擊",
	"榝",
	"槃",
	"檓",
	"檕",
	"毉",
	"毊",
	"溵",
	"漀",
	"澱",
	"燬",
	"瑿",
	"瘢",
	"癜",
	"盤",
	"瞖",
	"磐",
	"磤",
	"磬",
	"礊",
	"糳",
	"縏",
	"繄",
	"繋",
	"繫",
	"罄",
	"罊",
	"翳",
	"聲",
	"臋",
	"莈",
	"蒑",
	"蒰",
	"蔎",
	"蔱",
	"藙",
	"螌",
	"蟿",
	"褩",
	"謦",
	"譭",
	"贀",
	"轚",
	"醫",
	"鎜",
	"鎩",
	"鏧",
	"鑿",
	"鞶",
	"韾",
	"馨",
	"鷖",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㩓",
	"㩔",
	"㬾",
	"㮽",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㿄",
	"㿦",
	"䃑",
	"䃜",
	"䅽",
	"䈲",
	"䉨",
	"䊛",
	"䓈",
	"䗟",
	"䡰",
	"䥣",
	"䰉",
	"𠖊",
	"𠣿",
	"𠪘",
	"𠲴",
	"𠷑",
	"𠺽",
	"𠿉",
	"𠿊",
	"𠿍",
	"𡁒",
	"𡃀",
	"𡄈",
	"𡄒",
	"𡍰",
	"𡎷",
	"𡐊",
	"𡑴",
	"𡒂",
	"𡢕",
	"𡢖",
	"𡢶",
	"𡷠",
	"𢄌",
	"𢅝",
	"𢊘",
	"𢐙",
	"𢔾",
	"𢞒",
	"𢟁",
	"𢟌",
	"𢟝",
	"𢡯",
	"𢢞",
	"𢯸",
	"𢶙",
	"𢹋",
	"𣉜",
	"𣉥",
	"𣋙",
	"𣍆",
	"𣒃",
	"𣓒",
	"𣘦",
	"𣤖",
	"𣤢",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫕",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫥",
	"𣫦",
	"𣫨",
	"𣫫",
	"𣻑",
	"𤈧",
	"𤍁",
	"𤐢",
	"𤛓",
	"𤛗",
	"𤠍",
	"𤠼",
	"𤥞",
	"𤩚",
	"𤩱",
	"𤩴",
	"𤪢",
	"𤮈",
	"𤮛",
	"𤯒",
	"𤶣",
	"𤹥",
	"𤻏",
	"𥃟",
	"𥆛",
	"𥈼",
	"𥉟",
	"𥊧",
	"𥖳",
	"𥗚",
	"𥗩",
	"𥦆",
	"𥳴",
	"𥴫",
	"𥵓",
	"𥶵",
	"𥷽",
	"𥸋",
	"𥻦",
	"𥼆",
	"𥼹",
	"𥽂",
	"𦃏",
	"𦋲",
	"𦎼",
	"𦒇",
	"𦒯",
	"𦜴",
	"𦪹",
	"𦳠",
	"𦺔",
	"𦼷",
	"𦽄",
	"𦽐",
	"𦿓",
	"𧄘",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧋶",
	"𧏘",
	"𧐜",
	"𧐡",
	"𧒼",
	"𧓇",
	"𧜁",
	"𧝷",
	"𧤔",
	"𧤴",
	"𧱕",
	"𧷥",
	"𧹷",
	"𨂩",
	"𨃞",
	"𨃟",
	"𨍪",
	"𨕴",
	"𨕶",
	"𨡩",
	"𨢤",
	"𨣗",
	"𨦯",
	"𨨻",
	"𨵐",
	"𨶞",
	"𨷕",
	"𨿒",
	"𩂹",
	"𩋐",
	"𩎶",
	"𩏜",
	"𩪔",
	"𩪡",
	"𩮫",
	"𩴇",
	"𩷍",
	"𩸿",
	"𩺓",
	"𩺪",
	"𪁛",
	"𪄀",
	"𪄅",
	"𪅏",
	"𪐕",
	"𪒀",
	"𪒋",
	"𪒮",
	"𪝛",
	"𪠔",
	"𪡹",
	"𪤈",
	"𪨍",
	"𪵑",
	"𪶟",
	"𪷔",
	"𪹙",
	"𪹤",
	"𪾄",
	"𫉽",
	"𫌤",
	"𫏯",
	"𫐺",
	"𫖋",
	"𫨕",
	"𫱥",
	"𫳪",
	"𫳷",
	"𫴈",
	"𫶲",
	"𫻗",
	"𫽌",
	"𫽟",
	"𫿚",
	"𬆍",
	"𬆵",
	"𬇮",
	"𬉐",
	"𬎀",
	"𬏱",
	"𬖯",
	"𬥍",
	"𬥨",
	"𬩞",
	"𬰝",
	"𬺝",
	"𬿆",
	"𭁿",
	"𭏜",
	"𭙠",
	"𭙩",
	"𭝸",
	"𭞠",
	"𭠚",
	"𭥂",
	"𭮾",
	"𭯀",
	"𭯂",
	"𭯃",
	"𭯅",
	"𭳮",
	"𭴱",
	"𭷮",
	"𭺰",
	"𭿩",
	"𮂎",
	"𮂐",
	"𮃝",
	"𮋺",
	"𮏷",
	"𮐱",
	"𮑬",
	"𮔓",
	"𮖙",
	"𮜋",
	"𮝥",
	"𮡆",
	"𮡑",
	"𮡞",
	"𮡠",
	"𮢶",
	"𮧣",
	"𮭑",
	"𰆤",
	"𰊙",
	"𰍂",
	"𰍈",
	"𰍙",
	"𰏾",
	"𰒘",
	"𰒛",
	"𰔙",
	"𰥃",
	"𰥦",
	"𰧖",
	"𰩝",
	"𰩩",
	"𰰺",
	"𰶟",
	"𰷎",
	"𰺘",
	"𰺟",
	"𰻷",
	"𱄬",
	"𱈿",
	"𱉷",
	"瀊",
	"蘙",
	"蘻",
	"蠮",
	"鿀",
	"䃲",
	"䰔",
	"𡂑",
	"𡃫",
	"𡄇",
	"𡄔",
	"𡤖",
	"𢸔",
	"𤻧",
	"𤻷",
	"𥃚",
	"𥃛",
	"𦽮",
	"𧅥",
	"𧓙",
	"𧕪",
	"𧮒",
	"𪼪",
	"𫓠",
	"𬬛",
	"𭌏",
	"𭣈",
	"𮆮",
	"𮣡",
	"𰖶",
	"𱇆",
	"𥸂"
],
	"心": [
	"伈",
	"吢",
	"吣",
	"孞",
	"忈",
	"忌",
	"忍",
	"忎",
	"忐",
	"忑",
	"忒",
	"志",
	"忘",
	"応",
	"忞",
	"忠",
	"忢",
	"忥",
	"忩",
	"念",
	"忽",
	"忿",
	"态",
	"怂",
	"怎",
	"怒",
	"怘",
	"思",
	"怠",
	"怣",
	"怤",
	"急",
	"怨",
	"怱",
	"怷",
	"怸",
	"怹",
	"总",
	"怼",
	"恁",
	"恋",
	"恏",
	"恐",
	"恕",
	"恖",
	"恙",
	"恚",
	"恝",
	"恣",
	"恥",
	"恧",
	"恩",
	"息",
	"恳",
	"恴",
	"恶",
	"恷",
	"恿",
	"悆",
	"悉",
	"悊",
	"悐",
	"悘",
	"悠",
	"悡",
	"患",
	"悤",
	"悥",
	"您",
	"悪",
	"悫",
	"悬",
	"悲",
	"悳",
	"悶",
	"悹",
	"惁",
	"惄",
	"惉",
	"惌",
	"惎",
	"惑",
	"惒",
	"惖",
	"惡",
	"惢",
	"惢",
	"惢",
	"惣",
	"惥",
	"惩",
	"惪",
	"想",
	"惷",
	"惹",
	"愁",
	"愂",
	"愆",
	"愈",
	"愍",
	"意",
	"愗",
	"愙",
	"愚",
	"愛",
	"感",
	"愨",
	"愬",
	"愳",
	"愸",
	"愻",
	"愿",
	"慁",
	"慂",
	"慇",
	"慈",
	"態",
	"慐",
	"慗",
	"慙",
	"慜",
	"慝",
	"慤",
	"慦",
	"慧",
	"慫",
	"慭",
	"慰",
	"慸",
	"慹",
	"慼",
	"慾",
	"慿",
	"憃",
	"憄",
	"憅",
	"憇",
	"憊",
	"憋",
	"憌",
	"憑",
	"憖",
	"憗",
	"憙",
	"憝",
	"憠",
	"憥",
	"憨",
	"憩",
	"憲",
	"憵",
	"憼",
	"懃",
	"懇",
	"應",
	"懋",
	"懑",
	"懕",
	"懖",
	"懘",
	"懟",
	"懣",
	"懬",
	"懯",
	"懲",
	"懸",
	"戀",
	"戁",
	"戅",
	"戆",
	"戇",
	"抋",
	"杺",
	"沁",
	"穏",
	"窓",
	"芯",
	"虑",
	"訫",
	"鈊",
	"闷",
	"隠",
	"寧",
	"忍",
	"志",
	"穏",
	"縂",
	"懲",
	"恵",
	"𢡊",
	"㣻",
	"㣽",
	"㤀",
	"㤁",
	"㤂",
	"㤅",
	"㤈",
	"㤍",
	"㤎",
	"㤐",
	"㤙",
	"㤟",
	"㤠",
	"㤣",
	"㤩",
	"㤫",
	"㤮",
	"㤰",
	"㤲",
	"㤵",
	"㤻",
	"㥁",
	"㥈",
	"㥋",
	"㥎",
	"㥐",
	"㥕",
	"㥣",
	"㥤",
	"㥦",
	"㥨",
	"㥲",
	"㥶",
	"㥹",
	"㥻",
	"㥿",
	"㦁",
	"㦂",
	"㦄",
	"㦌",
	"㦔",
	"㦘",
	"㦚",
	"㦛",
	"㦝",
	"㦞",
	"㦟",
	"㦣",
	"㦤",
	"䏋",
	"䧭",
	"䭡",
	"𠌤",
	"𠍌",
	"𠍴",
	"𠎝",
	"𠎢",
	"𠎰",
	"𠎱",
	"𠐃",
	"𠐷",
	"𠑓",
	"𠓣",
	"𠖶",
	"𠨝",
	"𠪰",
	"𠪾",
	"𠴤",
	"𠻫",
	"𠼿",
	"𠿔",
	"𡈒",
	"𡉾",
	"𡚿",
	"𡡌",
	"𡢆",
	"𡤘",
	"𡧫",
	"𡫇",
	"𡹸",
	"𢋤",
	"𢓿",
	"𢕆",
	"𢕞",
	"𢖫",
	"𢖮",
	"𢖰",
	"𢖴",
	"𢖶",
	"𢖻",
	"𢖼",
	"𢖽",
	"𢖿",
	"𢗀",
	"𢗊",
	"𢗍",
	"𢗏",
	"𢗐",
	"𢗓",
	"𢗣",
	"𢗤",
	"𢗥",
	"𢗦",
	"𢗧",
	"𢗨",
	"𢗩",
	"𢗪",
	"𢗫",
	"𢗬",
	"𢗭",
	"𢗮",
	"𢗯",
	"𢗰",
	"𢗰",
	"𢗹",
	"𢗻",
	"𢘁",
	"𢘂",
	"𢘅",
	"𢘇",
	"𢘋",
	"𢘍",
	"𢘒",
	"𢘓",
	"𢘖",
	"𢘞",
	"𢘟",
	"𢘠",
	"𢘡",
	"𢘢",
	"𢘣",
	"𢘤",
	"𢘫",
	"𢘯",
	"𢘰",
	"𢘱",
	"𢘲",
	"𢘳",
	"𢘴",
	"𢘵",
	"𢘻",
	"𢘿",
	"𢙁",
	"𢙂",
	"𢙄",
	"𢙅",
	"𢙈",
	"𢙌",
	"𢙍",
	"𢙎",
	"𢙏",
	"𢙞",
	"𢙟",
	"𢙠",
	"𢙡",
	"𢙣",
	"𢙤",
	"𢙥",
	"𢙦",
	"𢙭",
	"𢙮",
	"𢙯",
	"𢙰",
	"𢙴",
	"𢙶",
	"𢙷",
	"𢙸",
	"𢙻",
	"𢙽",
	"𢚅",
	"𢚊",
	"𢚏",
	"𢚐",
	"𢚑",
	"𢚒",
	"𢚓",
	"𢚖",
	"𢚞",
	"𢚟",
	"𢚠",
	"𢚡",
	"𢚢",
	"𢚣",
	"𢚤",
	"𢚥",
	"𢚦",
	"𢚧",
	"𢚨",
	"𢚩",
	"𢚪",
	"𢚫",
	"𢚳",
	"𢚸",
	"𢚿",
	"𢛁",
	"𢛂",
	"𢛃",
	"𢛆",
	"𢛇",
	"𢛈",
	"𢛋",
	"𢛑",
	"𢛓",
	"𢛖",
	"𢛚",
	"𢛜",
	"𢛝",
	"𢛣",
	"𢛤",
	"𢛦",
	"𢛧",
	"𢛫",
	"𢛬",
	"𢛭",
	"𢛮",
	"𢛱",
	"𢛲",
	"𢛶",
	"𢜂",
	"𢜃",
	"𢜄",
	"𢜅",
	"𢜆",
	"𢜇",
	"𢜈",
	"𢜉",
	"𢜊",
	"𢜋",
	"𢜌",
	"𢜍",
	"𢜎",
	"𢜏",
	"𢜐",
	"𢜑",
	"𢜒",
	"𢜓",
	"𢜔",
	"𢜕",
	"𢜖",
	"𢜛",
	"𢜣",
	"𢜤",
	"𢜦",
	"𢜧",
	"𢜨",
	"𢜯",
	"𢜷",
	"𢜹",
	"𢝃",
	"𢝅",
	"𢝊",
	"𢝍",
	"𢝏",
	"𢝐",
	"𢝑",
	"𢝔",
	"𢝕",
	"𢝗",
	"𢝝",
	"𢝦",
	"𢝧",
	"𢝨",
	"𢝩",
	"𢝪",
	"𢝫",
	"𢝬",
	"𢝭",
	"𢝮",
	"𢝯",
	"𢝰",
	"𢝱",
	"𢝲",
	"𢝳",
	"𢝴",
	"𢝵",
	"𢞈",
	"𢞉",
	"𢞋",
	"𢞍",
	"𢞒",
	"𢞔",
	"𢞚",
	"𢞢",
	"𢞣",
	"𢞤",
	"𢞥",
	"𢞩",
	"𢞪",
	"𢞫",
	"𢞭",
	"𢞯",
	"𢞱",
	"𢞽",
	"𢞾",
	"𢞿",
	"𢟀",
	"𢟁",
	"𢟂",
	"𢟃",
	"𢟅",
	"𢟆",
	"𢟍",
	"𢟤",
	"𢟥",
	"𢟪",
	"𢟬",
	"𢟮",
	"𢟯",
	"𢟲",
	"𢟻",
	"𢟽",
	"𢠀",
	"𢠃",
	"𢠒",
	"𢠓",
	"𢠔",
	"𢠕",
	"𢠖",
	"𢠘",
	"𢠙",
	"𢠚",
	"𢠛",
	"𢠜",
	"𢠝",
	"𢠬",
	"𢠱",
	"𢠴",
	"𢠸",
	"𢠾",
	"𢡂",
	"𢡆",
	"𢡈",
	"𢡊",
	"𢡑",
	"𢡔",
	"𢡕",
	"𢡘",
	"𢡛",
	"𢡡",
	"𢡢",
	"𢡪",
	"𢡫",
	"𢡬",
	"𢡭",
	"𢡮",
	"𢡯",
	"𢡰",
	"𢡱",
	"𢡲",
	"𢡳",
	"𢡴",
	"𢡶",
	"𢡷",
	"𢡸",
	"𢡹",
	"𢡺",
	"𢡻",
	"𢢉",
	"𢢌",
	"𢢍",
	"𢢎",
	"𢢐",
	"𢢑",
	"𢢞",
	"𢢠",
	"𢢡",
	"𢢢",
	"𢢤",
	"𢢥",
	"𢢦",
	"𢢧",
	"𢢨",
	"𢢭",
	"𢢱",
	"𢢵",
	"𢢶",
	"𢢷",
	"𢢹",
	"𢢿",
	"𢣁",
	"𢣉",
	"𢣋",
	"𢣍",
	"𢣑",
	"𢣓",
	"𢣕",
	"𢣖",
	"𢣘",
	"𢣞",
	"𢣠",
	"𢣡",
	"𢣣",
	"𢣥",
	"𢣪",
	"𢣫",
	"𢣫",
	"𢣬",
	"𢣭",
	"𢣮",
	"𢣯",
	"𢣰",
	"𢣱",
	"𢣲",
	"𢣽",
	"𢤀",
	"𢤁",
	"𢤂",
	"𢤅",
	"𢤉",
	"𢤊",
	"𢤌",
	"𢤍",
	"𢤐",
	"𢤑",
	"𢤒",
	"𢤔",
	"𢤖",
	"𢤘",
	"𢤙",
	"𢤤",
	"𢤧",
	"𢤰",
	"𢤲",
	"𢤵",
	"𢤶",
	"𢤷",
	"𢤹",
	"𢤿",
	"𢥁",
	"𢥍",
	"𢥗",
	"𢥛",
	"𢥤",
	"𢥦",
	"𢥧",
	"𢥨",
	"𢥩",
	"𢥫",
	"𢥮",
	"𢥰",
	"𢥲",
	"𢥹",
	"𢥺",
	"𢥽",
	"𢥿",
	"𢦀",
	"𢦁",
	"𢦆",
	"𢦇",
	"𢦊",
	"𢧯",
	"𢰌",
	"𢱶",
	"𢲀",
	"𢵃",
	"𢷝",
	"𣅵",
	"𣖯",
	"𣚅",
	"𣠣",
	"𣼰",
	"𣿜",
	"𤆸",
	"𤣇",
	"𤨌",
	"𤨫",
	"𤩙",
	"𤫈",
	"𤵂",
	"𤷞",
	"𤷹",
	"𤸽",
	"𤹏",
	"𤹛",
	"𤹧",
	"𤹸",
	"𤻮",
	"𥌐",
	"𥌷",
	"𥎒",
	"𥘚",
	"𥡷",
	"𥥁",
	"𥥬",
	"𥦗",
	"𥦾",
	"𥨭",
	"𥨭",
	"𥫑",
	"𥫒",
	"𥯱",
	"𥲅",
	"𥲡",
	"𥴳",
	"𥵴",
	"𥹀",
	"𥿂",
	"𦁞",
	"𦁞",
	"𦅋",
	"𦘛",
	"𦘜",
	"𦘝",
	"𦘡",
	"𦙦",
	"𦛂",
	"𦜙",
	"𦮤",
	"𦯌",
	"𦯡",
	"𦯹",
	"𦯽",
	"𦰸",
	"𦵃",
	"𦵇",
	"𦷋",
	"𦷚",
	"𦷢",
	"𦾂",
	"𧀱",
	"𧁊",
	"𧂡",
	"𧂺",
	"𧃅",
	"𧄄",
	"𧆒",
	"𧆹",
	"𧐟",
	"𧒧",
	"𧝮",
	"𧞰",
	"𧢅",
	"𧤶",
	"𧧴",
	"𧩇",
	"𧮗",
	"𧺨",
	"𧾔",
	"𨊘",
	"𨊳",
	"𨏀",
	"𨔇",
	"𨗫",
	"𨠉",
	"𨬂",
	"𨴮",
	"𨴽",
	"𨶡",
	"𨼆",
	"𨼶",
	"𩂈",
	"𩆝",
	"𩈂",
	"𩮪",
	"𩵽",
	"𩾽",
	"𪐇",
	"𪐊",
	"𪙋",
	"𪫠",
	"𪫥",
	"𪫩",
	"𪫫",
	"𪫰",
	"𪫱",
	"𪫳",
	"𪫴",
	"𪫵",
	"𪫷",
	"𪫼",
	"𪫽",
	"𪫾",
	"𪬂",
	"𪬄",
	"𪬅",
	"𪬆",
	"𪬈",
	"𪬊",
	"𪬋",
	"𪬍",
	"𪬐",
	"𪬒",
	"𪬓",
	"𪬛",
	"𪬟",
	"𪬥",
	"𪬩",
	"𪬯",
	"𪬴",
	"𪬵",
	"𪬿",
	"𪭀",
	"𪭁",
	"𪭂",
	"𪭅",
	"𪶚",
	"𪹄",
	"𪻒",
	"𪽷",
	"𫍆",
	"𫐜",
	"𫗆",
	"𫲽",
	"𫳾",
	"𫴔",
	"𫴭",
	"𫵯",
	"𫹭",
	"𫹯",
	"𫹰",
	"𫹱",
	"𫹲",
	"𫹳",
	"𫹵",
	"𫹹",
	"𫹻",
	"𫹾",
	"𫹿",
	"𫺁",
	"𫺄",
	"𫺅",
	"𫺇",
	"𫺉",
	"𫺋",
	"𫺍",
	"𫺐",
	"𫺑",
	"𫺔",
	"𫺕",
	"𫺖",
	"𫺗",
	"𫺚",
	"𫺛",
	"𫺜",
	"𫺞",
	"𫺠",
	"𫺡",
	"𫺩",
	"𫺮",
	"𫺯",
	"𫺲",
	"𫺵",
	"𫺷",
	"𫺸",
	"𫻆",
	"𫻇",
	"𫻍",
	"𫻎",
	"𫻒",
	"𫻓",
	"𫻕",
	"𫻙",
	"𫻚",
	"𫻛",
	"𫻝",
	"𫻢",
	"𫻥",
	"𫻪",
	"𬅟",
	"𬈞",
	"𬌓",
	"𬌔",
	"𬐘",
	"𬔰",
	"𬙃",
	"𬚲",
	"𬜫",
	"𬯴",
	"𬲡",
	"𭂅",
	"𭂦",
	"𭔗",
	"𭚄",
	"𭜋",
	"𭜍",
	"𭜎",
	"𭜑",
	"𭜓",
	"𭜘",
	"𭜝",
	"𭜣",
	"𭜤",
	"𭜥",
	"𭜦",
	"𭜧",
	"𭜨",
	"𭜩",
	"𭜪",
	"𭜫",
	"𭜯",
	"𭜰",
	"𭜳",
	"𭜵",
	"𭜶",
	"𭜷",
	"𭜹",
	"𭜺",
	"𭝁",
	"𭝆",
	"𭝉",
	"𭝍",
	"𭝒",
	"𭝓",
	"𭝖",
	"𭝘",
	"𭝙",
	"𭝛",
	"𭝡",
	"𭝢",
	"𭝤",
	"𭝥",
	"𭝦",
	"𭝨",
	"𭝫",
	"𭝮",
	"𭝱",
	"𭝴",
	"𭝵",
	"𭝶",
	"𭝸",
	"𭝾",
	"𭞁",
	"𭞃",
	"𭞈",
	"𭞊",
	"𭞌",
	"𭞍",
	"𭞏",
	"𭞑",
	"𭞓",
	"𭞕",
	"𭞗",
	"𭞘",
	"𭞝",
	"𭞠",
	"𭞤",
	"𭞦",
	"𭞧",
	"𭞨",
	"𭞫",
	"𭞮",
	"𭞲",
	"𭞳",
	"𭞸",
	"𭞽",
	"𭟂",
	"𭟄",
	"𭟋",
	"𭟌",
	"𭟏",
	"𭟔",
	"𭟕",
	"𭟚",
	"𭟛",
	"𭟟",
	"𭟠",
	"𭟡",
	"𭟢",
	"𭟦",
	"𭟪",
	"𭬁",
	"𭱖",
	"𭲓",
	"𭼚",
	"𮈯",
	"𮌢",
	"𮐔",
	"𮕄",
	"𮨞",
	"𮪾",
	"𰐺",
	"𰐻",
	"𰐼",
	"𰐽",
	"𰑀",
	"𰑆",
	"𰑈",
	"𰑉",
	"𰑋",
	"𰑑",
	"𰑒",
	"𰑓",
	"𰑔",
	"𰑕",
	"𰑜",
	"𰑞",
	"𰑟",
	"𰑡",
	"𰑢",
	"𰑣",
	"𰑧",
	"𰑨",
	"𰑩",
	"𰑭",
	"𰑲",
	"𰑵",
	"𰑶",
	"𰑷",
	"𰒃",
	"𰒄",
	"𰒊",
	"𰒌",
	"𰒍",
	"𰒒",
	"𰒖",
	"𰒛",
	"𰒣",
	"𰓭",
	"𰢧",
	"𰩀",
	"𰩍",
	"𰱶",
	"𰹣",
	"𰻝",
	"𰻞",
	"𱃤",
	"𱉀",
	"俧",
	"倊",
	"偬",
	"偲",
	"傯",
	"僁",
	"僫",
	"僽",
	"僾",
	"億",
	"勰",
	"唸",
	"唿",
	"喼",
	"嗯",
	"噁",
	"噫",
	"噯",
	"嚖",
	"埝",
	"娡",
	"媤",
	"媳",
	"嫕",
	"嬑",
	"嬡",
	"嬨",
	"嬺",
	"寍",
	"崽",
	"幒",
	"幰",
	"惗",
	"惚",
	"惫",
	"愡",
	"愢",
	"慮",
	"憁",
	"憶",
	"憾",
	"懓",
	"懳",
	"懿",
	"捴",
	"捻",
	"揌",
	"揔",
	"搃",
	"摁",
	"摅",
	"摠",
	"撼",
	"攇",
	"敜",
	"曖",
	"梕",
	"梞",
	"梽",
	"棇",
	"棯",
	"楒",
	"楤",
	"槵",
	"樬",
	"橤",
	"橤",
	"橤",
	"檍",
	"櫘",
	"櫶",
	"毸",
	"涊",
	"淰",
	"淴",
	"滤",
	"滺",
	"漗",
	"漶",
	"澸",
	"澺",
	"濨",
	"瀗",
	"焖",
	"焧",
	"焾",
	"煾",
	"熄",
	"熜",
	"燜",
	"燰",
	"燱",
	"牎",
	"牕",
	"璁",
	"璦",
	"甯",
	"痣",
	"瘛",
	"瘜",
	"瘱",
	"癋",
	"癒",
	"癔",
	"皧",
	"瞣",
	"瞹",
	"矁",
	"礠",
	"禗",
	"稔",
	"稳",
	"窸",
	"窻",
	"綕",
	"綛",
	"総",
	"緦",
	"緫",
	"緿",
	"縂",
	"總",
	"繠",
	"繠",
	"繠",
	"繶",
	"纞",
	"缌",
	"罳",
	"聡",
	"聦",
	"聪",
	"聰",
	"脦",
	"腍",
	"腮",
	"臆",
	"艌",
	"荵",
	"莣",
	"菍",
	"葱",
	"葸",
	"葾",
	"蒠",
	"蒽",
	"蔥",
	"蕄",
	"蕊",
	"蕊",
	"蕊",
	"蕜",
	"薆",
	"薏",
	"藯",
	"藼",
	"螅",
	"蟋",
	"蟌",
	"覟",
	"誋",
	"誌",
	"認",
	"諗",
	"諰",
	"謥",
	"譩",
	"譿",
	"谂",
	"贃",
	"贒",
	"趝",
	"跽",
	"踗",
	"躵",
	"軈",
	"轗",
	"鄎",
	"醷",
	"鋕",
	"鋱",
	"錜",
	"鍃",
	"鍯",
	"鍶",
	"鎴",
	"鏓",
	"鏭",
	"鐚",
	"鐿",
	"鑀",
	"铽",
	"锪",
	"锶",
	"镱",
	"隐",
	"靉",
	"顋",
	"顖",
	"颸",
	"飔",
	"騐",
	"騘",
	"騦",
	"驄",
	"骢",
	"鯰",
	"鰓",
	"鱤",
	"鱫",
	"鲶",
	"鳃",
	"鳡",
	"鵋",
	"鷾",
	"㑫",
	"㒣",
	"㗝",
	"㗭",
	"㗹",
	"㘂",
	"㘃",
	"㙳",
	"㜇",
	"㜻",
	"㝕",
	"㢜",
	"㣰",
	"㣹",
	"㤪",
	"㥖",
	"㥙",
	"㥷",
	"㥸",
	"㦖",
	"㦙",
	"㦥",
	"㧾",
	"㩨",
	"㬩",
	"㮩",
	"㴓",
	"㴔",
	"㴧",
	"㴽",
	"㵍",
	"㵞",
	"㶐",
	"㷓",
	"㸾",
	"㹅",
	"㺀",
	"㺊",
	"䂼",
	"䃭",
	"䄊",
	"䄒",
	"䅰",
	"䆫",
	"䈚",
	"䈡",
	"䉍",
	"䉞",
	"䊝",
	"䋟",
	"䎚",
	"䏯",
	"䏰",
	"䐋",
	"䓌",
	"䓗",
	"䓤",
	"䖁",
	"䗓",
	"䗭",
	"䗷",
	"䗹",
	"䘆",
	"䙂",
	"䚡",
	"䛱",
	"䜑",
	"䜗",
	"䜢",
	"䜨",
	"䞏",
	"䡯",
	"䡺",
	"䧔",
	"䧮",
	"䨚",
	"䪀",
	"䪰",
	"䫲",
	"䬍",
	"䭃",
	"䭐",
	"䭒",
	"䰄",
	"䵻",
	"䶼",
	"𠅤",
	"𠈸",
	"𠊞",
	"𠋎",
	"𠌼",
	"𠍌",
	"𠎒",
	"𠎩",
	"𠎹",
	"𠏋",
	"𠒸",
	"𠕡",
	"𠕫",
	"𠕫",
	"𠕫",
	"𠖓",
	"𠖤",
	"𠗋",
	"𠞹",
	"𠡻",
	"𠨛",
	"𠲹",
	"𠴆",
	"𠴍",
	"𠴮",
	"𠷂",
	"𠷿",
	"𠹤",
	"𠺒",
	"𠺨",
	"𠺱",
	"𠻯",
	"𠾦",
	"𠿈",
	"𠿑",
	"𡂔",
	"𡃨",
	"𡄖",
	"𡄩",
	"𡆕",
	"𡈻",
	"𡜱",
	"𡝖",
	"𡝲",
	"𡟟",
	"𡟯",
	"𡠇",
	"𡠛",
	"𡠴",
	"𡡁",
	"𡢇",
	"𡢳",
	"𡨪",
	"𡩉",
	"𡩋",
	"𡪕",
	"𡪥",
	"𡪾",
	"𡫃",
	"𡫍",
	"𡬕",
	"𡬛",
	"𡮬",
	"𡮮",
	"𡱽",
	"𡲦",
	"𡷞",
	"𡷢",
	"𡹓",
	"𡾢",
	"𡾶",
	"𢂴",
	"𢂻",
	"𢃧",
	"𢃭",
	"𢅪",
	"𢅫",
	"𢈳",
	"𢈸",
	"𢉛",
	"𢖘",
	"𢘑",
	"𢘗",
	"𢙺",
	"𢚁",
	"𢚚",
	"𢚱",
	"𢚴",
	"𢛌",
	"𢛥",
	"𢞀",
	"𢞘",
	"𢞨",
	"𢞰",
	"𢞴",
	"𢟄",
	"𢟇",
	"𢟈",
	"𢟛",
	"𢠗",
	"𢠞",
	"𢠶",
	"𢡃",
	"𢡙",
	"𢡥",
	"𢡵",
	"𢢸",
	"𢣢",
	"𢣫",
	"𢣳",
	"𢣳",
	"𢣳",
	"𢤕",
	"𢥒",
	"𢥔",
	"𢥷",
	"𢦋",
	"𢭄",
	"𢭝",
	"𢮈",
	"𢰽",
	"𢰾",
	"𢱽",
	"𢴑",
	"𢴾",
	"𢵣",
	"𢶲",
	"𢶴",
	"𢶶",
	"𢷀",
	"𢷾",
	"𢽨",
	"𣇌",
	"𣇡",
	"𣇤",
	"𣊾",
	"𣔀",
	"𣗹",
	"𣛚",
	"𣛚",
	"𣛚",
	"𣛥",
	"𣛴",
	"𣜚",
	"𣜬",
	"𣜴",
	"𣜷",
	"𣞝",
	"𣟥",
	"𣟻",
	"𣣈",
	"𣤮",
	"𣨠",
	"𣩤",
	"𣷡",
	"𣽏",
	"𣾫",
	"𣾫",
	"𣾫",
	"𤀒",
	"𤃉",
	"𤄦",
	"𤅮",
	"𤋘",
	"𤌀",
	"𤌷",
	"𤍲",
	"𤎕",
	"𤏘",
	"𤐉",
	"𤐾",
	"𤑡",
	"𤗉",
	"𤙹",
	"𤚋",
	"𤛸",
	"𤜁",
	"𤟧",
	"𤡟",
	"𤡧",
	"𤡧",
	"𤡧",
	"𤡾",
	"𤢛",
	"𤢻",
	"𤥴",
	"𤥼",
	"𤦏",
	"𤦬",
	"𤧚",
	"𤨒",
	"𤪂",
	"𤪳",
	"𤮑",
	"𤶝",
	"𤸊",
	"𤸛",
	"𤹑",
	"𤹕",
	"𤹯",
	"𤺫",
	"𤺫",
	"𤺫",
	"𤺯",
	"𤻅",
	"𤻦",
	"𤼂",
	"𤼉",
	"𤼔",
	"𤼣",
	"𤽿",
	"𥀽",
	"𥆾",
	"𥇰",
	"𥈝",
	"𥈲",
	"𥉖",
	"𥊟",
	"𥌾",
	"𥍒",
	"𥍵",
	"𥍷",
	"𥎙",
	"𥒺",
	"𥖦",
	"𥗡",
	"𥚆",
	"𥜇",
	"𥠡",
	"𥣁",
	"𥣒",
	"𥣓",
	"𥣴",
	"𥧁",
	"𥧉",
	"𥧛",
	"𥧟",
	"𥭜",
	"𥭡",
	"𥮘",
	"𥮨",
	"𥯨",
	"𥰝",
	"𥳝",
	"𥳝",
	"𥳝",
	"𥴨",
	"𥴲",
	"𥴺",
	"𥵆",
	"𥵖",
	"𥵮",
	"𥶙",
	"𥷌",
	"𥺃",
	"𥺴",
	"𥻏",
	"𥼳",
	"𥽇",
	"𦁔",
	"𦁕",
	"𦁤",
	"𦃕",
	"𦃞",
	"𦃳",
	"𦃵",
	"𦄥",
	"𦄵",
	"𦆔",
	"𦇀",
	"𦋮",
	"𦐼",
	"𦒝",
	"𦓖",
	"𦔧",
	"𦖆",
	"𦖟",
	"𦖷",
	"𦖻",
	"𦗂",
	"𦘏",
	"𦜦",
	"𦜩",
	"𦝅",
	"𦝰",
	"𦞜",
	"𦠤",
	"𦠤",
	"𦠤",
	"𦠲",
	"𦡗",
	"𦡝",
	"𦡵",
	"𦢑",
	"𦣛",
	"𦣶",
	"𦧯",
	"𦧰",
	"𦩭",
	"𦪐",
	"𦮼",
	"𦲜",
	"𦳌",
	"𦴜",
	"𦵚",
	"𦶐",
	"𦸝",
	"𦹎",
	"𦻇",
	"𦼇",
	"𦽫",
	"𦽳",
	"𦾤",
	"𧁋",
	"𧁗",
	"𧁚",
	"𧁚",
	"𧁚",
	"𧂋",
	"𧂿",
	"𧂿",
	"𧂿",
	"𧃽",
	"𧃿",
	"𧄅",
	"𧆎",
	"𧇰",
	"𧋷",
	"𧋺",
	"𧍤",
	"𧏀",
	"𧏮",
	"𧏽",
	"𧑕",
	"𧒸",
	"𧓁",
	"𧕄",
	"𧕝",
	"𧖷",
	"𧗂",
	"𧗺",
	"𧚈",
	"𧛋",
	"𧛤",
	"𧜐",
	"𧜢",
	"𧞇",
	"𧩓",
	"𧩟",
	"𧩪",
	"𧩷",
	"𧪅",
	"𧪩",
	"𧪳",
	"𧫉",
	"𧫎",
	"𧴊",
	"𧴕",
	"𧴕",
	"𧴕",
	"𧹗",
	"𧾨",
	"𨂴",
	"𨃡",
	"𨄄",
	"𨄠",
	"𨄲",
	"𨅥",
	"𨆸",
	"𨈌",
	"𨉼",
	"𨌪",
	"𨍉",
	"𨎒",
	"𨎢",
	"𨏥",
	"𨐊",
	"𨙤",
	"𨛑",
	"𨜐",
	"𨡎",
	"𨡣",
	"𨡮",
	"𨡾",
	"𨢨",
	"𨣝",
	"𨣥",
	"𨧟",
	"𨨟",
	"𨨩",
	"𨪜",
	"𨫑",
	"𨬃",
	"𨭍",
	"𨭨",
	"𨮋",
	"𨯶",
	"𨲅",
	"𨵖",
	"𨺯",
	"𨻁",
	"𨼚",
	"𩁈",
	"𩇻",
	"𩈢",
	"𩉋",
	"𩉒",
	"𩊫",
	"𩊴",
	"𩋏",
	"𩋚",
	"𩍖",
	"𩍹",
	"𩏲",
	"𩐭",
	"𩑉",
	"𩔨",
	"𩕄",
	"𩕮",
	"𩗻",
	"𩙍",
	"𩙻",
	"𩛣",
	"𩜐",
	"𩝤",
	"𩞿",
	"𩟳",
	"𩠈",
	"𩡣",
	"𩣭",
	"𩥝",
	"𩨂",
	"𩪣",
	"𩭤",
	"𩭮",
	"𩭳",
	"𩮀",
	"𩮰",
	"𩯲",
	"𩯵",
	"𩴃",
	"𩷓",
	"𩷱",
	"𩸂",
	"𩻺",
	"𩼗",
	"𩼰",
	"𩼲",
	"𪁓",
	"𪂒",
	"𪂺",
	"𪃄",
	"𪃼",
	"𪄛",
	"𪅴",
	"𪇈",
	"𪇔",
	"𪈠",
	"𪊄",
	"𪌿",
	"𪍃",
	"𪏤",
	"𪐁",
	"𪑡",
	"𪒱",
	"𪕳",
	"𪝔",
	"𪞤",
	"𪞹",
	"𪠎",
	"𪤣",
	"𪤥",
	"𪩊",
	"𪪄",
	"𪪆",
	"𪪈",
	"𪪟",
	"𪫍",
	"𪫶",
	"𪬎",
	"𪬝",
	"𪬤",
	"𪬧",
	"𪬪",
	"𪬫",
	"𪬲",
	"𪬳",
	"𪬼",
	"𪬽",
	"𪮏",
	"𪮠",
	"𪮰",
	"𪯂",
	"𪯏",
	"𪯺",
	"𪱍",
	"𪲨",
	"𪳉",
	"𪳋",
	"𪴆",
	"𪶨",
	"𪶩",
	"𪶮",
	"𪷨",
	"𪹪",
	"𪺅",
	"𪺠",
	"𪺥",
	"𪺵",
	"𪼦",
	"𪼭",
	"𫀷",
	"𫀼",
	"𫁈",
	"𫁑",
	"𫃄",
	"𫃐",
	"𫃕",
	"𫄅",
	"𫄷",
	"𫅰",
	"𫆒",
	"𫇟",
	"𫈝",
	"𫈝",
	"𫉅",
	"𫉝",
	"𫍪",
	"𫍰",
	"𫐘",
	"𫒥",
	"𫓏",
	"𫓻",
	"𫔪",
	"𫔷",
	"𫛋",
	"𫜚",
	"𫝹",
	"𫠺",
	"𫢨",
	"𫣆",
	"𫨯",
	"𫨰",
	"𫨺",
	"𫪍",
	"𫫇",
	"𫫖",
	"𫫞",
	"𫭰",
	"𫭻",
	"𫮦",
	"𫯸",
	"𫱁",
	"𫱛",
	"𫱝",
	"𫳬",
	"𫵈",
	"𫵋",
	"𫶃",
	"𫷞",
	"𫺓",
	"𫺦",
	"𫺭",
	"𫺱",
	"𫺴",
	"𫺽",
	"𫺾",
	"𫻂",
	"𫻈",
	"𫻉",
	"𫻌",
	"𫻐",
	"𫻜",
	"𫼽",
	"𫾋",
	"𫾿",
	"𬃡",
	"𬃰",
	"𬃼",
	"𬄔",
	"𬄚",
	"𬅂",
	"𬅇",
	"𬅳",
	"𬇨",
	"𬇰",
	"𬈬",
	"𬈺",
	"𬊆",
	"𬊌",
	"𬊡",
	"𬋚",
	"𬑛",
	"𬓐",
	"𬓔",
	"𬕊",
	"𬕷",
	"𬖟",
	"𬘨",
	"𬛐",
	"𬛗",
	"𬜉",
	"𬞧",
	"𬟊",
	"𬠍",
	"𬠖",
	"𬠥",
	"𬢌",
	"𬣐",
	"𬤋",
	"𬤭",
	"𬤹",
	"𬧜",
	"𬧫",
	"𬪑",
	"𬬦",
	"𬭥",
	"𬭱",
	"𬯗",
	"𬯝",
	"𬰔",
	"𬲀",
	"𬲊",
	"𬲠",
	"𬳋",
	"𬷴",
	"𬹌",
	"𬹓",
	"𬻹",
	"𬾠",
	"𬿯",
	"𭂢",
	"𭂿",
	"𭃀",
	"𭃁",
	"𭃮",
	"𭅿",
	"𭉏",
	"𭊍",
	"𭊳",
	"𭋃",
	"𭌃",
	"𭑽",
	"𭒄",
	"𭓑",
	"𭔎",
	"𭔝",
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭔲",
	"𭕌",
	"𭖷",
	"𭝌",
	"𭝗",
	"𭝜",
	"𭝝",
	"𭝯",
	"𭝼",
	"𭞀",
	"𭞂",
	"𭞉",
	"𭞋",
	"𭞔",
	"𭞪",
	"𭞱",
	"𭞿",
	"𭟋",
	"𭟍",
	"𭟜",
	"𭟜",
	"𭠶",
	"𭡵",
	"𭤚",
	"𭩊",
	"𭪓",
	"𭭹",
	"𭰽",
	"𭲚",
	"𭳏",
	"𭳩",
	"𭵟",
	"𭶁",
	"𭶖",
	"𭷇",
	"𭷨",
	"𭸑",
	"𭺓",
	"𭼙",
	"𭼞",
	"𭼢",
	"𮃐",
	"𮄖",
	"𮄽",
	"𮅪",
	"𮇮",
	"𮈮",
	"𮈾",
	"𮔤",
	"𮙀",
	"𮙄",
	"𮚗",
	"𮚣",
	"𮚫",
	"𮝡",
	"𮞤",
	"𮡉",
	"𮢁",
	"𮥚",
	"𮧢",
	"𮧿",
	"𮫪",
	"𮬌",
	"𮭗",
	"𰂢",
	"𰂦",
	"𰂵",
	"𰃒",
	"𰄗",
	"𰅔",
	"𰅚",
	"𰈒",
	"𰈪",
	"𰊔",
	"𰌒",
	"𰍋",
	"𰍬",
	"𰎮",
	"𰎺",
	"𰏡",
	"𰑎",
	"𰑸",
	"𰑻",
	"𰑼",
	"𰒁",
	"𰒂",
	"𰒘",
	"𰒚",
	"𰒜",
	"𰒠",
	"𰔸",
	"𰘘",
	"𰘬",
	"𰛹",
	"𰜩",
	"𰝖",
	"𰟦",
	"𰣸",
	"𰥯",
	"𰫸",
	"𰬥",
	"𰬦",
	"𰬰",
	"𰰅",
	"𰰚",
	"𰱉",
	"𰱥",
	"𰱮",
	"𰴉",
	"𰴻",
	"𰵧",
	"𰶂",
	"𰶊",
	"𰶢",
	"𰸣",
	"𰺻",
	"𰻉",
	"𰽆",
	"𰾪",
	"𰾱",
	"𱂲",
	"𱂶",
	"𱄪",
	"𱄰",
	"𱄲",
	"𱅳",
	"𱈵",
	"𱉽",
	"𱊰",
	"儢",
	"勴",
	"寜",
	"寧",
	"攄",
	"橣",
	"檧",
	"櫖",
	"澝",
	"濾",
	"爈",
	"瘾",
	"繱",
	"藘",
	"蘂",
	"蘂",
	"蘂",
	"鑢",
	"㩄",
	"㰑",
	"㰑",
	"㰑",
	"㶝",
	"䉥",
	"䔭",
	"𠏨",
	"𠐥",
	"𠣊",
	"𡀝",
	"𡃖",
	"𡄏",
	"𡄯",
	"𡣇",
	"𡣭",
	"𡤵",
	"𡩬",
	"𡫇",
	"𡾅",
	"𡾚",
	"𡾚",
	"𡾚",
	"𡾳",
	"𢣿",
	"𢤄",
	"𢶰",
	"𣀞",
	"𣎨",
	"𣚜",
	"𣝟",
	"𣞷",
	"𣻧",
	"𣽫",
	"𣽹",
	"𣾈",
	"𣿇",
	"𤁬",
	"𤄋",
	"𤑢",
	"𤡺",
	"𤢆",
	"𤩿",
	"𤻱",
	"𥌠",
	"𥖼",
	"𥜜",
	"𥩇",
	"𥳥",
	"𥳺",
	"𥵅",
	"𥶌",
	"𥽜",
	"𦁇",
	"𦅢",
	"𦇎",
	"𦢛",
	"𦢬",
	"𦢬",
	"𦢬",
	"𦺝",
	"𦻕",
	"𦿞",
	"𧄉",
	"𧄜",
	"𧄜",
	"𧄜",
	"𧑗",
	"𧑶",
	"𧓻",
	"𧭜",
	"𧾧",
	"𨢯",
	"𨣭",
	"𨣼",
	"𨯑",
	"𩕋",
	"𪆢",
	"𪇸",
	"𪢖",
	"𫓑",
	"𫻟",
	"𬄩",
	"𬉡",
	"𬉡",
	"𬉡",
	"𬕻",
	"𬟆",
	"𬟔",
	"𭐁",
	"𭟞",
	"𮁉",
	"𮐶",
	"𮙊",
	"𰌖",
	"𰔮",
	"𰝋",
	"𰤈",
	"𰭁",
	"𰳥",
	"𰳥",
	"𰳥",
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𡫸",
	"𡬗",
	"𤘓",
	"𤪥",
	"𤻝",
	"𤾱",
	"𥣗",
	"𦆭",
	"𦡲",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨲸",
	"𩁔",
	"𩕳",
	"𫍾",
	"𫴞",
	"𰍡",
	"𰚴",
	"𰉆"
],
	"亢": [
	"伉",
	"劥",
	"匟",
	"吭",
	"囥",
	"坑",
	"妔",
	"忼",
	"抗",
	"杭",
	"沆",
	"炕",
	"牨",
	"犺",
	"砊",
	"秔",
	"笐",
	"粇",
	"肮",
	"航",
	"苀",
	"蚢",
	"貥",
	"迒",
	"邟",
	"鈧",
	"钪",
	"閌",
	"闶",
	"阬",
	"頏",
	"颃",
	"骯",
	"髚",
	"魧",
	"䋁",
	"䘕",
	"䟘",
	"䡉",
	"䭺",
	"䲳",
	"䴚",
	"䶳",
	"𠿕",
	"𡮎",
	"𡵻",
	"𣃚",
	"𤒀",
	"𥄦",
	"𥒳",
	"𦐄",
	"𧇠",
	"𧦑",
	"𧲪",
	"𨀫",
	"𨈢",
	"𨟼",
	"𨾒",
	"𩲋",
	"𩸡",
	"𪎵",
	"𪐦",
	"𪕇",
	"𪗜",
	"𪜎",
	"𪥹",
	"𪻑",
	"𫆥",
	"𬹽",
	"𭈤",
	"𭉥",
	"𭥙",
	"𮭰",
	"𰏔",
	"𱇘",
	"𠵉",
	"𡷲",
	"𥮕",
	"𦶢",
	"𩷠",
	"𫙤",
	"𫚟",
	"𫩽",
	"𮅑",
	"𰈙",
	"𰞠",
	"𰱓",
	"𰱧"
],
	"尹": [
	"伊",
	"吚",
	"君",
	"笋",
	"芛",
	"㖐",
	"䪳",
	"𠩑",
	"𡛂",
	"𡱉",
	"𡱉",
	"𢁨",
	"𢂜",
	"𢂫",
	"𢫽",
	"𣜔",
	"𣲫",
	"𣺱",
	"𤣹",
	"𧉅",
	"𨊼",
	"𨜉",
	"𨥠",
	"𨳬",
	"𩉥",
	"𩨫",
	"𪧪",
	"𪱛",
	"𫥃",
	"𫩊",
	"𫵗",
	"𬀏",
	"𬀕",
	"𬡿",
	"𬥒",
	"𬯢",
	"𬱉",
	"𬳪",
	"𭌉",
	"𭐵",
	"𭥞",
	"𭨭",
	"𭮅",
	"𭴏",
	"𭾥",
	"𰌸",
	"𰫝",
	"侰",
	"咿",
	"宭",
	"峮",
	"帬",
	"捃",
	"桾",
	"洢",
	"涒",
	"焄",
	"珺",
	"窘",
	"羣",
	"群",
	"莙",
	"蛜",
	"裙",
	"裠",
	"覠",
	"輑",
	"郡",
	"頵",
	"鮶",
	"鲪",
	"鵘",
	"麏",
	"鿗",
	"鿘",
	"鿙",
	"鿚",
	"㟒",
	"㪊",
	"䇹",
	"䞫",
	"𠧬",
	"𠰶",
	"𠲰",
	"𠹩",
	"𡂬",
	"𡜬",
	"𡝗",
	"𡢡",
	"𡫕",
	"𢂽",
	"𢃆",
	"𢙠",
	"𢙬",
	"𢧃",
	"𢽏",
	"𣀄",
	"𣇉",
	"𤉅",
	"𤉙",
	"𤑩",
	"𤚹",
	"𤝳",
	"𤪡",
	"𤪡",
	"𤶷",
	"𤸷",
	"𥜢",
	"𦀲",
	"𦌺",
	"𦢱",
	"𦭽",
	"𧊰",
	"𧨡",
	"𨐚",
	"𨖗",
	"𨘂",
	"𨛦",
	"𨧡",
	"𩂿",
	"𩐩",
	"𪌺",
	"𪑁",
	"𪣣",
	"𪪒",
	"𫖳",
	"𫘿",
	"𫝉",
	"𫺔",
	"𬂁",
	"𬒽",
	"𬜋",
	"𬡝",
	"𬢂",
	"𬥀",
	"𬱌",
	"𭊝",
	"𭝈",
	"𰏏",
	"𰓡",
	"𰫰",
	"𰲣",
	"𰴙",
	"𰺈",
	"僒",
	"蔒",
	"㩈",
	"㴫",
	"㿏",
	"𠌣",
	"𠹴",
	"𡀳",
	"𡑱",
	"𡑳",
	"𡩫",
	"𢋖",
	"𢹲",
	"𣀆",
	"𣜘",
	"𤐆",
	"𤛰",
	"𤹓",
	"𤺽",
	"𥜉",
	"𥜮",
	"𦄄",
	"𦏓",
	"𦴨",
	"𦵼",
	"𨆤",
	"𨞗",
	"𨮉",
	"𩺐",
	"𪷧",
	"𫌔",
	"𫲳",
	"𬙹",
	"𬚀",
	"𭁝",
	"𮡝",
	"𰻚"
],
	"及": [
	"伋",
	"吸",
	"圾",
	"岋",
	"岌",
	"彶",
	"忣",
	"扱",
	"昅",
	"极",
	"汲",
	"砐",
	"笈",
	"級",
	"级",
	"芨",
	"衱",
	"觙",
	"訯",
	"趿",
	"鈒",
	"钑",
	"雭",
	"靸",
	"馺",
	"魥",
	"㚫",
	"㠷",
	"㤂",
	"㧀",
	"㽺",
	"䏜",
	"䑥",
	"䲯",
	"䶋",
	"﨤",
	"𠀨",
	"𠄦",
	"𠍭",
	"𠚵",
	"𢃺",
	"𢎽",
	"𢚼",
	"𢪳",
	"𣌵",
	"𣥨",
	"𣧉",
	"𣬬",
	"𣴄",
	"𤆣",
	"𤜯",
	"𤷹",
	"𤸿",
	"𥄫",
	"𥘜",
	"𥝥",
	"𥠰",
	"𥴉",
	"𥴉",
	"𥻾",
	"𦐅",
	"𦐏",
	"𧩇",
	"𧲫",
	"𧹜",
	"𨋃",
	"𨳛",
	"𨸍",
	"𨸚",
	"𩎕",
	"𩖪",
	"𩨞",
	"𩽹",
	"𩾶",
	"𪙙",
	"𪻏",
	"𫊩",
	"𫮥",
	"𫲼",
	"𬏁",
	"𬥠",
	"𬩔",
	"𬩩",
	"𬾜",
	"𭆱",
	"𭕅",
	"𭻬",
	"𮤐",
	"𰆵",
	"𰆾",
	"𰇮",
	"𰋦",
	"𰙟",
	"𰩕",
	"𰭟",
	"𱂃",
	"𱅂",
	"𠈶",
	"𠲺",
	"𠳖",
	"𠺻",
	"𣵵",
	"𥆹",
	"𥮁",
	"𥯼",
	"𧋏",
	"𧫑",
	"𨦮",
	"𩣞",
	"𩷘",
	"𫻅",
	"𫼾",
	"𰎙"
],
	"厄": [
	"伌",
	"呃",
	"扼",
	"枙",
	"砈",
	"苊",
	"蚅",
	"軛",
	"轭",
	"鈪",
	"阨",
	"頋",
	"顾",
	"䝈",
	"𡛖",
	"𣐃",
	"𤜸",
	"𥑣",
	"𥝂",
	"𦙜",
	"𦷖",
	"𧠏",
	"𧣂",
	"𩚚",
	"𩵡",
	"𬡉",
	"𬪾",
	"𬲩",
	"𭅻",
	"𭖆",
	"𭜒",
	"𭮨",
	"𮛊",
	"𮜯",
	"𰠪",
	"𰽞"
],
	"五": [
	"伍",
	"吾",
	"忢",
	"鿉",
	"㐏",
	"㕶",
	"𠄶",
	"𠄻",
	"𠄼",
	"𠬷",
	"𠵥",
	"𠼘",
	"𡟿",
	"𡨓",
	"𢛤",
	"𢛤",
	"𣌃",
	"𣍲",
	"𥄪",
	"𥄬",
	"𥐳",
	"𥥫",
	"𦙗",
	"𫇩",
	"𫡲",
	"𫡵",
	"𫰌",
	"𬁶",
	"𬂡",
	"𬂽",
	"𬃂",
	"𬪷",
	"𭈔",
	"𭘣",
	"𭜐",
	"𭨐",
	"𭱷",
	"𮏓",
	"𮏓",
	"𮐌",
	"𮛉",
	"𮡨",
	"𮤴",
	"俉",
	"唔",
	"啎",
	"圄",
	"娪",
	"寤",
	"峿",
	"悟",
	"捂",
	"敔",
	"晤",
	"梧",
	"浯",
	"焐",
	"牾",
	"珸",
	"痦",
	"衙",
	"語",
	"语",
	"逜",
	"郚",
	"鋙",
	"铻",
	"鯃",
	"鼯",
	"齬",
	"龉",
	"㐚",
	"㹳",
	"䎸",
	"䏸",
	"䓊",
	"䦜",
	"䮏",
	"𠗐",
	"𠵥",
	"𠵦",
	"𠼘",
	"𡨂",
	"𡬑",
	"𢆖",
	"𢈪",
	"𢓲",
	"𢤓",
	"𢻊",
	"𣣄",
	"𣬕",
	"𤕻",
	"𤭑",
	"𥆐",
	"𥏒",
	"𥒾",
	"𥟊",
	"𥭠",
	"𦀡",
	"𦥉",
	"𦸭",
	"𦹊",
	"𧄯",
	"𧋋",
	"𧳎",
	"𩒾",
	"𩩑",
	"𩳌",
	"𪁙",
	"𪕡",
	"𪘚",
	"𪣔",
	"𪩳",
	"𫕁",
	"𫟙",
	"𫥩",
	"𫪸",
	"𫬮",
	"𬤿",
	"𬰜",
	"𭭢",
	"𮖰",
	"𮗰",
	"𮠬",
	"𰊎",
	"𰮧",
	"䢩",
	"𠋼",
	"𠑕",
	"𡂂",
	"𡈰",
	"𡩺",
	"𢔴",
	"𢣸",
	"𤻭",
	"𥧝",
	"𥧸",
	"𥲐",
	"𦷮",
	"𦷽",
	"𦸭",
	"𨖍",
	"𩄭",
	"𫉎",
	"𫤋",
	"𭉰",
	"𮒽",
	"𮢬"
],
	"支": [
	"伎",
	"吱",
	"妓",
	"屐",
	"岐",
	"庋",
	"忮",
	"技",
	"攰",
	"攱",
	"攲",
	"攳",
	"枝",
	"歧",
	"汥",
	"秓",
	"翄",
	"翅",
	"肢",
	"芰",
	"蚑",
	"衼",
	"豉",
	"跂",
	"鈘",
	"頍",
	"馶",
	"鬾",
	"鳷",
	"鼓",
	"㩺",
	"㩻",
	"㩼",
	"㩽",
	"㩾",
	"㲍",
	"㽻",
	"䃽",
	"䅩",
	"䚳",
	"䞚",
	"䡋",
	"䣫",
	"䧴",
	"䰙",
	"𠇞",
	"𠚽",
	"𡰸",
	"𡲆",
	"𢈧",
	"𢎼",
	"𢏫",
	"𢔠",
	"𢮽",
	"𢲈",
	"𢺵",
	"𢺶",
	"𢺷",
	"𢺸",
	"𢺸",
	"𢺹",
	"𢺺",
	"𢺻",
	"𢺼",
	"𢺽",
	"𢺾",
	"𢺿",
	"𢻂",
	"𢻃",
	"𢻄",
	"𢻅",
	"𢻆",
	"𢻇",
	"𢻈",
	"𢻉",
	"𢻊",
	"𢻋",
	"𢻌",
	"𢻍",
	"𢻏",
	"𢻐",
	"𢻑",
	"𢻒",
	"𢻓",
	"𢻔",
	"𢻕",
	"𢻖",
	"𢻗",
	"𢻘",
	"𢻙",
	"𢻚",
	"𢻛",
	"𢻜",
	"𢻝",
	"𢻞",
	"𢻟",
	"𢻠",
	"𢻡",
	"𢻢",
	"𢻣",
	"𢻤",
	"𢻥",
	"𢻦",
	"𢻧",
	"𢻨",
	"𢻩",
	"𢻪",
	"𣖌",
	"𣦲",
	"𣦳",
	"𣯕",
	"𣲰",
	"𤯙",
	"𤹹",
	"𤽑",
	"𥁈",
	"𥄏",
	"𥑂",
	"𥔺",
	"𥧽",
	"𥭸",
	"𥸳",
	"𥾣",
	"𦌖",
	"𦜚",
	"𦧉",
	"𦨟",
	"𦷨",
	"𦼽",
	"𧃭",
	"𧄋",
	"𧣄",
	"𧷱",
	"𧹛",
	"𧻝",
	"𨈛",
	"𨍺",
	"𨑤",
	"𨙸",
	"𨙾",
	"𨤺",
	"𨧾",
	"𨧾",
	"𨱜",
	"𨱹",
	"𨸠",
	"𩂏",
	"𩉨",
	"𩐾",
	"𩓠",
	"𩓸",
	"𩔩",
	"𩚡",
	"𩨝",
	"𩰇",
	"𩵾",
	"𪓏",
	"𪦶",
	"𪪖",
	"𪯅",
	"𪯆",
	"𪯇",
	"𫑆",
	"𫛛",
	"𫹍",
	"𫾣",
	"𫾤",
	"𫾥",
	"𬣛",
	"𬩁",
	"𬱧",
	"𭍾",
	"𭖗",
	"𭣖",
	"𭣗",
	"𭣘",
	"𭣙",
	"𭣛",
	"𭣜",
	"𭣝",
	"𭣞",
	"𭣟",
	"𭣠",
	"𭮂",
	"𭸷",
	"𭻁",
	"𮙙",
	"𮡏",
	"𰅪",
	"𰎪",
	"𰕀",
	"𰕁",
	"𰕂",
	"𰝀",
	"𰠩",
	"庪",
	"瞽",
	"臌",
	"薣",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鼖",
	"㟚",
	"䓩",
	"䝸",
	"䥢",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠔢",
	"𠴜",
	"𠺏",
	"𠽑",
	"𠿤",
	"𡍁",
	"𡱪",
	"𡲅",
	"𡹉",
	"𡻧",
	"𡽂",
	"𡽌",
	"𢆨",
	"𢉎",
	"𢴛",
	"𣇠",
	"𤛽",
	"𥨓",
	"𥰦",
	"𦗺",
	"𦲔",
	"𦲔",
	"𧌔",
	"𨅅",
	"𨆆",
	"𨆊",
	"𨭸",
	"𩓡",
	"𩛑",
	"𩰛",
	"𪂅",
	"𪇀",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔷",
	"𪨵",
	"𪮣",
	"𫔐",
	"𫱺",
	"𫽂",
	"𬯾",
	"𭪘",
	"𭿢",
	"𮝪",
	"𮧤",
	"𮨲",
	"𮩑",
	"𮩣",
	"𮮧",
	"𮮩",
	"𮮪",
	"𰌘",
	"𰍸",
	"𱌊",
	"𱌋"
],
	"犬": [
	"伏",
	"倏",
	"厌",
	"吠",
	"哭",
	"器",
	"宊",
	"慭",
	"戾",
	"枤",
	"汱",
	"状",
	"犾",
	"狀",
	"狊",
	"猆",
	"猋",
	"猌",
	"献",
	"猷",
	"獃",
	"獎",
	"獒",
	"獘",
	"獣",
	"獸",
	"獻",
	"畎",
	"突",
	"紎",
	"肰",
	"臭",
	"莽",
	"迖",
	"默",
	"黙",
	"鼣",
	"器",
	"突",
	"臭",
	"㧋",
	"㹜",
	"㹜",
	"㹷",
	"㺇",
	"㺉",
	"㺓",
	"㺴",
	"䣭",
	"䭾",
	"𠜢",
	"𠫎",
	"𠺑",
	"𡉩",
	"𡌤",
	"𡑅",
	"𡒦",
	"𡫈",
	"𡲗",
	"𢗗",
	"𢨾",
	"𢪺",
	"𢰼",
	"𢲎",
	"𢵐",
	"𣅤",
	"𣔑",
	"𣗆",
	"𣚕",
	"𣤛",
	"𤉷",
	"𤋣",
	"𤌔",
	"𤕃",
	"𤘲",
	"𤜧",
	"𤜲",
	"𤜹",
	"𤝀",
	"𤝟",
	"𤝡",
	"𤝮",
	"𤝶",
	"𤞅",
	"𤞛",
	"𤞣",
	"𤞮",
	"𤞷",
	"𤞿",
	"𤟀",
	"𤟌",
	"𤟏",
	"𤟒",
	"𤟓",
	"𤟙",
	"𤟜",
	"𤟞",
	"𤟢",
	"𤟩",
	"𤟭",
	"𤟮",
	"𤟴",
	"𤟵",
	"𤟶",
	"𤠊",
	"𤠒",
	"𤠢",
	"𤠨",
	"𤠩",
	"𤠪",
	"𤠷",
	"𤠼",
	"𤡎",
	"𤡜",
	"𤡩",
	"𤡴",
	"𤡵",
	"𤡽",
	"𤡾",
	"𤡿",
	"𤢕",
	"𤢚",
	"𤢜",
	"𤢝",
	"𤢮",
	"𤢮",
	"𤣂",
	"𤣅",
	"𤣉",
	"𤣊",
	"𤣏",
	"𤯂",
	"𤱶",
	"𤴻",
	"𤸗",
	"𤼇",
	"𥁾",
	"𥂐",
	"𥊷",
	"𥬇",
	"𥮎",
	"𥻜",
	"𥻽",
	"𦀫",
	"𦊅",
	"𦓢",
	"𦨚",
	"𦬦",
	"𦬫",
	"𦷶",
	"𦽕",
	"𧱾",
	"𧲶",
	"𧿡",
	"𨭢",
	"𨵲",
	"𨻬",
	"𩉎",
	"𩎓",
	"𩖮",
	"𩡍",
	"𩡷",
	"𩫈",
	"𩬇",
	"𩯢",
	"𩵥",
	"𩹏",
	"𩻿",
	"𩿁",
	"𩿛",
	"𪊏",
	"𪑥",
	"𪚊",
	"𪠏",
	"𪬜",
	"𪹱",
	"𪺽",
	"𫜤",
	"𫰋",
	"𬌪",
	"𬌰",
	"𬌳",
	"𬌾",
	"𬍈",
	"𬍊",
	"𬍋",
	"𬙠",
	"𬮇",
	"𬮝",
	"𬯛",
	"𭚐",
	"𭪝",
	"𭫞",
	"𭷿",
	"𭸁",
	"𭸋",
	"𭸣",
	"𭸪",
	"𭸮",
	"𮉿",
	"𮡧",
	"𮣺",
	"𰕄",
	"𰠽",
	"𰡀",
	"𰡈",
	"𰡧",
	"𰲒",
	"𱌚",
	"厣",
	"唳",
	"嗅",
	"囐",
	"垘",
	"堗",
	"巘",
	"巚",
	"恹",
	"悷",
	"憖",
	"捩",
	"揬",
	"搝",
	"擜",
	"栿",
	"棙",
	"殠",
	"洑",
	"涋",
	"淚",
	"湥",
	"湨",
	"溴",
	"漭",
	"犑",
	"狱",
	"猋",
	"猋",
	"獄",
	"瓛",
	"盢",
	"睙",
	"瞁",
	"糗",
	"絥",
	"綟",
	"茯",
	"获",
	"葖",
	"蜧",
	"螑",
	"蟒",
	"袱",
	"覄",
	"讞",
	"谳",
	"贆",
	"郹",
	"鄓",
	"錑",
	"钀",
	"闃",
	"阒",
	"靥",
	"飆",
	"飇",
	"飙",
	"餍",
	"魇",
	"鮲",
	"鶟",
	"鶪",
	"黡",
	"鼳",
	"鼵",
	"齅",
	"齾",
	"㑦",
	"㙬",
	"㟮",
	"㟿",
	"㩵",
	"㪐",
	"㬒",
	"㱗",
	"㻠",
	"䁭",
	"䁳",
	"䁿",
	"䃐",
	"䈆",
	"䒎",
	"䓞",
	"䔸",
	"䟮",
	"䠐",
	"䠗",
	"䡾",
	"䥈",
	"䴗",
	"𠊲",
	"𠋬",
	"𠸂",
	"𠸶",
	"𠻵",
	"𡏣",
	"𡔎",
	"𡘾",
	"𡝢",
	"𡪱",
	"𡸒",
	"𢝀",
	"𢟨",
	"𢢕",
	"𢤍",
	"𢫯",
	"𢬍",
	"𢳠",
	"𢹇",
	"𢻪",
	"𣀬",
	"𣄠",
	"𣈚",
	"𣔻",
	"𣗬",
	"𣙷",
	"𣡌",
	"𣤛",
	"𣤛",
	"𣭩",
	"𣯬",
	"𣴇",
	"𣶍",
	"𣸋",
	"𣽼",
	"𤅊",
	"𤋀",
	"𤚯",
	"𤛘",
	"𤝯",
	"𤟑",
	"𤟪",
	"𤩽",
	"𤷿",
	"𤼅",
	"𥀴",
	"𥂍",
	"𥇺",
	"𥓎",
	"𥕊",
	"𥨜",
	"𥯝",
	"𥷇",
	"𥽙",
	"𦂽",
	"𦅺",
	"𦉧",
	"𦒥",
	"𦔅",
	"𦜀",
	"𦜏",
	"𦝬",
	"𦝳",
	"𦟮",
	"𦠎",
	"𦢴",
	"𦤕",
	"𦤚",
	"𦤟",
	"𦤠",
	"𦤡",
	"𦤣",
	"𦤦",
	"𦤧",
	"𦤨",
	"𦤪",
	"𦤬",
	"𦤮",
	"𦤯",
	"𦤰",
	"𦤱",
	"𦩤",
	"𦲚",
	"𦽈",
	"𧎛",
	"𧖃",
	"𧚚",
	"𧛗",
	"𧞾",
	"𧩈",
	"𧬏",
	"𧳂",
	"𧽀",
	"𧽒",
	"𨁸",
	"𨃍",
	"𨆕",
	"𨉕",
	"𨋩",
	"𨏾",
	"𨜯",
	"𨞑",
	"𨡧",
	"𨦛",
	"𨨷",
	"𨭹",
	"𨶑",
	"𩀆",
	"𩀎",
	"𩅁",
	"𩆮",
	"𩈸",
	"𩊙",
	"𩎧",
	"𩗭",
	"𩝠",
	"𩡗",
	"𩢰",
	"𩪎",
	"𩳵",
	"𩻜",
	"𪀢",
	"𪕟",
	"𪙤",
	"𪚋",
	"𪩘",
	"𪺉",
	"𫁜",
	"𫄓",
	"𫄢",
	"𫄫",
	"𫇌",
	"𫇍",
	"𫇒",
	"𫑐",
	"𫜰",
	"𫩫",
	"𫬢",
	"𫬣",
	"𫮜",
	"𬄬",
	"𬍈",
	"𬍈",
	"𬍌",
	"𬑀",
	"𬑸",
	"𬔋",
	"𬔏",
	"𬛯",
	"𬭜",
	"𬳌",
	"𬺒",
	"𬻠",
	"𭃜",
	"𭊄",
	"𭟂",
	"𭨓",
	"𭳸",
	"𭵃",
	"𭵩",
	"𭸫",
	"𭺍",
	"𮀹",
	"𮘾",
	"𮥲",
	"𰂐",
	"𰅞",
	"𰆪",
	"𰇛",
	"𰈯",
	"𰉧",
	"𰋽",
	"𰎹",
	"𰑕",
	"𰓙",
	"𰗜",
	"𰟵",
	"𰩾",
	"𰮩",
	"𰯷",
	"𰳹",
	"𰶛",
	"𰷫",
	"𰺠",
	"𰾾",
	"𰿸",
	"𱃠",
	"𱅎",
	"𱊖",
	"嶽",
	"贆",
	"贆",
	"飆",
	"飆",
	"飇",
	"飇",
	"飙",
	"飙",
	"鸑",
	"䁭",
	"䁭",
	"䔸",
	"䔸",
	"𡈭",
	"𡪱",
	"𡪱",
	"𡽺",
	"𣄠",
	"𣄠",
	"𣽼",
	"𣽼",
	"𦠎",
	"𦠎",
	"𧀀",
	"𧅖",
	"𩁓",
	"𬸚",
	"𭗢",
	"𰎫",
	"𰷫",
	"𰷫",
	"𱃠",
	"𱃠",
	"𪈡"
],
	"戈": [
	"伐",
	"划",
	"戎",
	"戏",
	"戒",
	"戓",
	"戔",
	"戔",
	"戕",
	"戗",
	"战",
	"戙",
	"戛",
	"戜",
	"戝",
	"戟",
	"戠",
	"戡",
	"戢",
	"戣",
	"戤",
	"戥",
	"戦",
	"戧",
	"戨",
	"戩",
	"戬",
	"戭",
	"戮",
	"戯",
	"戰",
	"戱",
	"戲",
	"戳",
	"戵",
	"找",
	"牫",
	"簚",
	"聀",
	"肈",
	"鈛",
	"㡲",
	"㦯",
	"㦰",
	"㦴",
	"㦵",
	"㦶",
	"㦷",
	"㦸",
	"㦹",
	"㦺",
	"㦻",
	"㦼",
	"㳀",
	"䂝",
	"䄀",
	"䇅",
	"䇝",
	"䣬",
	"䰹",
	"䴰",
	"𠎰",
	"𠏔",
	"𠯫",
	"𠶶",
	"𠷠",
	"𠷧",
	"𠸴",
	"𠺵",
	"𡃣",
	"𡈑",
	"𡙮",
	"𡚄",
	"𡛏",
	"𡞨",
	"𡣴",
	"𡧿",
	"𡼛",
	"𡾃",
	"𡾟",
	"𢄅",
	"𢅓",
	"𢌵",
	"𢔹",
	"𢕂",
	"𢕽",
	"𢤚",
	"𢦌",
	"𢦎",
	"𢦔",
	"𢦕",
	"𢦖",
	"𢦗",
	"𢦘",
	"𢦙",
	"𢦚",
	"𢦜",
	"𢦝",
	"𢦞",
	"𢦟",
	"𢦠",
	"𢦢",
	"𢦣",
	"𢦤",
	"𢦥",
	"𢦦",
	"𢦧",
	"𢦨",
	"𢦪",
	"𢦫",
	"𢦭",
	"𢦮",
	"𢦯",
	"𢦳",
	"𢦴",
	"𢦵",
	"𢦶",
	"𢦸",
	"𢦺",
	"𢦻",
	"𢦾",
	"𢦿",
	"𢧀",
	"𢧁",
	"𢧂",
	"𢧃",
	"𢧄",
	"𢧅",
	"𢧆",
	"𢧇",
	"𢧈",
	"𢧉",
	"𢧍",
	"𢧏",
	"𢧐",
	"𢧔",
	"𢧕",
	"𢧙",
	"𢧛",
	"𢧝",
	"𢧢",
	"𢧣",
	"𢧥",
	"𢧩",
	"𢧪",
	"𢧫",
	"𢧮",
	"𢧰",
	"𢧱",
	"𢧳",
	"𢧴",
	"𢧵",
	"𢧶",
	"𢧷",
	"𢧺",
	"𢧻",
	"𢧽",
	"𢧾",
	"𢨁",
	"𢨃",
	"𢨅",
	"𢨇",
	"𢨈",
	"𢨉",
	"𢨌",
	"𢨍",
	"𢨐",
	"𢨒",
	"𢨓",
	"𢨔",
	"𢨕",
	"𢨖",
	"𢨗",
	"𢨘",
	"𢨛",
	"𢨜",
	"𢨝",
	"𢨠",
	"𢨡",
	"𢲦",
	"𢶩",
	"𢿀",
	"𣇈",
	"𣏩",
	"𣏾",
	"𣕥",
	"𣧌",
	"𣶔",
	"𤂴",
	"𤉫",
	"𤑂",
	"𤰭",
	"𤳀",
	"𤻦",
	"𥋚",
	"𥢈",
	"𥰎",
	"𥾮",
	"𦁓",
	"𦏁",
	"𦐂",
	"𦣣",
	"𦨜",
	"𦬗",
	"𧀅",
	"𧂝",
	"𧇒",
	"𧑼",
	"𧔼",
	"𧕂",
	"𧕹",
	"𧚑",
	"𧝧",
	"𧣱",
	"𧥾",
	"𧵪",
	"𧵶",
	"𧵸",
	"𧶍",
	"𧶒",
	"𧸠",
	"𧺱",
	"𨈟",
	"𨉙",
	"𨟶",
	"𨫓",
	"𨭟",
	"𨯱",
	"𨳮",
	"𨾓",
	"𩂅",
	"𩆉",
	"𩚧",
	"𩢅",
	"𩤭",
	"𩥳",
	"𩫅",
	"𩯷",
	"𩰎",
	"𩰭",
	"𩳠",
	"𩾷",
	"𩿙",
	"𪗠",
	"𪜋",
	"𪝠",
	"𪥅",
	"𪦷",
	"𪧮",
	"𪭉",
	"𪭊",
	"𪭌",
	"𪭍",
	"𪭎",
	"𪭐",
	"𪭑",
	"𪭓",
	"𪭖",
	"𪱞",
	"𪵷",
	"𪷎",
	"𫉏",
	"𫏳",
	"𫓨",
	"𫟖",
	"𫷣",
	"𫹳",
	"𫻦",
	"𫻧",
	"𫻨",
	"𫻩",
	"𫻪",
	"𫻫",
	"𫻬",
	"𫻮",
	"𫻯",
	"𫻰",
	"𫻱",
	"𫻲",
	"𫻳",
	"𫻴",
	"𫻵",
	"𫻷",
	"𫻹",
	"𫻺",
	"𫻻",
	"𫻼",
	"𫻾",
	"𫻿",
	"𫼀",
	"𫼁",
	"𫼃",
	"𫼄",
	"𫼅",
	"𫼆",
	"𫼇",
	"𫼈",
	"𫼉",
	"𫽃",
	"𬀃",
	"𬂄",
	"𬐜",
	"𬕵",
	"𬝼",
	"𬞱",
	"𬠾",
	"𬷁",
	"𬽎",
	"𭆧",
	"𭍡",
	"𭙌",
	"𭝞",
	"𭟮",
	"𭟯",
	"𭟰",
	"𭟱",
	"𭟲",
	"𭟳",
	"𭟴",
	"𭟵",
	"𭟷",
	"𭟺",
	"𭟼",
	"𭟽",
	"𭟾",
	"𭨜",
	"𭨴",
	"𭨵",
	"𭨺",
	"𭬐",
	"𭻀",
	"𭼪",
	"𮏎",
	"𮙦",
	"𰏈",
	"𰒕",
	"𰒤",
	"𰒦",
	"𰒧",
	"𰒨",
	"𰒩",
	"𰒪",
	"𰒫",
	"𰒬",
	"𰒭",
	"𰒯",
	"𰒰",
	"𰒱",
	"𰓂",
	"𰡯",
	"𰦎",
	"𰮦",
	"俴",
	"俴",
	"剗",
	"剗",
	"啔",
	"嘎",
	"嚱",
	"垡",
	"娀",
	"嬂",
	"嶯",
	"巀",
	"巇",
	"帴",
	"帴",
	"幟",
	"悈",
	"撠",
	"擑",
	"旘",
	"栰",
	"械",
	"棧",
	"棧",
	"樴",
	"橶",
	"檝",
	"殘",
	"殘",
	"毧",
	"浌",
	"淺",
	"淺",
	"濈",
	"熾",
	"牋",
	"牋",
	"狨",
	"琖",
	"琖",
	"盞",
	"盞",
	"碊",
	"碊",
	"祴",
	"筏",
	"箋",
	"箋",
	"絨",
	"綫",
	"綫",
	"織",
	"绒",
	"羢",
	"職",
	"膱",
	"臧",
	"艥",
	"茙",
	"茷",
	"菚",
	"菚",
	"蕺",
	"虥",
	"虥",
	"虦",
	"虦",
	"蟙",
	"蠽",
	"裓",
	"誡",
	"諓",
	"諓",
	"識",
	"诫",
	"賊",
	"賤",
	"賤",
	"贼",
	"踐",
	"踐",
	"軄",
	"輚",
	"輚",
	"醆",
	"醆",
	"錢",
	"錢",
	"閥",
	"阀",
	"隵",
	"霵",
	"韱",
	"餞",
	"餞",
	"馢",
	"馢",
	"駥",
	"駴",
	"㑘",
	"㖑",
	"㘍",
	"㘺",
	"㙿",
	"㚀",
	"㟞",
	"㟞",
	"㣝",
	"㣤",
	"㣤",
	"㥇",
	"㥇",
	"㩬",
	"㭜",
	"㳦",
	"㸍",
	"㹽",
	"㹽",
	"㺣",
	"䁉",
	"䄾",
	"䋯",
	"䎒",
	"䎒",
	"䏼",
	"䏼",
	"䗃",
	"䗃",
	"䘬",
	"䙁",
	"䙁",
	"䣹",
	"䤦",
	"䧖",
	"䧖",
	"䯷",
	"䱠",
	"䱠",
	"䴼",
	"䴼",
	"𠈋",
	"𠒲",
	"𠒲",
	"𠞵",
	"𠲎",
	"𠲦",
	"𠵖",
	"𠵖",
	"𠽤",
	"𠿠",
	"𡃰",
	"𡃹",
	"𡊸",
	"𡍌",
	"𡍌",
	"𡑌",
	"𡑠",
	"𡒾",
	"𡓥",
	"𡣯",
	"𡯰",
	"𡸚",
	"𡸚",
	"𡸤",
	"𡾠",
	"𢂵",
	"𢈽",
	"𢈽",
	"𢋼",
	"𢑟",
	"𢜾",
	"𢟘",
	"𢟟",
	"𢡠",
	"𢤻",
	"𢥇",
	"𢧊",
	"𢧖",
	"𢧗",
	"𢧗",
	"𢧧",
	"𢨀",
	"𢨖",
	"𢨙",
	"𢫨",
	"𢬩",
	"𢬿",
	"𢯆",
	"𢯆",
	"𢳴",
	"𢴠",
	"𢷿",
	"𢹍",
	"𣂧",
	"𣂧",
	"𣂿",
	"𣄞",
	"𣉝",
	"𣌀",
	"𣑡",
	"𣙅",
	"𣛔",
	"𣟵",
	"𣤴",
	"𣨦",
	"𣮏",
	"𣮏",
	"𣴛",
	"𣴤",
	"𣼸",
	"𣽚",
	"𤁢",
	"𤃪",
	"𤄔",
	"𤇰",
	"𤇽",
	"𤈪",
	"𤐦",
	"𤓚",
	"𤖆",
	"𤖆",
	"𤖞",
	"𤞫",
	"𤷃",
	"𤷃",
	"𤹚",
	"𤻵",
	"𥂥",
	"𥂥",
	"𥅩",
	"𥅯",
	"𥊬",
	"𥋏",
	"𥑳",
	"𥑼",
	"𥖘",
	"𥖙",
	"𥗜",
	"𥟥",
	"𥟥",
	"𥢧",
	"𥣩",
	"𥩱",
	"𥬪",
	"𥵃",
	"𥵃",
	"𦃎",
	"𦄩",
	"𦈻",
	"𦈻",
	"𦋈",
	"𦋈",
	"𦕧",
	"𦖎",
	"𦘥",
	"𦠾",
	"𦨷",
	"𦸘",
	"𦸴",
	"𦹋",
	"𦺩",
	"𦺿",
	"𦻝",
	"𦿐",
	"𧂁",
	"𧇑",
	"𧊕",
	"𧑬",
	"𧓷",
	"𧕆",
	"𧗸",
	"𧗸",
	"𧛠",
	"𧝊",
	"𧞩",
	"𧟀",
	"𧣴",
	"𧣴",
	"𧥄",
	"𧪖",
	"𧮺",
	"𧮺",
	"𧲘",
	"𧶤",
	"𧶤",
	"𧸉",
	"𧹹",
	"𧻪",
	"𧽮",
	"𧾂",
	"𧾢",
	"𨀳",
	"𨀻",
	"𨎡",
	"𨎵",
	"𨏖",
	"𨏖",
	"𨠤",
	"𨠰",
	"𨱿",
	"𨵊",
	"𨵊",
	"𩃔",
	"𩋋",
	"𩋋",
	"𩞡",
	"𩟦",
	"𩤊",
	"𩤊",
	"𩦤",
	"𩪻",
	"𩯈",
	"𩯋",
	"𩯰",
	"𩶺",
	"𪀚",
	"𪀵",
	"𪁫",
	"𪇯",
	"𪇲",
	"𪏊",
	"𪏊",
	"𪘪",
	"𪘪",
	"𪙻",
	"𪩔",
	"𪭔",
	"𪭔",
	"𪭕",
	"𪮮",
	"𪸬",
	"𪸶",
	"𪸶",
	"𪻀",
	"𪼞",
	"𪼯",
	"𪽚",
	"𫂽",
	"𫇣",
	"𫍎",
	"𫍔",
	"𫑠",
	"𫑠",
	"𫒞",
	"𫓤",
	"𫙺",
	"𫤶",
	"𫳉",
	"𫻶",
	"𫻸",
	"𫻸",
	"𫼂",
	"𫼑",
	"𬉢",
	"𬑁",
	"𬗕",
	"𬥭",
	"𬩰",
	"𬫍",
	"𬫣",
	"𬫿",
	"𬭋",
	"𬲚",
	"𬳎",
	"𬷟",
	"𬷟",
	"𭃝",
	"𭇞",
	"𭌓",
	"𭑺",
	"𭗲",
	"𭠤",
	"𭠵",
	"𭬪",
	"𭭣",
	"𭰦",
	"𭼧",
	"𭾬",
	"𮁱",
	"𮆘",
	"𮉋",
	"𮋇",
	"𮋇",
	"𮖹",
	"𮙅",
	"𮚆",
	"𮣃",
	"𮪢",
	"𮭜",
	"𰀿",
	"𰁚",
	"𰇣",
	"𰓛",
	"𰗪",
	"𰘛",
	"𰞿",
	"𰟧",
	"𰰲",
	"𰼍",
	"𰼵",
	"𱀼",
	"𱀽",
	"𱅉",
	"𱆭",
	"𱆽",
	"𱉣",
	"𱋷",
	"孅",
	"嶘",
	"嶘",
	"懺",
	"攕",
	"櫼",
	"殲",
	"濺",
	"濺",
	"瀸",
	"籛",
	"籛",
	"籤",
	"纖",
	"藏",
	"蘵",
	"蠈",
	"襳",
	"讖",
	"谶",
	"贓",
	"鑯",
	"鱡",
	"㡨",
	"㰄",
	"㰄",
	"㵴",
	"㺤",
	"䃸",
	"䆎",
	"䉔",
	"䉔",
	"䊱",
	"䑎",
	"䔐",
	"䔐",
	"䘋",
	"䤘",
	"𠠀",
	"𠠀",
	"𠽈",
	"𠽈",
	"𡁧",
	"𡄑",
	"𡅺",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡤪",
	"𡤷",
	"𡽴",
	"𡾺",
	"𡾻",
	"𢖝",
	"𢨑",
	"𢹊",
	"𣚙",
	"𣚙",
	"𣛷",
	"𣛷",
	"𣛸",
	"𣝕",
	"𣝕",
	"𣰷",
	"𣱰",
	"𣽖",
	"𣽖",
	"𣿐",
	"𤐒",
	"𤐒",
	"𤒯",
	"𤼋",
	"𤼕",
	"𥂫",
	"𥂫",
	"𥃒",
	"𥃒",
	"𥃗",
	"𥃗",
	"𥍀",
	"𥖔",
	"𥖔",
	"𥗛",
	"𥗛",
	"𥜤",
	"𥜤",
	"𥴈",
	"𥴈",
	"𦠱",
	"𦺐",
	"𦺐",
	"𦽒",
	"𦾟",
	"𦾟",
	"𧂂",
	"𧂂",
	"𧃖",
	"𧄕",
	"𧄹",
	"𧒿",
	"𧔢",
	"𧔢",
	"𧜆",
	"𨆎",
	"𨇦",
	"𨏪",
	"𨏺",
	"𨏺",
	"𨪑",
	"𨪑",
	"𨭮",
	"𨭮",
	"𩆭",
	"𩆷",
	"𩉔",
	"𩟏",
	"𩟏",
	"𩟶",
	"𩯩",
	"𩰁",
	"𩽮",
	"𪈇",
	"𪈇",
	"𪖎",
	"𪩞",
	"𪩞",
	"𪷻",
	"𪷻",
	"𫦟",
	"𫫷",
	"𫫷",
	"𫻔",
	"𫻔",
	"𫿎",
	"𬉉",
	"𬉉",
	"𬉰",
	"𬉰",
	"𬚂",
	"𬚂",
	"𬝠",
	"𬠠",
	"𬬌",
	"𬬌",
	"𭷎",
	"𭷎",
	"𭼥",
	"𭼥",
	"𭼨",
	"𭼨",
	"𮂫",
	"𮍄",
	"𮕒",
	"𮕒",
	"𰪑",
	"𰷍",
	"𰷭",
	"𰿈",
	"欌",
	"臟",
	"虃",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩇏",
	"𩰅",
	"𪓅",
	"𭍃",
	"𭗶",
	"𰹬"
],
	"斤": [
	"伒",
	"劤",
	"匠",
	"听",
	"圻",
	"妡",
	"岓",
	"庍",
	"忻",
	"所",
	"折",
	"斦",
	"斦",
	"斧",
	"斨",
	"斩",
	"斪",
	"斫",
	"斬",
	"断",
	"斮",
	"斯",
	"新",
	"斱",
	"斲",
	"斳",
	"斴",
	"斵",
	"斶",
	"斷",
	"斸",
	"旂",
	"昕",
	"析",
	"欣",
	"歽",
	"沂",
	"炘",
	"盺",
	"祈",
	"紤",
	"肵",
	"芹",
	"蕲",
	"蚚",
	"訢",
	"赾",
	"近",
	"邤",
	"釿",
	"靳",
	"頎",
	"颀",
	"馸",
	"鬿",
	"齗",
	"龂",
	"祈",
	"㠼",
	"㪼",
	"㪾",
	"㪿",
	"㫀",
	"㫁",
	"㫂",
	"㸫",
	"㹞",
	"䉼",
	"䖐",
	"䜣",
	"䰺",
	"𠄆",
	"𠒙",
	"𠜝",
	"𠦉",
	"𠦛",
	"𠧣",
	"𠯓",
	"𠻡",
	"𠼹",
	"𡆏",
	"𡌌",
	"𡒧",
	"𡗲",
	"𡵱",
	"𢏂",
	"𢗹",
	"𢦲",
	"𢳮",
	"𢺼",
	"𢿚",
	"𣁰",
	"𣂒",
	"𣂓",
	"𣂔",
	"𣂕",
	"𣂖",
	"𣂗",
	"𣂙",
	"𣂛",
	"𣂜",
	"𣂝",
	"𣂞",
	"𣂟",
	"𣂠",
	"𣂡",
	"𣂢",
	"𣂣",
	"𣂤",
	"𣂥",
	"𣂦",
	"𣂧",
	"𣂨",
	"𣂩",
	"𣂪",
	"𣂫",
	"𣂬",
	"𣂮",
	"𣂯",
	"𣂰",
	"𣂱",
	"𣂲",
	"𣂳",
	"𣂴",
	"𣂵",
	"𣂶",
	"𣂸",
	"𣂹",
	"𣂺",
	"𣂻",
	"𣂼",
	"𣂽",
	"𣂾",
	"𣂿",
	"𣃀",
	"𣃁",
	"𣃂",
	"𣃃",
	"𣃄",
	"𣃅",
	"𣃆",
	"𣃇",
	"𣃈",
	"𣃉",
	"𣃊",
	"𣃋",
	"𣃌",
	"𣃍",
	"𣃎",
	"𣃏",
	"𣃐",
	"𣃑",
	"𣃓",
	"𣃔",
	"𣃕",
	"𣃖",
	"𣉛",
	"𣣁",
	"𣣒",
	"𣣪",
	"𣥍",
	"𣥪",
	"𤞆",
	"𤤆",
	"𤴾",
	"𥙚",
	"𥝹",
	"𥪨",
	"𥪭",
	"𥬊",
	"𥲣",
	"𥺐",
	"𦆰",
	"𦋒",
	"𦕄",
	"𦠀",
	"𦠔",
	"𦠟",
	"𦠠",
	"𦶘",
	"𦼢",
	"𦽪",
	"𧘻",
	"𧣊",
	"𧪷",
	"𧯞",
	"𧵆",
	"𧿧",
	"𨠇",
	"𨬅",
	"𨯴",
	"𨰉",
	"𨳜",
	"𨷵",
	"𨸢",
	"𩂋",
	"𩐙",
	"𩰖",
	"𪊼",
	"𪌍",
	"𪏴",
	"𪛊",
	"𪩗",
	"𪯱",
	"𪯲",
	"𪵮",
	"𪷀",
	"𪿆",
	"𫉈",
	"𫑇",
	"𫢍",
	"𫥁",
	"𫨍",
	"𫿹",
	"𫿺",
	"𫿻",
	"𫿼",
	"𫿽",
	"𫿾",
	"𬇳",
	"𬓁",
	"𬔘",
	"𬥔",
	"𬥡",
	"𬨵",
	"𬩲",
	"𬬱",
	"𬸻",
	"𭅉",
	"𭤠",
	"𭤡",
	"𭤢",
	"𭤤",
	"𭤦",
	"𭦢",
	"𭭜",
	"𭯐",
	"𮞆",
	"𰊭",
	"𰕝",
	"𰕞",
	"𰕟",
	"𰕠",
	"𰕡",
	"𰕢",
	"𰕣",
	"𰕤",
	"𰕥",
	"𰡩",
	"𰯱",
	"𱈞",
	"𱌓",
	"乴",
	"乺",
	"俽",
	"凘",
	"厛",
	"厮",
	"哲",
	"哳",
	"唽",
	"啠",
	"啠",
	"嘶",
	"噺",
	"垽",
	"埑",
	"堑",
	"塹",
	"娎",
	"峾",
	"崭",
	"嶃",
	"嶄",
	"廝",
	"悊",
	"惁",
	"惞",
	"惭",
	"慙",
	"慚",
	"掀",
	"摲",
	"撕",
	"晢",
	"晣",
	"晰",
	"晳",
	"暂",
	"暫",
	"梊",
	"椞",
	"椠",
	"槧",
	"浙",
	"淅",
	"渐",
	"漸",
	"澌",
	"澵",
	"烲",
	"焎",
	"焮",
	"燍",
	"狾",
	"獑",
	"皙",
	"硩",
	"磛",
	"簖",
	"簛",
	"籪",
	"菥",
	"菦",
	"蔪",
	"薪",
	"蜇",
	"蜤",
	"蜥",
	"螹",
	"蟖",
	"蟴",
	"裚",
	"覱",
	"誓",
	"質",
	"質",
	"踅",
	"蹔",
	"逝",
	"銴",
	"錾",
	"鍁",
	"鏨",
	"鏩",
	"鐁",
	"锨",
	"鬭",
	"齭",
	"龩",
	"㑜",
	"㒋",
	"㜞",
	"㜪",
	"㝂",
	"㟻",
	"㨻",
	"㪽",
	"㫹",
	"㯕",
	"㱤",
	"㽄",
	"㿱",
	"䀸",
	"䀿",
	"䁀",
	"䁪",
	"䇵",
	"䇽",
	"䋢",
	"䎰",
	"䏳",
	"䓄",
	"䓅",
	"䓆",
	"䔮",
	"䗄",
	"䞪",
	"䟅",
	"䟷",
	"䡳",
	"䤱",
	"䤺",
	"䨛",
	"䩢",
	"䭁",
	"䭕",
	"䱑",
	"䱿",
	"䲉",
	"䳻",
	"𠌲",
	"𠲻",
	"𠳇",
	"𠵍",
	"𠶌",
	"𠺤",
	"𠼃",
	"𠼗",
	"𡋈",
	"𡏐",
	"𡐛",
	"𡘭",
	"𡝊",
	"𡡒",
	"𡣎",
	"𡹢",
	"𢀦",
	"𢂼",
	"𢄤",
	"𢏨",
	"𢜛",
	"𢜦",
	"𢠹",
	"𢯋",
	"𢯢",
	"𢰂",
	"𢴛",
	"𢼺",
	"𣃊",
	"𣃊",
	"𣃒",
	"𣃒",
	"𣄄",
	"𣇄",
	"𣈈",
	"𣊙",
	"𣔅",
	"𣔙",
	"𣔠",
	"𣚄",
	"𣤘",
	"𣨋",
	"𣨗",
	"𣩁",
	"𣩂",
	"𣩠",
	"𣷯",
	"𣷲",
	"𣼬",
	"𤂊",
	"𤃮",
	"𤄌",
	"𤊑",
	"𤍖",
	"𤠥",
	"𤩐",
	"𤮓",
	"𤷓",
	"𤺊",
	"𥇐",
	"𥇢",
	"𥇦",
	"𥇴",
	"𥍭",
	"𥐀",
	"𥓊",
	"𥕌",
	"𥕶",
	"𥭄",
	"𥭦",
	"𥮥",
	"𥯩",
	"𥱝",
	"𥺈",
	"𥺚",
	"𥼤",
	"𦕶",
	"𦗚",
	"𦗝",
	"𦜓",
	"𦠭",
	"𦮬",
	"𦲽",
	"𦳵",
	"𦹱",
	"𧁲",
	"𧋍",
	"𧐮",
	"𧑧",
	"𧝤",
	"𧞐",
	"𧞗",
	"𧣯",
	"𧬊",
	"𧬜",
	"𧴃",
	"𧶇",
	"𧻸",
	"𧽯",
	"𨄸",
	"𨇰",
	"𨉘",
	"𨑁",
	"𨓢",
	"𨦬",
	"𨨞",
	"𨭠",
	"𨭩",
	"𨮕",
	"𨮭",
	"𨷖",
	"𩀧",
	"𩃟",
	"𩅰",
	"𩈻",
	"𩕩",
	"𩗙",
	"𩗱",
	"𩙗",
	"𩙗",
	"𩞏",
	"𩠹",
	"𩣕",
	"𩣩",
	"𩪽",
	"𩰚",
	"𩴕",
	"𪀘",
	"𪁊",
	"𪁻",
	"𪂀",
	"𪂥",
	"𪆁",
	"𪆗",
	"𪖉",
	"𪘔",
	"𪘷",
	"𪡗",
	"𪦑",
	"𪧭",
	"𪬴",
	"𪮃",
	"𪮣",
	"𪲽",
	"𪻢",
	"𪻩",
	"𪾯",
	"𫋅",
	"𫎘",
	"𫎸",
	"𫏐",
	"𫏞",
	"𫗲",
	"𫙧",
	"𫚀",
	"𫜭",
	"𫣩",
	"𫪚",
	"𫿐",
	"𫿿",
	"𬁩",
	"𬃞",
	"𬆂",
	"𬆉",
	"𬊗",
	"𬎔",
	"𬎖",
	"𬕕",
	"𬕗",
	"𬗗",
	"𬗩",
	"𬝅",
	"𬢀",
	"𬣃",
	"𬧋",
	"𬲕",
	"𬲛",
	"𬲣",
	"𬷵",
	"𬻱",
	"𬻱",
	"𬽞",
	"𬾞",
	"𬾟",
	"𭁜",
	"𭄇",
	"𭇵",
	"𭈝",
	"𭊜",
	"𭋖",
	"𭋖",
	"𭎱",
	"𭏻",
	"𭜻",
	"𭡓",
	"𭡕",
	"𭢭",
	"𭦡",
	"𭨝",
	"𭨷",
	"𭮙",
	"𭸨",
	"𭺦",
	"𭾾",
	"𭿡",
	"𮀰",
	"𮅼",
	"𮛧",
	"𮞌",
	"𮞝",
	"𮤟",
	"𰁳",
	"𰄽",
	"𰅨",
	"𰇵",
	"𰈕",
	"𰌆",
	"𰐄",
	"𰑧",
	"𰒃",
	"𰓼",
	"𰔗",
	"𰕦",
	"𰖑",
	"𰜱",
	"𰡔",
	"𰡕",
	"𰡚",
	"𰤙",
	"𰧣",
	"𰮰",
	"𰱑",
	"𰱘",
	"𰳂",
	"𰻋",
	"𰻙",
	"𰾌",
	"𰾴",
	"𱈒",
	"儨",
	"儨",
	"劕",
	"劕",
	"壍",
	"嬱",
	"懫",
	"懫",
	"櫍",
	"櫍",
	"瓆",
	"瓆",
	"礩",
	"礩",
	"聻",
	"躓",
	"躓",
	"鑕",
	"鑕",
	"魙",
	"㜱",
	"㜱",
	"㩫",
	"㩫",
	"䑇",
	"䑇",
	"䜠",
	"䜠",
	"䤔",
	"𠑵",
	"𠘖",
	"𠘖",
	"𠹗",
	"𠻯",
	"𡀢",
	"𡂉",
	"𡂒",
	"𡂒",
	"𡃞",
	"𡆞",
	"𡏥",
	"𡒻",
	"𡒻",
	"𡗎",
	"𡦫",
	"𡦫",
	"𡽻",
	"𢣥",
	"𢲃",
	"𣋫",
	"𣻂",
	"𤁩",
	"𤁩",
	"𤢽",
	"𤢽",
	"𥉭",
	"𥜙",
	"𥼔",
	"𦄃",
	"𦾶",
	"𧀵",
	"𧅀",
	"𧎴",
	"𧏄",
	"𧓳",
	"𧓳",
	"𧔜",
	"𧸲",
	"𧸲",
	"𨊝",
	"𨏑",
	"𨏑",
	"𨐿",
	"𨐿",
	"𨟊",
	"𨟊",
	"𨮜",
	"𩉍",
	"𩉒",
	"𩍵",
	"𩍵",
	"𩟗",
	"𩧄",
	"𩧄",
	"𩺢",
	"𩻔",
	"𩽄",
	"𩽄",
	"𪬷",
	"𪮻",
	"𪮽",
	"𪮽",
	"𫆏",
	"𫗚",
	"𬅋",
	"𬘋",
	"𬘋",
	"𬞋",
	"𬰣",
	"𬽟",
	"𬽟",
	"𭊅",
	"𭗀",
	"𭟌",
	"𭩁",
	"𮋽",
	"𮣬",
	"𰊢",
	"𰖴",
	"𰝛",
	"𭌭",
	"𭌭"
],
	"冗": [
	"伔",
	"坈",
	"壳",
	"悫",
	"棾",
	"沉",
	"㕴",
	"㚮",
	"䢆",
	"䤟",
	"𠖒",
	"𠙭",
	"𡔧",
	"𢀈",
	"𢗑",
	"𢪨",
	"𢼀",
	"𣝝",
	"𤆤",
	"𤤌",
	"𤾒",
	"𥐱",
	"𥫺",
	"𦕍",
	"𧣍",
	"𨊶",
	"𨠁",
	"𨱤",
	"𩈌",
	"𩑜",
	"𩚗",
	"𩣤",
	"𩵨",
	"𪉛",
	"𪎸",
	"𪐨",
	"𪕁",
	"𪕿",
	"𪖃",
	"𪞱",
	"𫘻",
	"𫚲",
	"𬋤",
	"𭭆",
	"𭷻",
	"𮎃",
	"𮙧",
	"𰮐",
	"𱁲",
	"殻",
	"㸿",
	"𠳗",
	"𡋼",
	"𡔿",
	"𢭜",
	"𣒆",
	"𩂸",
	"𫒸",
	"𫖡",
	"𫪌",
	"𰋊",
	"𰎤",
	"𤛓",
	"𤠼",
	"𦎼",
	"𧐜",
	"𪅏",
	"𰊙",
	"𰒛"
],
	"夫": [
	"伕",
	"养",
	"呋",
	"失",
	"妋",
	"巬",
	"巭",
	"扶",
	"枎",
	"渓",
	"玞",
	"畉",
	"砆",
	"肤",
	"芙",
	"菐",
	"蚨",
	"衭",
	"規",
	"规",
	"趺",
	"邞",
	"酜",
	"鈇",
	"颫",
	"鳺",
	"鶏",
	"麩",
	"麸",
	"㚘",
	"㚘",
	"㝬",
	"㠫",
	"㠬",
	"㠸",
	"㫙",
	"䃿",
	"䄮",
	"䊿",
	"䡍",
	"𠂕",
	"𠈖",
	"𠔲",
	"𠗑",
	"𠤱",
	"𠨶",
	"𡝈",
	"𡝉",
	"𡟘",
	"𡳋",
	"𢀺",
	"𢗤",
	"𢗲",
	"𢷥",
	"𢺻",
	"𢻳",
	"𣣇",
	"𤄴",
	"𤆮",
	"𤏠",
	"𤩍",
	"𤱁",
	"𤱽",
	"𤾞",
	"𤾞",
	"𥄑",
	"𥕪",
	"𥥂",
	"𥬘",
	"𦀶",
	"𦔾",
	"𦰀",
	"𦺀",
	"𧏉",
	"𧗻",
	"𧥱",
	"𧮾",
	"𧯟",
	"𨎈",
	"𨎑",
	"𨾚",
	"𨿸",
	"𩖬",
	"𩞶",
	"𩣎",
	"𩥲",
	"𩵩",
	"𩽺",
	"𪊐",
	"𪓗",
	"𪞾",
	"𪥃",
	"𪯈",
	"𫈌",
	"𫓧",
	"𫘆",
	"𫢑",
	"𫭝",
	"𫯤",
	"𫯪",
	"𫯰",
	"𫯳",
	"𫯿",
	"𫲷",
	"𫴂",
	"𫴙",
	"𬀁",
	"𬔮",
	"𬖐",
	"𬚛",
	"𬟨",
	"𬢃",
	"𬨝",
	"𬲋",
	"𬴇",
	"𭑌",
	"𭑘",
	"𭛳",
	"𭝌",
	"𭬤",
	"𭬺",
	"𭷀",
	"𭸉",
	"𭸽",
	"𭻡",
	"𭾂",
	"𮉱",
	"𮎪",
	"𮏖",
	"𮒚",
	"𮙳",
	"𮚡",
	"𮚴",
	"𮛪",
	"𰀣",
	"𰇔",
	"𰛎",
	"𰥱",
	"𰦒",
	"𰱴",
	"𰶘",
	"𱉎",
	"佚",
	"僕",
	"劮",
	"呹",
	"噗",
	"墣",
	"妷",
	"嫢",
	"帙",
	"幞",
	"怢",
	"怣",
	"抶",
	"摫",
	"撲",
	"昳",
	"替",
	"替",
	"柣",
	"椝",
	"槻",
	"槼",
	"樸",
	"泆",
	"獛",
	"璞",
	"瓞",
	"眣",
	"瞡",
	"瞨",
	"祑",
	"秩",
	"穙",
	"窥",
	"窺",
	"紩",
	"翐",
	"胅",
	"苵",
	"荴",
	"蛈",
	"袟",
	"袠",
	"襆",
	"詄",
	"賛",
	"賛",
	"贌",
	"趃",
	"跌",
	"蹼",
	"軼",
	"輦",
	"輦",
	"轐",
	"轶",
	"辇",
	"辇",
	"迭",
	"醭",
	"鉄",
	"鏷",
	"铁",
	"镤",
	"镻",
	"闚",
	"鬶",
	"鬹",
	"鴩",
	"㲫",
	"㲳",
	"㹒",
	"䑑",
	"䗱",
	"䧤",
	"䪁",
	"䭿",
	"䰡",
	"䱃",
	"䲅",
	"䳀",
	"䴆",
	"𠀶",
	"𠅎",
	"𠅐",
	"𠎝",
	"𠎝",
	"𠏝",
	"𠏝",
	"𠔯",
	"𠝰",
	"𠧿",
	"𡏆",
	"𡘓",
	"𡘮",
	"𡘿",
	"𡙭",
	"𡡐",
	"𡦑",
	"𡱛",
	"𢏪",
	"𢔖",
	"𢖃",
	"𢶄",
	"𣉺",
	"𣊪",
	"𣗻",
	"𣧞",
	"𣪻",
	"𣺐",
	"𣾴",
	"𤂡",
	"𤍮",
	"𤔅",
	"𤗵",
	"𤙈",
	"𤤥",
	"𤫴",
	"𤸜",
	"𤾣",
	"𥆭",
	"𥐁",
	"𥑇",
	"𥓹",
	"𥣆",
	"𥣆",
	"𥥌",
	"𥼜",
	"𦄾",
	"𦅋",
	"𦅋",
	"𦐝",
	"𦶱",
	"𧙍",
	"𧜴",
	"𧭃",
	"𧭃",
	"𧰅",
	"𧴌",
	"𨁜",
	"𨞊",
	"𨦶",
	"𨰀",
	"𨰀",
	"𨳺",
	"𨷥",
	"𨾤",
	"𩑀",
	"𩤻",
	"𩧭",
	"𩨰",
	"𩪛",
	"𩬭",
	"𩯏",
	"𩯒",
	"𩯒",
	"𩰿",
	"𩰿",
	"𩲫",
	"𪄯",
	"𪋡",
	"𪒢",
	"𪖈",
	"𪗫",
	"𪠖",
	"𪳭",
	"𪳭",
	"𪶟",
	"𫆾",
	"𫌡",
	"𫌡",
	"𫏼",
	"𫏼",
	"𫐗",
	"𫐧",
	"𫚜",
	"𫦖",
	"𫧚",
	"𫨱",
	"𫨱",
	"𫰹",
	"𫱟",
	"𫺪",
	"𫼆",
	"𫽈",
	"𬀵",
	"𬃀",
	"𬊹",
	"𬙃",
	"𬙃",
	"𬝥",
	"𬝥",
	"𬢃",
	"𬢃",
	"𬮭",
	"𬰒",
	"𬼒",
	"𭃻",
	"𭑐",
	"𭑔",
	"𭗘",
	"𭞴",
	"𭤢",
	"𭴓",
	"𭶅",
	"𮁅",
	"𮆃",
	"𮉢",
	"𮊨",
	"𮐏",
	"𮧕",
	"𰋣",
	"𰋣",
	"𰐀",
	"𰓻",
	"𰜝",
	"𰠡",
	"𰤚",
	"𰤚",
	"𰥪",
	"𰪵",
	"𰱤",
	"𰴐",
	"𰵙",
	"𰶚",
	"𰷣",
	"𰷣",
	"𰸼",
	"𱉚",
	"僣",
	"僣",
	"儧",
	"儧",
	"撵",
	"撵",
	"攅",
	"攅",
	"攆",
	"攆",
	"櫕",
	"櫕",
	"潜",
	"潜",
	"濮",
	"濽",
	"濽",
	"瓉",
	"瓉",
	"簮",
	"簮",
	"纀",
	"纉",
	"纉",
	"襥",
	"譛",
	"譛",
	"讃",
	"讃",
	"鄻",
	"鄻",
	"鄼",
	"鄼",
	"鐟",
	"鐟",
	"鑚",
	"鑚",
	"㙸",
	"㠝",
	"㠝",
	"㯷",
	"㸇",
	"㸇",
	"䟎",
	"䟎",
	"䣠",
	"䣠",
	"䲋",
	"䲋",
	"𠅼",
	"𠓒",
	"𠓒",
	"𠞠",
	"𠟆",
	"𠟆",
	"𠣇",
	"𠣇",
	"𠾱",
	"𠾱",
	"𡂈",
	"𡂐",
	"𡂐",
	"𡃒",
	"𡃾",
	"𡣶",
	"𡣶",
	"𡼫",
	"𡼫",
	"𢖑",
	"𢖑",
	"𢡚",
	"𢡚",
	"𢤠",
	"𢤠",
	"𢷏",
	"𣚽",
	"𣚽",
	"𣞶",
	"𣞶",
	"𤁥",
	"𤁥",
	"𤄵",
	"𤄵",
	"𤎺",
	"𤎺",
	"𤏖",
	"𤏖",
	"𤒊",
	"𤪟",
	"𤾷",
	"𥋋",
	"𥋋",
	"𥌦",
	"𥌦",
	"𥎞",
	"𥎞",
	"𥗇",
	"𥗇",
	"𥣜",
	"𥣪",
	"𥣪",
	"𥵜",
	"𦂾",
	"𦅦",
	"𦅦",
	"𦠛",
	"𦠛",
	"𦢟",
	"𦢤",
	"𦢤",
	"𦪸",
	"𦪸",
	"𦷍",
	"𦻘",
	"𦻘",
	"𦿍",
	"𧭎",
	"𨅕",
	"𨅕",
	"𨆯",
	"𨇃",
	"𨇃",
	"𨇍",
	"𨇍",
	"𨘧",
	"𨘧",
	"𨘪",
	"𨘪",
	"𨣵",
	"𨣵",
	"𨮓",
	"𨯉",
	"𨯉",
	"𨲽",
	"𨲽",
	"𨷥",
	"𨷥",
	"𨽂",
	"𩁀",
	"𩁀",
	"𩅮",
	"𩅮",
	"𩍩",
	"𩍴",
	"𩍴",
	"𩕗",
	"𩕗",
	"𩞲",
	"𩞲",
	"𩟪",
	"𩟪",
	"𩯳",
	"𩯳",
	"𪍲",
	"𪍲",
	"𪖽",
	"𪖽",
	"𪮞",
	"𪶵",
	"𪿵",
	"𪿵",
	"𫌖",
	"𫌖",
	"𫶟",
	"𫸆",
	"𬧑",
	"𬧑",
	"𬼼",
	"𬼼",
	"𭛆",
	"𭛆",
	"𭟎",
	"𭟎",
	"𭢗",
	"𭢗",
	"𮂠",
	"𮂠",
	"𮆫",
	"𮆫",
	"𮋘",
	"𮋘",
	"𮒟",
	"𮒟",
	"𮕌",
	"𮕌",
	"𮚡",
	"𮚡",
	"𮝰",
	"𮝰",
	"𮬖",
	"𮬖",
	"𰈲",
	"𰧢",
	"𰧢",
	"𰧪",
	"𰧪",
	"𰨸",
	"𰨸",
	"𰬿",
	"𰼓",
	"𰼓",
	"𱀱",
	"𱀱",
	"𱆔",
	"𱆔",
	"𱈻",
	"𱈻",
	"𢸝",
	"𢸝",
	"𥸝",
	"𥸝"
],
	"友": [
	"伖",
	"叐",
	"抜",
	"爰",
	"苃",
	"髪",
	"鿆",
	"㑓",
	"𠌞",
	"𠙢",
	"𠝊",
	"𠭅",
	"𠭶",
	"𠮂",
	"𡛀",
	"𡵢",
	"𢇬",
	"𢉏",
	"𢔕",
	"𢱻",
	"𢳻",
	"𣐪",
	"𥁊",
	"𥈫",
	"𥟛",
	"𥥜",
	"𥿈",
	"𦐓",
	"𦙓",
	"𦥀",
	"𦴯",
	"𧄬",
	"𧮁",
	"𨗫",
	"𨦐",
	"𨳧",
	"𩙥",
	"𩚿",
	"𩢚",
	"𩵼",
	"𪰯",
	"𫋒",
	"𫙞",
	"𫣋",
	"𫼦",
	"𬁡",
	"𬫆",
	"𬷀",
	"𭆙",
	"𭆫",
	"𭠮",
	"𭦿",
	"𭺿",
	"𮡴",
	"𮣹",
	"𰓃",
	"𰛍",
	"𰣊",
	"喛",
	"媛",
	"嵈",
	"愋",
	"援",
	"暖",
	"楥",
	"湲",
	"煖",
	"猨",
	"瑗",
	"禐",
	"緩",
	"缓",
	"萲",
	"蝯",
	"褑",
	"諼",
	"谖",
	"鍰",
	"锾",
	"鰀",
	"鶢",
	"㣪",
	"㧞",
	"㬊",
	"䁔",
	"䈠",
	"䐘",
	"䟦",
	"𠋠",
	"𢂛",
	"𤤣",
	"𤲫",
	"𥔛",
	"𦅻",
	"𦇻",
	"𦑛",
	"𦖵",
	"𦩮",
	"𦫦",
	"𦭞",
	"𧡩",
	"𧳭",
	"𩋫",
	"𩏅",
	"𩔃",
	"𫏖",
	"𫏺",
	"𫕉",
	"𫣰",
	"𫮊",
	"𬁆",
	"𬋪",
	"𬋫",
	"𬒨",
	"𬒲",
	"𬟂",
	"𬥢",
	"𬽴",
	"𭓧",
	"𭜞",
	"𭠅",
	"𭤿",
	"𭶵",
	"𭻒",
	"𭽽",
	"𮂺",
	"𮈐",
	"𮋟",
	"𮏟",
	"𮕈",
	"𮠹",
	"𰉠",
	"𰋼",
	"𰩶",
	"𱊒",
	"蕿",
	"藧",
	"蘐",
	"𤀣",
	"𥶍",
	"𧞈",
	"𪷠",
	"𬕯",
	"𬣊",
	"𮑘",
	"𰈰",
	"𰜑"
],
	"尤": [
	"优",
	"尨",
	"就",
	"嵇",
	"忧",
	"扰",
	"沋",
	"犹",
	"疣",
	"稽",
	"紌",
	"肬",
	"蚘",
	"訧",
	"駀",
	"魷",
	"鱿",
	"㕱",
	"㚭",
	"㞃",
	"㮷",
	"䤞",
	"𠎂",
	"𠎟",
	"𠪽",
	"𠬭",
	"𠺳",
	"𡯊",
	"𡯟",
	"𡯯",
	"𡯶",
	"𡯼",
	"𡰐",
	"𡰓",
	"𡰔",
	"𡰘",
	"𡰙",
	"𡰚",
	"𡰜",
	"𡰽",
	"𡵔",
	"𣏞",
	"𣒎",
	"𣙴",
	"𣜐",
	"𣧗",
	"𤘜",
	"𤷊",
	"𥂏",
	"𥐶",
	"𥙜",
	"𥠻",
	"𥡞",
	"𥡳",
	"𥡴",
	"𥢔",
	"𦈍",
	"𦥣",
	"𦬓",
	"𧌌",
	"𧰰",
	"𨇳",
	"𨈣",
	"𨑫",
	"𨕳",
	"𨠄",
	"𨠫",
	"𨢳",
	"𨪴",
	"𨮺",
	"𨺖",
	"𨺖",
	"𩈊",
	"𩑣",
	"𩺔",
	"𩾵",
	"𪐤",
	"𪕦",
	"𪙓",
	"𪠙",
	"𪨈",
	"𪲆",
	"𪾊",
	"𪾡",
	"𬅃",
	"𬘕",
	"𬞓",
	"𬡸",
	"𬩗",
	"𬱔",
	"𭕐",
	"𭕒",
	"𭕓",
	"𭽚",
	"𮂱",
	"𮇆",
	"𮧻",
	"𰀳",
	"𰍯",
	"𰝽",
	"𰭴",
	"𰵎",
	"僦",
	"厖",
	"哤",
	"噈",
	"娏",
	"嵆",
	"庬",
	"憱",
	"殧",
	"浝",
	"牻",
	"狵",
	"痝",
	"硥",
	"莸",
	"蛖",
	"諬",
	"蹴",
	"蹵",
	"駹",
	"鷲",
	"鹫",
	"㛷",
	"㟌",
	"㠇",
	"㤶",
	"㩆",
	"㴳",
	"䏵",
	"䵨",
	"𠈵",
	"𡃊",
	"𡓈",
	"𡩽",
	"𢅛",
	"𤎼",
	"𤏅",
	"𤤞",
	"𥆙",
	"𥗎",
	"𥢑",
	"𥳛",
	"𥷛",
	"𥷼",
	"𦠢",
	"𦪼",
	"𧀔",
	"𧄥",
	"𧑙",
	"𧫾",
	"𧱓",
	"𧱦",
	"𧳑",
	"𨯀",
	"𨿙",
	"𩀻",
	"𩒿",
	"𩧑",
	"𩭒",
	"𩷙",
	"𪁒",
	"𪁪",
	"𪆩",
	"𪼝",
	"𫎢",
	"𮃛",
	"𮕀",
	"𮚦",
	"𮡚",
	"𮣕",
	"𮪡",
	"𰃐",
	"𰈾",
	"𰊱",
	"𰽌",
	"㙙",
	"䆌",
	"䓼",
	"𧎞",
	"𩤴",
	"𰴾"
],
	"火": [
	"伙",
	"倐",
	"叜",
	"吙",
	"夑",
	"夑",
	"灭",
	"灮",
	"灯",
	"灰",
	"灱",
	"灲",
	"灳",
	"灴",
	"灵",
	"灶",
	"灷",
	"灸",
	"灹",
	"灺",
	"灻",
	"灼",
	"災",
	"灾",
	"灿",
	"炀",
	"炂",
	"炃",
	"炄",
	"炅",
	"炆",
	"炇",
	"炈",
	"炉",
	"炊",
	"炋",
	"炌",
	"炍",
	"炎",
	"炎",
	"炏",
	"炏",
	"炐",
	"炑",
	"炒",
	"炓",
	"炔",
	"炕",
	"炖",
	"炗",
	"炘",
	"炚",
	"炛",
	"炜",
	"炝",
	"炞",
	"炟",
	"炠",
	"炡",
	"炢",
	"炣",
	"炤",
	"炥",
	"炦",
	"炧",
	"炨",
	"炩",
	"炪",
	"炫",
	"炬",
	"炮",
	"炯",
	"炱",
	"炲",
	"炳",
	"炴",
	"炵",
	"炶",
	"炷",
	"炸",
	"炻",
	"炼",
	"炽",
	"炾",
	"炿",
	"烀",
	"烁",
	"烂",
	"烃",
	"烄",
	"烅",
	"烆",
	"烇",
	"烊",
	"烌",
	"烍",
	"烎",
	"烐",
	"烑",
	"烒",
	"烓",
	"烔",
	"烕",
	"烖",
	"烗",
	"烘",
	"烙",
	"烚",
	"烛",
	"烜",
	"烞",
	"烟",
	"烠",
	"烡",
	"烢",
	"烣",
	"烤",
	"烥",
	"烦",
	"烧",
	"烨",
	"烩",
	"烪",
	"烫",
	"烬",
	"烮",
	"烯",
	"烰",
	"烱",
	"烲",
	"烳",
	"烴",
	"烵",
	"烶",
	"烷",
	"烸",
	"烺",
	"烻",
	"烼",
	"烽",
	"烿",
	"焀",
	"焁",
	"焂",
	"焃",
	"焅",
	"焆",
	"焇",
	"焈",
	"焊",
	"焋",
	"焌",
	"焍",
	"焐",
	"焑",
	"焒",
	"焓",
	"焕",
	"焖",
	"焗",
	"焙",
	"焚",
	"焛",
	"焜",
	"焝",
	"焞",
	"焟",
	"焠",
	"焢",
	"焤",
	"焥",
	"焧",
	"焨",
	"焩",
	"焪",
	"焫",
	"焬",
	"焮",
	"焯",
	"焰",
	"焱",
	"焲",
	"焳",
	"焴",
	"焵",
	"焷",
	"焸",
	"焹",
	"焺",
	"焻",
	"焼",
	"焽",
	"焾",
	"焿",
	"煀",
	"煁",
	"煂",
	"煃",
	"煄",
	"煅",
	"煆",
	"煇",
	"煈",
	"煉",
	"煊",
	"煋",
	"煌",
	"煍",
	"煏",
	"煐",
	"煑",
	"煒",
	"煓",
	"煖",
	"煗",
	"煘",
	"煙",
	"煚",
	"煛",
	"煜",
	"煝",
	"煟",
	"煠",
	"煡",
	"煣",
	"煤",
	"煥",
	"煨",
	"煩",
	"煪",
	"煫",
	"煬",
	"煯",
	"煰",
	"煱",
	"煲",
	"煳",
	"煴",
	"煵",
	"煶",
	"煷",
	"煸",
	"煹",
	"煺",
	"煻",
	"煼",
	"煽",
	"煾",
	"煿",
	"熀",
	"熁",
	"熂",
	"熃",
	"熄",
	"熅",
	"熆",
	"熇",
	"熉",
	"熋",
	"熌",
	"熍",
	"熎",
	"熐",
	"熑",
	"熒",
	"熓",
	"熔",
	"熕",
	"熖",
	"熗",
	"熘",
	"熚",
	"熛",
	"熜",
	"熝",
	"熞",
	"熠",
	"熡",
	"熢",
	"熣",
	"熤",
	"熥",
	"熦",
	"熧",
	"熨",
	"熩",
	"熪",
	"熫",
	"熭",
	"熮",
	"熯",
	"熰",
	"熲",
	"熳",
	"熴",
	"熵",
	"熶",
	"熷",
	"熸",
	"熺",
	"熻",
	"熼",
	"熽",
	"熾",
	"熿",
	"燀",
	"燁",
	"燂",
	"燃",
	"燆",
	"燇",
	"燈",
	"燉",
	"燋",
	"燌",
	"燍",
	"燎",
	"燏",
	"燐",
	"燑",
	"燒",
	"燓",
	"燔",
	"燖",
	"燗",
	"燘",
	"燙",
	"燛",
	"燜",
	"燝",
	"燠",
	"燡",
	"燢",
	"燣",
	"燤",
	"燥",
	"燦",
	"燧",
	"燨",
	"燩",
	"燫",
	"燬",
	"燭",
	"燯",
	"燰",
	"燱",
	"燲",
	"燳",
	"燴",
	"燵",
	"燶",
	"燷",
	"燸",
	"燹",
	"燺",
	"燻",
	"燼",
	"燽",
	"燿",
	"爀",
	"爁",
	"爂",
	"爃",
	"爄",
	"爅",
	"爆",
	"爈",
	"爉",
	"爊",
	"爋",
	"爌",
	"爍",
	"爎",
	"爏",
	"爐",
	"爑",
	"爓",
	"爔",
	"爕",
	"爕",
	"爕",
	"爖",
	"爗",
	"爘",
	"爙",
	"爚",
	"爛",
	"爜",
	"爝",
	"爞",
	"爟",
	"爠",
	"爡",
	"爣",
	"爤",
	"爥",
	"爦",
	"爧",
	"爩",
	"狄",
	"畑",
	"疢",
	"秋",
	"秌",
	"羙",
	"耿",
	"苂",
	"荧",
	"邩",
	"鈥",
	"钬",
	"阦",
	"颎",
	"齌",
	"龦",
	"龽",
	"灰",
	"災",
	"灷",
	"炭",
	"𤉣",
	"㴴",
	"㴴",
	"㶡",
	"㶢",
	"㶣",
	"㶤",
	"㶥",
	"㶦",
	"㶧",
	"㶩",
	"㶪",
	"㶫",
	"㶬",
	"㶭",
	"㶮",
	"㶯",
	"㶰",
	"㶱",
	"㶲",
	"㶴",
	"㶶",
	"㶷",
	"㶸",
	"㶹",
	"㶺",
	"㶼",
	"㶽",
	"㶾",
	"㶿",
	"㷁",
	"㷂",
	"㷃",
	"㷄",
	"㷅",
	"㷆",
	"㷈",
	"㷉",
	"㷋",
	"㷌",
	"㷍",
	"㷎",
	"㷏",
	"㷑",
	"㷒",
	"㷓",
	"㷕",
	"㷗",
	"㷘",
	"㷙",
	"㷚",
	"㷜",
	"㷝",
	"㷞",
	"㷟",
	"㷡",
	"㷢",
	"㷣",
	"㷤",
	"㷧",
	"㷨",
	"㷩",
	"㷪",
	"㷫",
	"㷬",
	"㷭",
	"㷮",
	"㷯",
	"㷰",
	"㷲",
	"㷳",
	"㷴",
	"㷵",
	"㷷",
	"㷸",
	"㷹",
	"㷺",
	"㷻",
	"㷼",
	"㷽",
	"㷾",
	"㷿",
	"㸀",
	"㸁",
	"㸂",
	"㸄",
	"㸅",
	"㸆",
	"㸇",
	"㸈",
	"㸉",
	"㸉",
	"㸉",
	"㸊",
	"㸌",
	"㸍",
	"㸎",
	"㸏",
	"䀆",
	"䎡",
	"䙳",
	"䙺",
	"䲴",
	"𠄰",
	"𠊅",
	"𠊕",
	"𠊸",
	"𠖣",
	"𠠽",
	"𠧽",
	"𠪌",
	"𠷘",
	"𠷧",
	"𠺀",
	"𡁊",
	"𡁊",
	"𡇂",
	"𡐝",
	"𡕛",
	"𡕝",
	"𡕢",
	"𡗩",
	"𡞊",
	"𡣹",
	"𡣹",
	"𡤗",
	"𡦐",
	"𡦦",
	"𡨎",
	"𡨝",
	"𡨿",
	"𡫅",
	"𡭞",
	"𡲴",
	"𡵖",
	"𡵼",
	"𡸱",
	"𡹖",
	"𡹖",
	"𡼷",
	"𡾎",
	"𢄅",
	"𢉙",
	"𢋗",
	"𢏅",
	"𢐼",
	"𢚪",
	"𢝑",
	"𢝦",
	"𢝲",
	"𢧾",
	"𢨙",
	"𢩂",
	"𢭅",
	"𢭭",
	"𢰍",
	"𢱀",
	"𢱳",
	"𢱾",
	"𢶨",
	"𣀢",
	"𣀢",
	"𣀿",
	"𣁧",
	"𣁧",
	"𣃛",
	"𣇪",
	"𣊠",
	"𣊥",
	"𣍹",
	"𣎧",
	"𣏦",
	"𣏹",
	"𣒓",
	"𣛫",
	"𣠜",
	"𣠪",
	"𣣛",
	"𣧛",
	"𣱛",
	"𣲧",
	"𣲱",
	"𣴕",
	"𣷇",
	"𣷩",
	"𣹌",
	"𣺸",
	"𣻔",
	"𣿜",
	"𣿳",
	"𤂞",
	"𤄸",
	"𤄼",
	"𤆂",
	"𤆃",
	"𤆄",
	"𤆅",
	"𤆆",
	"𤆇",
	"𤆈",
	"𤆉",
	"𤆊",
	"𤆌",
	"𤆍",
	"𤆎",
	"𤆏",
	"𤆑",
	"𤆓",
	"𤆘",
	"𤆙",
	"𤆜",
	"𤆝",
	"𤆞",
	"𤆠",
	"𤆡",
	"𤆢",
	"𤆣",
	"𤆤",
	"𤆥",
	"𤆦",
	"𤆧",
	"𤆩",
	"𤆭",
	"𤆮",
	"𤆯",
	"𤆰",
	"𤆱",
	"𤆲",
	"𤆳",
	"𤆴",
	"𤆵",
	"𤆶",
	"𤆷",
	"𤆸",
	"𤆹",
	"𤆺",
	"𤆻",
	"𤆼",
	"𤆽",
	"𤆾",
	"𤆿",
	"𤇀",
	"𤇁",
	"𤇂",
	"𤇃",
	"𤇄",
	"𤇅",
	"𤇆",
	"𤇇",
	"𤇈",
	"𤇉",
	"𤇊",
	"𤇋",
	"𤇌",
	"𤇎",
	"𤇑",
	"𤇒",
	"𤇔",
	"𤇖",
	"𤇙",
	"𤇚",
	"𤇛",
	"𤇜",
	"𤇝",
	"𤇞",
	"𤇢",
	"𤇣",
	"𤇤",
	"𤇥",
	"𤇦",
	"𤇧",
	"𤇨",
	"𤇩",
	"𤇪",
	"𤇫",
	"𤇬",
	"𤇭",
	"𤇮",
	"𤇯",
	"𤇰",
	"𤇱",
	"𤇲",
	"𤇳",
	"𤇵",
	"𤇶",
	"𤇷",
	"𤇹",
	"𤇺",
	"𤇻",
	"𤇼",
	"𤇽",
	"𤇿",
	"𤈁",
	"𤈃",
	"𤈄",
	"𤈆",
	"𤈇",
	"𤈈",
	"𤈊",
	"𤈋",
	"𤈍",
	"𤈎",
	"𤈏",
	"𤈐",
	"𤈑",
	"𤈒",
	"𤈓",
	"𤈘",
	"𤈙",
	"𤈛",
	"𤈜",
	"𤈝",
	"𤈞",
	"𤈟",
	"𤈠",
	"𤈡",
	"𤈢",
	"𤈣",
	"𤈤",
	"𤈦",
	"𤈧",
	"𤈨",
	"𤈪",
	"𤈫",
	"𤈬",
	"𤈭",
	"𤈮",
	"𤈰",
	"𤈱",
	"𤈲",
	"𤈳",
	"𤈴",
	"𤈵",
	"𤈶",
	"𤈷",
	"𤈸",
	"𤈻",
	"𤈼",
	"𤈽",
	"𤈾",
	"𤉀",
	"𤉁",
	"𤉅",
	"𤉆",
	"𤉇",
	"𤉈",
	"𤉌",
	"𤉍",
	"𤉎",
	"𤉑",
	"𤉒",
	"𤉓",
	"𤉔",
	"𤉖",
	"𤉗",
	"𤉘",
	"𤉙",
	"𤉚",
	"𤉛",
	"𤉜",
	"𤉝",
	"𤉟",
	"𤉣",
	"𤉤",
	"𤉦",
	"𤉧",
	"𤉨",
	"𤉪",
	"𤉫",
	"𤉬",
	"𤉮",
	"𤉯",
	"𤉰",
	"𤉲",
	"𤉳",
	"𤉴",
	"𤉵",
	"𤉶",
	"𤉷",
	"𤉸",
	"𤉹",
	"𤉺",
	"𤉻",
	"𤉼",
	"𤉾",
	"𤊀",
	"𤊃",
	"𤊄",
	"𤊆",
	"𤊇",
	"𤊉",
	"𤊊",
	"𤊋",
	"𤊍",
	"𤊎",
	"𤊏",
	"𤊐",
	"𤊒",
	"𤊓",
	"𤊔",
	"𤊕",
	"𤊖",
	"𤊗",
	"𤊘",
	"𤊙",
	"𤊚",
	"𤊛",
	"𤊜",
	"𤊞",
	"𤊟",
	"𤊠",
	"𤊡",
	"𤊢",
	"𤊣",
	"𤊤",
	"𤊦",
	"𤊧",
	"𤊨",
	"𤊩",
	"𤊪",
	"𤊫",
	"𤊬",
	"𤊭",
	"𤊰",
	"𤊲",
	"𤊳",
	"𤊴",
	"𤊵",
	"𤊶",
	"𤊷",
	"𤊸",
	"𤊹",
	"𤊺",
	"𤊻",
	"𤊾",
	"𤊿",
	"𤋀",
	"𤋂",
	"𤋄",
	"𤋅",
	"𤋉",
	"𤋊",
	"𤋋",
	"𤋏",
	"𤋑",
	"𤋓",
	"𤋔",
	"𤋖",
	"𤋗",
	"𤋘",
	"𤋙",
	"𤋚",
	"𤋛",
	"𤋜",
	"𤋝",
	"𤋟",
	"𤋠",
	"𤋡",
	"𤋢",
	"𤋨",
	"𤋩",
	"𤋪",
	"𤋫",
	"𤋬",
	"𤋭",
	"𤋲",
	"𤋳",
	"𤋴",
	"𤋵",
	"𤋶",
	"𤋷",
	"𤋸",
	"𤋹",
	"𤋺",
	"𤋻",
	"𤋼",
	"𤋽",
	"𤋾",
	"𤋿",
	"𤌀",
	"𤌁",
	"𤌄",
	"𤌅",
	"𤌆",
	"𤌇",
	"𤌋",
	"𤌍",
	"𤌎",
	"𤌏",
	"𤌐",
	"𤌑",
	"𤌒",
	"𤌓",
	"𤌕",
	"𤌖",
	"𤌗",
	"𤌘",
	"𤌙",
	"𤌚",
	"𤌛",
	"𤌢",
	"𤌣",
	"𤌤",
	"𤌥",
	"𤌦",
	"𤌧",
	"𤌨",
	"𤌫",
	"𤌬",
	"𤌭",
	"𤌮",
	"𤌯",
	"𤌰",
	"𤌱",
	"𤌳",
	"𤌴",
	"𤌵",
	"𤌶",
	"𤌷",
	"𤌹",
	"𤌺",
	"𤌻",
	"𤌼",
	"𤌽",
	"𤌾",
	"𤌿",
	"𤍃",
	"𤍄",
	"𤍅",
	"𤍆",
	"𤍇",
	"𤍈",
	"𤍉",
	"𤍊",
	"𤍎",
	"𤍏",
	"𤍐",
	"𤍒",
	"𤍓",
	"𤍕",
	"𤍖",
	"𤍗",
	"𤍙",
	"𤍚",
	"𤍛",
	"𤍛",
	"𤍜",
	"𤍝",
	"𤍞",
	"𤍡",
	"𤍣",
	"𤍤",
	"𤍦",
	"𤍨",
	"𤍪",
	"𤍬",
	"𤍭",
	"𤍮",
	"𤍯",
	"𤍲",
	"𤍴",
	"𤍶",
	"𤍷",
	"𤍺",
	"𤍼",
	"𤍽",
	"𤍾",
	"𤍿",
	"𤎁",
	"𤎃",
	"𤎄",
	"𤎆",
	"𤎇",
	"𤎈",
	"𤎋",
	"𤎌",
	"𤎍",
	"𤎎",
	"𤎏",
	"𤎑",
	"𤎒",
	"𤎔",
	"𤎕",
	"𤎖",
	"𤎙",
	"𤎚",
	"𤎛",
	"𤎜",
	"𤎞",
	"𤎟",
	"𤎠",
	"𤎣",
	"𤎧",
	"𤎨",
	"𤎩",
	"𤎪",
	"𤎮",
	"𤎯",
	"𤎱",
	"𤎲",
	"𤎳",
	"𤎵",
	"𤎶",
	"𤎸",
	"𤎸",
	"𤎺",
	"𤎻",
	"𤎼",
	"𤎽",
	"𤎾",
	"𤏀",
	"𤏂",
	"𤏆",
	"𤏈",
	"𤏉",
	"𤏋",
	"𤏍",
	"𤏎",
	"𤏏",
	"𤏐",
	"𤏑",
	"𤏓",
	"𤏔",
	"𤏖",
	"𤏗",
	"𤏘",
	"𤏙",
	"𤏚",
	"𤏛",
	"𤏜",
	"𤏟",
	"𤏡",
	"𤏢",
	"𤏣",
	"𤏥",
	"𤏦",
	"𤏧",
	"𤏨",
	"𤏪",
	"𤏫",
	"𤏬",
	"𤏮",
	"𤏯",
	"𤏰",
	"𤏱",
	"𤏳",
	"𤏴",
	"𤏵",
	"𤏶",
	"𤏷",
	"𤏸",
	"𤏻",
	"𤏻",
	"𤏼",
	"𤏽",
	"𤏾",
	"𤏿",
	"𤐀",
	"𤐁",
	"𤐃",
	"𤐄",
	"𤐆",
	"𤐇",
	"𤐈",
	"𤐉",
	"𤐋",
	"𤐎",
	"𤐏",
	"𤐐",
	"𤐒",
	"𤐓",
	"𤐖",
	"𤐗",
	"𤐘",
	"𤐙",
	"𤐚",
	"𤐛",
	"𤐜",
	"𤐝",
	"𤐟",
	"𤐠",
	"𤐡",
	"𤐢",
	"𤐣",
	"𤐤",
	"𤐦",
	"𤐧",
	"𤐨",
	"𤐩",
	"𤐪",
	"𤐫",
	"𤐭",
	"𤐮",
	"𤐯",
	"𤐰",
	"𤐱",
	"𤐲",
	"𤐴",
	"𤐵",
	"𤐶",
	"𤐷",
	"𤐹",
	"𤐽",
	"𤐾",
	"𤑁",
	"𤑁",
	"𤑆",
	"𤑈",
	"𤑉",
	"𤑋",
	"𤑍",
	"𤑐",
	"𤑑",
	"𤑒",
	"𤑔",
	"𤑕",
	"𤑘",
	"𤑙",
	"𤑚",
	"𤑛",
	"𤑝",
	"𤑞",
	"𤑟",
	"𤑡",
	"𤑢",
	"𤑣",
	"𤑤",
	"𤑥",
	"𤑦",
	"𤑧",
	"𤑨",
	"𤑫",
	"𤑬",
	"𤑭",
	"𤑮",
	"𤑯",
	"𤑱",
	"𤑲",
	"𤑳",
	"𤑴",
	"𤑵",
	"𤑷",
	"𤑸",
	"𤑺",
	"𤑻",
	"𤑼",
	"𤑽",
	"𤑽",
	"𤑾",
	"𤑿",
	"𤒁",
	"𤒃",
	"𤒄",
	"𤒅",
	"𤒆",
	"𤒇",
	"𤒈",
	"𤒊",
	"𤒋",
	"𤒌",
	"𤒍",
	"𤒍",
	"𤒎",
	"𤒑",
	"𤒒",
	"𤒓",
	"𤒔",
	"𤒖",
	"𤒘",
	"𤒚",
	"𤒛",
	"𤒝",
	"𤒟",
	"𤒠",
	"𤒡",
	"𤒢",
	"𤒤",
	"𤒥",
	"𤒦",
	"𤒨",
	"𤒩",
	"𤒪",
	"𤒫",
	"𤒮",
	"𤒯",
	"𤒰",
	"𤒱",
	"𤒲",
	"𤒴",
	"𤒶",
	"𤒷",
	"𤒹",
	"𤒺",
	"𤒻",
	"𤒾",
	"𤓀",
	"𤓁",
	"𤓃",
	"𤓄",
	"𤓆",
	"𤓇",
	"𤓉",
	"𤓊",
	"𤓋",
	"𤓌",
	"𤓍",
	"𤓎",
	"𤓓",
	"𤓔",
	"𤓖",
	"𤓗",
	"𤓙",
	"𤓚",
	"𤓛",
	"𤓞",
	"𤓠",
	"𤓡",
	"𤓢",
	"𤓣",
	"𤓤",
	"𤓦",
	"𤓩",
	"𤓪",
	"𤓫",
	"𤓭",
	"𤓮",
	"𤘭",
	"𤢅",
	"𤥎",
	"𤫙",
	"𤫙",
	"𤫙",
	"𤬟",
	"𤬬",
	"𤮶",
	"𤮶",
	"𤮶",
	"𤰹",
	"𤱦",
	"𤳮",
	"𤵮",
	"𤶌",
	"𤽈",
	"𥃘",
	"𥄣",
	"𥇨",
	"𥉤",
	"𥋄",
	"𥌝",
	"𥍏",
	"𥍏",
	"𥍏",
	"𥘙",
	"𥣇",
	"𥥦",
	"𥥿",
	"𥨴",
	"𥰂",
	"𥰌",
	"𥹿",
	"𥻕",
	"𥽣",
	"𦀭",
	"𦇐",
	"𦈦",
	"𦌨",
	"𦍚",
	"𦎟",
	"𦏠",
	"𦓒",
	"𦗩",
	"𦙊",
	"𦙻",
	"𦛀",
	"𦛧",
	"𦢅",
	"𦩎",
	"𦫁",
	"𦫂",
	"𦰂",
	"𦲯",
	"𦳒",
	"𦹨",
	"𦹪",
	"𦾘",
	"𧀚",
	"𧈾",
	"𧏦",
	"𧔶",
	"𧚵",
	"𧜬",
	"𧡂",
	"𧡙",
	"𧡠",
	"𧡼",
	"𧣌",
	"𧮃",
	"𧷇",
	"𧺄",
	"𧺩",
	"𧿮",
	"𨁣",
	"𨅟",
	"𨉇",
	"𨐹",
	"𨑯",
	"𨓩",
	"𨓶",
	"𨕩",
	"𨕼",
	"𨘄",
	"𨚊",
	"𨟽",
	"𨣐",
	"𨨋",
	"𨨚",
	"𨬂",
	"𨯄",
	"𨯺",
	"𨰖",
	"𨴙",
	"𨹈",
	"𩃏",
	"𩄪",
	"𩅊",
	"𩆉",
	"𩇒",
	"𩇒",
	"𩇭",
	"𩉈",
	"𩋹",
	"𩌣",
	"𩏶",
	"𩐬",
	"𩒪",
	"𩓈",
	"𩓮",
	"𩕈",
	"𩕠",
	"𩖧",
	"𩦈",
	"𩬊",
	"𩰜",
	"𩲕",
	"𩵰",
	"𩼾",
	"𪄗",
	"𪆅",
	"𪆈",
	"𪇂",
	"𪌌",
	"𪎖",
	"𪏂",
	"𪏩",
	"𪐩",
	"𪕠",
	"𪚯",
	"𪚱",
	"𪛁",
	"𪛑",
	"𪢾",
	"𪤙",
	"𪥢",
	"𪥢",
	"𪧝",
	"𪫯",
	"𪱪",
	"𪵘",
	"𪸍",
	"𪸎",
	"𪸏",
	"𪸐",
	"𪸑",
	"𪸒",
	"𪸔",
	"𪸕",
	"𪸖",
	"𪸗",
	"𪸘",
	"𪸙",
	"𪸚",
	"𪸛",
	"𪸜",
	"𪸝",
	"𪸞",
	"𪸟",
	"𪸠",
	"𪸡",
	"𪸢",
	"𪸤",
	"𪸥",
	"𪸧",
	"𪸨",
	"𪸩",
	"𪸪",
	"𪸫",
	"𪸬",
	"𪸭",
	"𪸮",
	"𪸯",
	"𪸰",
	"𪸱",
	"𪸳",
	"𪸴",
	"𪸵",
	"𪸶",
	"𪸷",
	"𪸸",
	"𪸹",
	"𪸺",
	"𪸻",
	"𪸼",
	"𪸽",
	"𪸾",
	"𪹁",
	"𪹃",
	"𪹄",
	"𪹅",
	"𪹆",
	"𪹇",
	"𪹈",
	"𪹊",
	"𪹋",
	"𪹍",
	"𪹎",
	"𪹏",
	"𪹐",
	"𪹒",
	"𪹓",
	"𪹔",
	"𪹖",
	"𪹗",
	"𪹘",
	"𪹙",
	"𪹚",
	"𪹛",
	"𪹜",
	"𪹝",
	"𪹞",
	"𪹟",
	"𪹠",
	"𪹡",
	"𪹢",
	"𪹣",
	"𪹤",
	"𪹥",
	"𪹧",
	"𪹨",
	"𪹪",
	"𪹫",
	"𪹯",
	"𪹰",
	"𪹲",
	"𪹳",
	"𪹴",
	"𪹵",
	"𪹶",
	"𪹷",
	"𪹹",
	"𪹺",
	"𪹻",
	"𪹼",
	"𪹾",
	"𪺀",
	"𪺁",
	"𪺂",
	"𪺄",
	"𪺅",
	"𪺆",
	"𪺇",
	"𪺈",
	"𪺉",
	"𪺊",
	"𪺌",
	"𪻓",
	"𪻮",
	"𪼸",
	"𪾛",
	"𫘉",
	"𫞡",
	"𫳡",
	"𫴊",
	"𫴔",
	"𫷲",
	"𫸅",
	"𫹐",
	"𫽃",
	"𫽤",
	"𬀏",
	"𬄇",
	"𬄾",
	"𬉴",
	"𬉶",
	"𬉷",
	"𬉸",
	"𬉹",
	"𬉺",
	"𬉼",
	"𬉽",
	"𬉾",
	"𬉿",
	"𬊀",
	"𬊁",
	"𬊂",
	"𬊃",
	"𬊄",
	"𬊅",
	"𬊆",
	"𬊈",
	"𬊉",
	"𬊊",
	"𬊋",
	"𬊌",
	"𬊍",
	"𬊎",
	"𬊑",
	"𬊒",
	"𬊔",
	"𬊕",
	"𬊖",
	"𬊗",
	"𬊛",
	"𬊜",
	"𬊝",
	"𬊠",
	"𬊡",
	"𬊢",
	"𬊣",
	"𬊤",
	"𬊥",
	"𬊨",
	"𬊩",
	"𬊪",
	"𬊬",
	"𬊭",
	"𬊮",
	"𬊯",
	"𬊰",
	"𬊱",
	"𬊳",
	"𬊵",
	"𬊶",
	"𬊷",
	"𬊸",
	"𬊺",
	"𬊻",
	"𬊼",
	"𬊿",
	"𬋀",
	"𬋁",
	"𬋂",
	"𬋃",
	"𬋄",
	"𬋅",
	"𬋇",
	"𬋉",
	"𬋊",
	"𬋋",
	"𬋌",
	"𬋍",
	"𬋏",
	"𬋑",
	"𬋔",
	"𬋖",
	"𬋙",
	"𬋛",
	"𬋜",
	"𬋝",
	"𬋞",
	"𬋟",
	"𬋠",
	"𬋢",
	"𬋣",
	"𬌨",
	"𬔇",
	"𬔲",
	"𬟩",
	"𬪞",
	"𬪴",
	"𬭱",
	"𬮟",
	"𬴵",
	"𬽄",
	"𭕺",
	"𭨬",
	"𭫬",
	"𭭝",
	"𭳿",
	"𭴁",
	"𭴃",
	"𭴄",
	"𭴅",
	"𭴆",
	"𭴈",
	"𭴊",
	"𭴌",
	"𭴍",
	"𭴎",
	"𭴏",
	"𭴐",
	"𭴑",
	"𭴒",
	"𭴓",
	"𭴗",
	"𭴙",
	"𭴛",
	"𭴜",
	"𭴞",
	"𭴟",
	"𭴡",
	"𭴢",
	"𭴣",
	"𭴤",
	"𭴥",
	"𭴦",
	"𭴧",
	"𭴨",
	"𭴩",
	"𭴪",
	"𭴬",
	"𭴭",
	"𭴱",
	"𭴲",
	"𭴳",
	"𭴴",
	"𭴵",
	"𭴶",
	"𭴹",
	"𭴻",
	"𭴼",
	"𭴽",
	"𭴿",
	"𭵀",
	"𭵁",
	"𭵂",
	"𭵃",
	"𭵅",
	"𭵊",
	"𭵌",
	"𭵎",
	"𭵏",
	"𭵑",
	"𭵒",
	"𭵓",
	"𭵔",
	"𭵕",
	"𭵖",
	"𭵗",
	"𭵘",
	"𭵚",
	"𭵟",
	"𭵡",
	"𭵢",
	"𭵤",
	"𭵥",
	"𭵦",
	"𭵧",
	"𭵨",
	"𭵩",
	"𭵪",
	"𭵬",
	"𭵭",
	"𭵯",
	"𭵯",
	"𭵰",
	"𭵱",
	"𭵲",
	"𭵴",
	"𭵶",
	"𭵸",
	"𭵹",
	"𭵻",
	"𭵽",
	"𭵿",
	"𭶀",
	"𭶁",
	"𭶂",
	"𭶄",
	"𭶅",
	"𭶆",
	"𭶇",
	"𭶎",
	"𭶏",
	"𭶒",
	"𭶓",
	"𭶔",
	"𭶖",
	"𭶘",
	"𭶙",
	"𭶚",
	"𭶛",
	"𭶡",
	"𭶣",
	"𭶤",
	"𭶥",
	"𭶥",
	"𭶥",
	"𭶦",
	"𭶧",
	"𭶨",
	"𭶩",
	"𭹡",
	"𭿿",
	"𮊖",
	"𮝃",
	"𮥑",
	"𮦉",
	"𮦟",
	"𮫬",
	"𰋺",
	"𰍳",
	"𰝶",
	"𰝷",
	"𰝸",
	"𰝹",
	"𰝺",
	"𰝼",
	"𰝾",
	"𰝿",
	"𰞂",
	"𰞃",
	"𰞄",
	"𰞇",
	"𰞉",
	"𰞊",
	"𰞋",
	"𰞌",
	"𰞍",
	"𰞎",
	"𰞏",
	"𰞐",
	"𰞑",
	"𰞒",
	"𰞓",
	"𰞔",
	"𰞕",
	"𰞗",
	"𰞘",
	"𰞙",
	"𰞚",
	"𰞛",
	"𰞜",
	"𰞝",
	"𰞞",
	"𰞢",
	"𰞣",
	"𰞤",
	"𰞥",
	"𰞦",
	"𰞧",
	"𰞩",
	"𰞫",
	"𰞬",
	"𰞭",
	"𰞮",
	"𰞱",
	"𰞳",
	"𰞷",
	"𰞸",
	"𰞹",
	"𰞺",
	"𰞻",
	"𰞾",
	"𰟁",
	"𰟃",
	"𰟄",
	"𰟅",
	"𰟇",
	"𰟍",
	"𰟏",
	"𰟐",
	"𰟒",
	"𰟓",
	"𰟔",
	"𰟕",
	"𰟖",
	"𰟘",
	"𰟙",
	"𰟜",
	"𰟞",
	"𰟟",
	"𰟡",
	"𰟢",
	"𰟣",
	"𰟤",
	"𰟦",
	"𰟧",
	"𰟨",
	"𰟪",
	"𰟫",
	"𰟬",
	"𰟭",
	"𰟰",
	"𰟲",
	"𰟵",
	"𰟷",
	"𰟸",
	"𰟺",
	"𰟻",
	"𰡤",
	"𰤋",
	"𰫭",
	"𰱙",
	"𱂖",
	"𱆱",
	"𱌗",
	"倓",
	"倓",
	"偢",
	"剡",
	"剡",
	"咴",
	"唙",
	"啖",
	"啖",
	"啾",
	"埮",
	"埮",
	"婒",
	"婒",
	"媝",
	"廀",
	"恢",
	"悐",
	"惔",
	"惔",
	"愀",
	"愁",
	"扊",
	"扊",
	"拻",
	"掞",
	"掞",
	"揪",
	"揫",
	"搣",
	"敥",
	"敥",
	"晱",
	"晱",
	"梑",
	"棂",
	"棪",
	"棪",
	"楸",
	"樮",
	"欻",
	"欻",
	"歘",
	"毯",
	"毯",
	"氮",
	"氮",
	"洃",
	"淡",
	"淡",
	"湫",
	"湬",
	"滅",
	"濙",
	"炭",
	"烣",
	"烾",
	"烾",
	"焱",
	"焱",
	"煍",
	"煔",
	"煔",
	"燄",
	"燄",
	"燅",
	"燅",
	"燊",
	"燚",
	"燚",
	"燚",
	"燚",
	"燮",
	"燮",
	"爨",
	"琰",
	"琰",
	"甃",
	"痰",
	"痰",
	"盔",
	"睒",
	"睒",
	"瞅",
	"篍",
	"緂",
	"緂",
	"脄",
	"腅",
	"腅",
	"舕",
	"舕",
	"荻",
	"菼",
	"菼",
	"萩",
	"蔊",
	"蕿",
	"薠",
	"藀",
	"蝵",
	"裧",
	"裧",
	"褧",
	"覝",
	"覢",
	"覢",
	"詼",
	"談",
	"談",
	"诙",
	"谈",
	"谈",
	"賧",
	"賧",
	"赕",
	"赕",
	"踿",
	"逖",
	"郯",
	"郯",
	"醈",
	"醈",
	"醔",
	"錟",
	"錟",
	"錽",
	"鍫",
	"鍬",
	"锬",
	"锬",
	"锹",
	"鞦",
	"顃",
	"顃",
	"颷",
	"颷",
	"飈",
	"飊",
	"飚",
	"餤",
	"餤",
	"鬏",
	"鰍",
	"鳅",
	"鶑",
	"鶑",
	"鶖",
	"鹙",
	"𤎫",
	"𤎫",
	"爨",
	"㑞",
	"㓕",
	"㓹",
	"㓹",
	"㛮",
	"㞀",
	"㡑",
	"㥕",
	"㥕",
	"㬃",
	"㮡",
	"㲜",
	"㲜",
	"㲭",
	"㷀",
	"㷀",
	"㷇",
	"㷋",
	"㷋",
	"㷖",
	"㷠",
	"㷠",
	"㷥",
	"㷥",
	"㷦",
	"㸑",
	"㻏",
	"㾭",
	"䆦",
	"䆦",
	"䊏",
	"䊏",
	"䋺",
	"䎦",
	"䎦",
	"䎿",
	"䐐",
	"䑞",
	"䑞",
	"䑹",
	"䓎",
	"䕰",
	"䗊",
	"䗊",
	"䗏",
	"䢠",
	"䤇",
	"䤹",
	"䨂",
	"䩳",
	"䬒",
	"䮟",
	"䯼",
	"䵸",
	"䶴",
	"𠈳",
	"𠉇",
	"𠊌",
	"𠊌",
	"𠋢",
	"𠎌",
	"𠑎",
	"𠗇",
	"𠙦",
	"𠙦",
	"𠜓",
	"𠝬",
	"𠟡",
	"𠟮",
	"𠠓",
	"𠠓",
	"𠠧",
	"𠢸",
	"𠣆",
	"𠣦",
	"𠦓",
	"𠩔",
	"𠩹",
	"𠩾",
	"𠪛",
	"𠪛",
	"𠮍",
	"𠷃",
	"𠸞",
	"𡀕",
	"𡀕",
	"𡂋",
	"𡄺",
	"𡐩",
	"𡐩",
	"𡐼",
	"𡐼",
	"𡓢",
	"𡓧",
	"𡟊",
	"𡠺",
	"𡠺",
	"𡢴",
	"𡤚",
	"𡥻",
	"𡨐",
	"𡨶",
	"𡨼",
	"𡨼",
	"𡪶",
	"𡪶",
	"𡬖",
	"𡬖",
	"𡭓",
	"𡳈",
	"𡳈",
	"𡳉",
	"𡳉",
	"𡺘",
	"𡼷",
	"𡽤",
	"𡽤",
	"𡽽",
	"𡽽",
	"𢀆",
	"𢀆",
	"𢃔",
	"𢃔",
	"𢃸",
	"𢅢",
	"𢅲",
	"𢅲",
	"𢅽",
	"𢉘",
	"𢉘",
	"𢊈",
	"𢊝",
	"𢊝",
	"𢊽",
	"𢒵",
	"𢖣",
	"𢙹",
	"𢜦",
	"𢜶",
	"𢞚",
	"𢞣",
	"𢟬",
	"𢠡",
	"𢠡",
	"𢣴",
	"𢥡",
	"𢥥",
	"𢥥",
	"𢥥",
	"𢯱",
	"𢰣",
	"𢴵",
	"𢶃",
	"𢸂",
	"𢹊",
	"𢹙",
	"𢹙",
	"𢹰",
	"𢻑",
	"𢻑",
	"𢻟",
	"𢻟",
	"𢽀",
	"𢽻",
	"𢽻",
	"𢾐",
	"𢾬",
	"𣂈",
	"𣂈",
	"𣄡",
	"𣄪",
	"𣉖",
	"𣒁",
	"𣓳",
	"𣓳",
	"𣔱",
	"𣙃",
	"𣙠",
	"𣚵",
	"𣛑",
	"𣝎",
	"𣝎",
	"𣞖",
	"𣞖",
	"𣠃",
	"𣠃",
	"𣠙",
	"𣨬",
	"𣨬",
	"𣬗",
	"𣬘",
	"𣮬",
	"𣮯",
	"𣮸",
	"𣯅",
	"𣯅",
	"𣴽",
	"𣵩",
	"𣶷",
	"𣶷",
	"𣸈",
	"𣸨",
	"𣺗",
	"𤃄",
	"𤃨",
	"𤃨",
	"𤄚",
	"𤇾",
	"𤇾",
	"𤈹",
	"𤈹",
	"𤈺",
	"𤈺",
	"𤉕",
	"𤉞",
	"𤉞",
	"𤉭",
	"𤊇",
	"𤊮",
	"𤊼",
	"𤊼",
	"𤊽",
	"𤋆",
	"𤋆",
	"𤋍",
	"𤋍",
	"𤋦",
	"𤌜",
	"𤌜",
	"𤌟",
	"𤌟",
	"𤌠",
	"𤌠",
	"𤌡",
	"𤌡",
	"𤌢",
	"𤍀",
	"𤍀",
	"𤍘",
	"𤍢",
	"𤍧",
	"𤍧",
	"𤍩",
	"𤍩",
	"𤎊",
	"𤎊",
	"𤎚",
	"𤎢",
	"𤎢",
	"𤎥",
	"𤎥",
	"𤎫",
	"𤎫",
	"𤎫",
	"𤎬",
	"𤎬",
	"𤎭",
	"𤎭",
	"𤏃",
	"𤏃",
	"𤏒",
	"𤏒",
	"𤏕",
	"𤏕",
	"𤏭",
	"𤏭",
	"𤐔",
	"𤐔",
	"𤐕",
	"𤐕",
	"𤐗",
	"𤐞",
	"𤐞",
	"𤐥",
	"𤐥",
	"𤐥",
	"𤐺",
	"𤐺",
	"𤑀",
	"𤑀",
	"𤑂",
	"𤑂",
	"𤑇",
	"𤑋",
	"𤑋",
	"𤑖",
	"𤑖",
	"𤑠",
	"𤑠",
	"𤑶",
	"𤑶",
	"𤑹",
	"𤒂",
	"𤒐",
	"𤒞",
	"𤒞",
	"𤒧",
	"𤒳",
	"𤒳",
	"𤒼",
	"𤒼",
	"𤒾",
	"𤓕",
	"𤓕",
	"𤓟",
	"𤓧",
	"𤓧",
	"𤔵",
	"𤔵",
	"𤕉",
	"𤚔",
	"𤟇",
	"𤟇",
	"𤟫",
	"𤡗",
	"𤡗",
	"𤢙",
	"𤧐",
	"𤧦",
	"𤪃",
	"𤬡",
	"𤭰",
	"𤮁",
	"𤮪",
	"𤯇",
	"𤯇",
	"𤯵",
	"𤯵",
	"𤰀",
	"𤰀",
	"𤲩",
	"𤲩",
	"𤸃",
	"𤾃",
	"𤾃",
	"𥆵",
	"𥇃",
	"𥇏",
	"𥈟",
	"𥉔",
	"𥍌",
	"𥔉",
	"𥔍",
	"𥔑",
	"𥚡",
	"𥚡",
	"𥟢",
	"𥟢",
	"𥤎",
	"𥧸",
	"𥨝",
	"𥨤",
	"𥩒",
	"𥩒",
	"𥭓",
	"𥭳",
	"𥯴",
	"𥰲",
	"𥱇",
	"𥵐",
	"𥶒",
	"𥶒",
	"𥷅",
	"𥷡",
	"𦂎",
	"𦂏",
	"𦃸",
	"𦄅",
	"𦇳",
	"𦋎",
	"𦋎",
	"𦋴",
	"𦋴",
	"𦌣",
	"𦌣",
	"𦒪",
	"𦒪",
	"𦖠",
	"𦖠",
	"𦖪",
	"𦛡",
	"𦣁",
	"𦤠",
	"𦦨",
	"𦦨",
	"𦧡",
	"𦧡",
	"𦨃",
	"𦨃",
	"𦨄",
	"𦨄",
	"𦩗",
	"𦩗",
	"𦫜",
	"𦫟",
	"𦫟",
	"𦭹",
	"𦲌",
	"𦲌",
	"𦳼",
	"𦴔",
	"𦵒",
	"𦵸",
	"𦸠",
	"𦸠",
	"𦻐",
	"𦼐",
	"𧀙",
	"𧀜",
	"𧂌",
	"𧂌",
	"𧂒",
	"𧂞",
	"𧂞",
	"𧃬",
	"𧃮",
	"𧄖",
	"𧄣",
	"𧅃",
	"𧅊",
	"𧅊",
	"𧆋",
	"𧇸",
	"𧌚",
	"𧌝",
	"𧎐",
	"𧐚",
	"𧓌",
	"𧜷",
	"𧟈",
	"𧟼",
	"𧡣",
	"𧢨",
	"𧣹",
	"𧣹",
	"𧤙",
	"𧨗",
	"𧩮",
	"𧫽",
	"𧭓",
	"𧱉",
	"𧷂",
	"𧷼",
	"𧼃",
	"𧼭",
	"𧾴",
	"𨀡",
	"𨁹",
	"𨁹",
	"𨆌",
	"𨆜",
	"𨇾",
	"𨇾",
	"𨇾",
	"𨉒",
	"𨌹",
	"𨌹",
	"𨍊",
	"𨐭",
	"𨒭",
	"𨓌",
	"𨖉",
	"𨖉",
	"𨖓",
	"𨖤",
	"𨖤",
	"𨗄",
	"𨗬",
	"𨛂",
	"𨜛",
	"𨞇",
	"𨞴",
	"𨞴",
	"𨡲",
	"𨡻",
	"𨤮",
	"𨤮",
	"𨦗",
	"𨧴",
	"𨧿",
	"𨧿",
	"𨨢",
	"𨪘",
	"𨪘",
	"𨪳",
	"𨫗",
	"𨭼",
	"𨰐",
	"𨷐",
	"𨷢",
	"𨷢",
	"𨷹",
	"𨺦",
	"𨺹",
	"𨻒",
	"𨻢",
	"𨽵",
	"𨾄",
	"𨾄",
	"𩄍",
	"𩉅",
	"𩒏",
	"𩓺",
	"𩖋",
	"𩖋",
	"𩖖",
	"𩖖",
	"𩗹",
	"𩗹",
	"𩘌",
	"𩙞",
	"𩙪",
	"𩙪",
	"𩝋",
	"𩧙",
	"𩧟",
	"𩧟",
	"𩧟",
	"𩨿",
	"𩩧",
	"𩩧",
	"𩰟",
	"𩱊",
	"𩴩",
	"𩵑",
	"𩶻",
	"𩷎",
	"𩸥",
	"𩸥",
	"𩹔",
	"𩹤",
	"𩺧",
	"𩼄",
	"𩼄",
	"𩽬",
	"𩽯",
	"𪀬",
	"𪂈",
	"𪂈",
	"𪃩",
	"𪉧",
	"𪉧",
	"𪍗",
	"𪏃",
	"𪏋",
	"𪏋",
	"𪑀",
	"𪑓",
	"𪑓",
	"𪝲",
	"𪧏",
	"𪧖",
	"𪨆",
	"𪯅",
	"𪲄",
	"𪲗",
	"𪳎",
	"𪴍",
	"𪶆",
	"𪸲",
	"𪹀",
	"𪹂",
	"𪹑",
	"𪹑",
	"𪹝",
	"𪹝",
	"𪹺",
	"𪺃",
	"𪺯",
	"𪺯",
	"𪿙",
	"𫆉",
	"𫐵",
	"𫒽",
	"𫒽",
	"𫓸",
	"𫓿",
	"𫜴",
	"𫨈",
	"𫨐",
	"𫫎",
	"𫫎",
	"𫫏",
	"𫬆",
	"𫴍",
	"𫴓",
	"𫴘",
	"𫷴",
	"𫸢",
	"𫸢",
	"𫺞",
	"𫺞",
	"𫾠",
	"𫾠",
	"𫾠",
	"𫿥",
	"𫿫",
	"𬀓",
	"𬀙",
	"𬀯",
	"𬆡",
	"𬉒",
	"𬊇",
	"𬊇",
	"𬊐",
	"𬊦",
	"𬊦",
	"𬊴",
	"𬊽",
	"𬋆",
	"𬋓",
	"𬋓",
	"𬋗",
	"𬋘",
	"𬋚",
	"𬋡",
	"𬌴",
	"𬎶",
	"𬏙",
	"𬏙",
	"𬔓",
	"𬗼",
	"𬘏",
	"𬘴",
	"𬡤",
	"𬡤",
	"𬢽",
	"𬫞",
	"𬫟",
	"𬫨",
	"𬫨",
	"𬮕",
	"𬳠",
	"𬵢",
	"𬸖",
	"𬸖",
	"𬽻",
	"𭆖",
	"𭊦",
	"𭍗",
	"𭎑",
	"𭒏",
	"𭖽",
	"𭘛",
	"𭛻",
	"𭝶",
	"𭞊",
	"𭟡",
	"𭣆",
	"𭣆",
	"𭣓",
	"𭧲",
	"𭬿",
	"𭬿",
	"𭬿",
	"𭮿",
	"𭱞",
	"𭴠",
	"𭴰",
	"𭴽",
	"𭵞",
	"𭵞",
	"𭵢",
	"𭵫",
	"𭶈",
	"𭶈",
	"𭶋",
	"𭶋",
	"𭶟",
	"𭶟",
	"𭻞",
	"𭻞",
	"𭽔",
	"𮃃",
	"𮃚",
	"𮃢",
	"𮅹",
	"𮏅",
	"𮏏",
	"𮐗",
	"𮐚",
	"𮒫",
	"𮓊",
	"𮖝",
	"𮗝",
	"𮘠",
	"𮘠",
	"𮘽",
	"𮘽",
	"𮥐",
	"𮥐",
	"𮩦",
	"𮪋",
	"𮪋",
	"𮫣",
	"𮫣",
	"𮭽",
	"𮭽",
	"𰆒",
	"𰆟",
	"𰈭",
	"𰉿",
	"𰊕",
	"𰋧",
	"𰋧",
	"𰒯",
	"𰒯",
	"𰙏",
	"𰛻",
	"𰜉",
	"𰜉",
	"𰝫",
	"𰞈",
	"𰞟",
	"𰞥",
	"𰞪",
	"𰞪",
	"𰞰",
	"𰞵",
	"𰞵",
	"𰟂",
	"𰟋",
	"𰟎",
	"𰟎",
	"𰟗",
	"𰟚",
	"𰟚",
	"𰟝",
	"𰟥",
	"𰟥",
	"𰟭",
	"𰟯",
	"𰟯",
	"𰟶",
	"𰟹",
	"𰟹",
	"𰠰",
	"𰣰",
	"𰤃",
	"𰥝",
	"𰦆",
	"𰦆",
	"𰨮",
	"𰪳",
	"𰬧",
	"𰬧",
	"𰮾",
	"𰯚",
	"𰰄",
	"𰰬",
	"𰱘",
	"𰱨",
	"𰱸",
	"𰶙",
	"𰻂",
	"𱂝",
	"𱃀",
	"𱃉",
	"𱃿",
	"𱃿",
	"𱄂",
	"𱆲",
	"僽",
	"勞",
	"勞",
	"塋",
	"塋",
	"嫈",
	"嫈",
	"嵤",
	"嵤",
	"榮",
	"榮",
	"檆",
	"檆",
	"檾",
	"檾",
	"歘",
	"歘",
	"湠",
	"滎",
	"滎",
	"焭",
	"焭",
	"煢",
	"煢",
	"熒",
	"熒",
	"燊",
	"燊",
	"營",
	"營",
	"犖",
	"犖",
	"瑩",
	"瑩",
	"甇",
	"甇",
	"矁",
	"碳",
	"禜",
	"禜",
	"縈",
	"縈",
	"罃",
	"罃",
	"羰",
	"螢",
	"螢",
	"褮",
	"褮",
	"覮",
	"覮",
	"謍",
	"謍",
	"躞",
	"躞",
	"醟",
	"醟",
	"鎣",
	"鎣",
	"顲",
	"顲",
	"飈",
	"飈",
	"飊",
	"飊",
	"飚",
	"飚",
	"鶯",
	"鶯",
	"㒌",
	"㒌",
	"㗵",
	"㗵",
	"㛶",
	"㦪",
	"㦪",
	"㨏",
	"㰊",
	"㰊",
	"㰔",
	"㰔",
	"㲭",
	"㲭",
	"㵞",
	"㹙",
	"㹙",
	"㽊",
	"㽊",
	"㽦",
	"㽦",
	"䁝",
	"䁝",
	"䃕",
	"䃕",
	"䆱",
	"䆱",
	"䈐",
	"䎕",
	"䎕",
	"䕭",
	"䕭",
	"䝁",
	"䝁",
	"䢯",
	"䢯",
	"䪯",
	"䪯",
	"䮼",
	"䮼",
	"𠋌",
	"𠋴",
	"𠋴",
	"𠌻",
	"𠌻",
	"𠑄",
	"𠑄",
	"𠓐",
	"𠓐",
	"𠟡",
	"𠟡",
	"𠢸",
	"𠢸",
	"𠣁",
	"𠣁",
	"𠻪",
	"𠻪",
	"𠿈",
	"𡀸",
	"𡀸",
	"𡂚",
	"𡂚",
	"𡃘",
	"𡃘",
	"𡄕",
	"𡄕",
	"𡎅",
	"𡦃",
	"𡦃",
	"𢄋",
	"𢄋",
	"𢅮",
	"𢅮",
	"𢉸",
	"𢊽",
	"𢊽",
	"𢣙",
	"𢣙",
	"𢣶",
	"𢣶",
	"𢥒",
	"𢥒",
	"𢴗",
	"𢴗",
	"𢴵",
	"𢴵",
	"𢶲",
	"𢷄",
	"𢸧",
	"𢸧",
	"𢸱",
	"𢸱",
	"𢹒",
	"𢹒",
	"𢾋",
	"𢾡",
	"𣁗",
	"𣃌",
	"𣃌",
	"𣄡",
	"𣄡",
	"𣊞",
	"𣊞",
	"𣜧",
	"𣜧",
	"𣜷",
	"𣟕",
	"𣡿",
	"𣰍",
	"𣰍",
	"𤄌",
	"𤌌",
	"𤌌",
	"𤍔",
	"𤍔",
	"𤍢",
	"𤍢",
	"𤏞",
	"𤏞",
	"𤐪",
	"𤐪",
	"𤐺",
	"𤐺",
	"𤐼",
	"𤐼",
	"𤑓",
	"𤑓",
	"𤒀",
	"𤒀",
	"𤒇",
	"𤓐",
	"𤓔",
	"𤓔",
	"𤓔",
	"𤓔",
	"𤓟",
	"𤓟",
	"𤢯",
	"𤢯",
	"𤪏",
	"𤪏",
	"𤫉",
	"𤫉",
	"𤬐",
	"𤬐",
	"𤳩",
	"𤳩",
	"𤸹",
	"𤸹",
	"𥊗",
	"𥊗",
	"𥌌",
	"𥌌",
	"𥍆",
	"𥍆",
	"𥎤",
	"𥎥",
	"𥕚",
	"𥕚",
	"𥣻",
	"𥣻",
	"𥰨",
	"𥰨",
	"𥲄",
	"𥲄",
	"𥵲",
	"𥵲",
	"𥶖",
	"𥶖",
	"𦃖",
	"𦃖",
	"𦆖",
	"𦆡",
	"𦆡",
	"𦆢",
	"𦆢",
	"𦋺",
	"𦋺",
	"𦌓",
	"𦌓",
	"𦌗",
	"𦌗",
	"𦌞",
	"𦌞",
	"𦌧",
	"𦌧",
	"𦌪",
	"𦌪",
	"𦖽",
	"𦖽",
	"𦟴",
	"𦟴",
	"𦡗",
	"𦧿",
	"𦧿",
	"𦵹",
	"𦵹",
	"𦸁",
	"𦸁",
	"𦺋",
	"𦼐",
	"𦼐",
	"𦼓",
	"𦼓",
	"𦽉",
	"𦽉",
	"𦿦",
	"𦿦",
	"𧃉",
	"𧄣",
	"𧄣",
	"𧅩",
	"𧅩",
	"𧐽",
	"𧐽",
	"𧒸",
	"𧕊",
	"𧕊",
	"𧷼",
	"𧷼",
	"𨆴",
	"𨆴",
	"𨍶",
	"𨍶",
	"𨏏",
	"𨏏",
	"𨔮",
	"𨕪",
	"𨕪",
	"𨗄",
	"𨗄",
	"𨞇",
	"𨞇",
	"𨞧",
	"𨞧",
	"𨟏",
	"𨟏",
	"𨤁",
	"𨤁",
	"𨤵",
	"𨤵",
	"𨫿",
	"𨬄",
	"𨬄",
	"𨭊",
	"𨭊",
	"𨰨",
	"𨽃",
	"𨽃",
	"𩉀",
	"𩉀",
	"𩉅",
	"𩉅",
	"𩎃",
	"𩎃",
	"𩎑",
	"𩕶",
	"𩕶",
	"𩕼",
	"𩕼",
	"𩙜",
	"𩙜",
	"𩤧",
	"𩧔",
	"𩧔",
	"𩴩",
	"𩴩",
	"𩼗",
	"𩼩",
	"𩼩",
	"𪋲",
	"𪋲",
	"𪝧",
	"𪝧",
	"𪡩",
	"𪱓",
	"𪱓",
	"𪷅",
	"𪷅",
	"𪸂",
	"𪸂",
	"𪹇",
	"𪹽",
	"𪹽",
	"𫮡",
	"𫮡",
	"𫺣",
	"𬜍",
	"𭅿",
	"𭣓",
	"𭣓",
	"𭧲",
	"𭧲",
	"𭭱",
	"𭭱",
	"𭼮",
	"𭼮",
	"𮊛",
	"𮊛",
	"𮊝",
	"𮊝",
	"𮗝",
	"𮗝",
	"𮗵",
	"𮗵",
	"𮧿",
	"𮩏",
	"𮩏",
	"𰂵",
	"𰊣",
	"𰊣",
	"𰋃",
	"𰋃",
	"𰒁",
	"𰔬",
	"𰘴",
	"𰝘",
	"𰝘",
	"𰟠",
	"𰟺",
	"𰟺",
	"𰦁",
	"𰦁",
	"𰯚",
	"𰯚",
	"𰵅",
	"𰵅",
	"𰻻",
	"𰻻",
	"𱃑",
	"𱃑",
	"僗",
	"僗",
	"儝",
	"儝",
	"嘮",
	"嘮",
	"嬫",
	"嬫",
	"嶗",
	"嶗",
	"嶸",
	"嶸",
	"巆",
	"巆",
	"憥",
	"憥",
	"憦",
	"憦",
	"撈",
	"撈",
	"攚",
	"攚",
	"朥",
	"朥",
	"橩",
	"橩",
	"橯",
	"橯",
	"櫿",
	"櫿",
	"澇",
	"澇",
	"濙",
	"濙",
	"濚",
	"濚",
	"濴",
	"濴",
	"瀅",
	"瀅",
	"瀠",
	"瀠",
	"瀯",
	"瀯",
	"灐",
	"灐",
	"爃",
	"爃",
	"癆",
	"癆",
	"磱",
	"磱",
	"礯",
	"礯",
	"簩",
	"簩",
	"耮",
	"耮",
	"藀",
	"藀",
	"蟧",
	"蟧",
	"蠑",
	"蠑",
	"軂",
	"軂",
	"鐒",
	"鐒",
	"鑅",
	"鑅",
	"髝",
	"髝",
	"㘇",
	"㘇",
	"㩞",
	"㩞",
	"㶈",
	"㶈",
	"㹚",
	"㹚",
	"㼆",
	"㼆",
	"㿘",
	"㿘",
	"䜎",
	"䜎",
	"䲏",
	"䲏",
	"𠎽",
	"𠎽",
	"𠐓",
	"𠐓",
	"𠠜",
	"𠠜",
	"𡀘",
	"𡀘",
	"𡀼",
	"𡀼",
	"𡁆",
	"𡁆",
	"𡂋",
	"𡂋",
	"𡃅",
	"𡃅",
	"𡑍",
	"𡑍",
	"𡡯",
	"𡡯",
	"𡤰",
	"𡤰",
	"𢤨",
	"𢤨",
	"𢶇",
	"𢶇",
	"𢸜",
	"𢸜",
	"𣞁",
	"𣞁",
	"𣟕",
	"𣟕",
	"𣟽",
	"𣟽",
	"𣿩",
	"𣿩",
	"𤁽",
	"𤁽",
	"𤎤",
	"𤎤",
	"𤏪",
	"𤏪",
	"𤑚",
	"𤑚",
	"𤑝",
	"𤑝",
	"𤒇",
	"𤒇",
	"𤒨",
	"𤒨",
	"𤛮",
	"𤛮",
	"𤩂",
	"𤩂",
	"𤪤",
	"𤪤",
	"𤫁",
	"𤫁",
	"𤫎",
	"𤫎",
	"𥌴",
	"𥌴",
	"𥗏",
	"𥗏",
	"𥗞",
	"𥗞",
	"𥢒",
	"𥢒",
	"𦆱",
	"𦆱",
	"𦇝",
	"𦇝",
	"𦺜",
	"𦺜",
	"𦺺",
	"𦺺",
	"𦽓",
	"𦽓",
	"𦾵",
	"𦾵",
	"𧓌",
	"𧓌",
	"𧕍",
	"𧕍",
	"𧭓",
	"𧭓",
	"𧯍",
	"𧯍",
	"𧰎",
	"𧰎",
	"𨏍",
	"𨏍",
	"𨣃",
	"𨣃",
	"𨤂",
	"𨤂",
	"𨯗",
	"𨯗",
	"𨲮",
	"𨲮",
	"𨽓",
	"𨽓",
	"𪦯",
	"𪦯",
	"𪦱",
	"𪦱",
	"𪱌",
	"𪱌",
	"𫁭",
	"𫁭",
	"𫃑",
	"𫃑",
	"𫑔",
	"𫑔",
	"𫤔",
	"𫤔",
	"𫦸",
	"𫦸",
	"𫬨",
	"𫬨",
	"𫬿",
	"𫬿",
	"𫮴",
	"𫮴",
	"𬄾",
	"𬄾",
	"𬘌",
	"𬘌",
	"𬧘",
	"𬧘",
	"𬷷",
	"𬷷",
	"𭜃",
	"𭜃",
	"𮭖",
	"𮭖",
	"𮭛",
	"𮭛",
	"𰋇",
	"𰋇",
	"𰟭",
	"𰟭",
	"𰷰",
	"𰷰",
	"𫬓",
	"𫬓"
],
	"云": [
	"会",
	"伝",
	"侌",
	"兿",
	"凨",
	"动",
	"叆",
	"叇",
	"呍",
	"囩",
	"坛",
	"夽",
	"妘",
	"尝",
	"层",
	"忶",
	"抎",
	"昙",
	"枟",
	"沄",
	"眃",
	"秐",
	"紜",
	"纭",
	"耘",
	"耺",
	"芸",
	"藝",
	"転",
	"运",
	"酝",
	"雲",
	"魂",
	"㙯",
	"䢵",
	"䰟",
	"䲰",
	"𠄴",
	"𠅀",
	"𠇌",
	"𠣓",
	"𠦊",
	"𡂞",
	"𡙿",
	"𡛍",
	"𡱓",
	"𡷃",
	"𢆹",
	"𢍞",
	"𢶳",
	"𣐂",
	"𣫱",
	"𣱉",
	"𣸮",
	"𤱂",
	"𤶊",
	"𤽎",
	"𥅬",
	"𥐯",
	"𥘟",
	"𥢘",
	"𥬀",
	"𥯿",
	"𦤆",
	"𦱚",
	"𦱚",
	"𦾆",
	"𧥼",
	"𧴳",
	"𧶀",
	"𧶊",
	"𨥕",
	"𨲑",
	"𨾜",
	"𩃬",
	"𩄈",
	"𩅣",
	"𩅣",
	"𩇒",
	"𩏁",
	"𩲑",
	"𪉂",
	"𪔎",
	"𪜞",
	"𪜟",
	"𪲡",
	"𪵣",
	"𫡶",
	"𬁴",
	"𬆽",
	"𬍒",
	"𬨿",
	"𬼾",
	"𬽀",
	"𬽁",
	"𬽂",
	"𭁪",
	"𭆳",
	"𭐻",
	"𭑆",
	"𭑇",
	"𭠢",
	"𭥓",
	"𭨨",
	"𭱋",
	"𭴈",
	"𭴉",
	"𮂳",
	"𮡒",
	"𮦖",
	"𮦖",
	"𮧄",
	"𮨀",
	"𰁛",
	"𰄠",
	"𰌟",
	"𰔵",
	"𰚸",
	"𰚼",
	"𰟋",
	"𰷦",
	"𱄎",
	"侩",
	"偿",
	"刽",
	"哙",
	"囈",
	"墵",
	"恸",
	"曇",
	"桧",
	"橒",
	"浍",
	"澐",
	"烩",
	"狯",
	"絵",
	"繧",
	"绘",
	"脍",
	"荟",
	"蕓",
	"襼",
	"讛",
	"郐",
	"陰",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靉",
	"鲙",
	"鲿",
	"㻅",
	"䉙",
	"䨭",
	"䨺",
	"䨺",
	"䨺",
	"𠀾",
	"𠊁",
	"𠊉",
	"𠎉",
	"𠑢",
	"𠟙",
	"𡂃",
	"𡄬",
	"𡋗",
	"𡢅",
	"𡳃",
	"𢙓",
	"𢣒",
	"𢵆",
	"𢺐",
	"𣊯",
	"𣝂",
	"𣡊",
	"𣦀",
	"𣶽",
	"𤳟",
	"𤷜",
	"𥁧",
	"𥖅",
	"𥢚",
	"𥭉",
	"𦁌",
	"𦓷",
	"𦜲",
	"𦶮",
	"𧐬",
	"𧬞",
	"𨗠",
	"𨝽",
	"𨻔",
	"𩃠",
	"𩃷",
	"𩃸",
	"𩅝",
	"𩅣",
	"𩅾",
	"𩆦",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩠠",
	"𩩈",
	"𩷆",
	"𩸜",
	"𪆚",
	"𪑅",
	"𪒝",
	"𪭯",
	"𫊹",
	"𫋻",
	"𫘽",
	"𫝚",
	"𫞷",
	"𫠴",
	"𫢙",
	"𫧃",
	"𫰢",
	"𫰼",
	"𫶮",
	"𫾓",
	"𬎌",
	"𬎬",
	"𬒊",
	"𬭇",
	"𬰎",
	"𬰨",
	"𬾪",
	"𭅀",
	"𭊤",
	"𭶀",
	"𮅔",
	"𮌻",
	"𮒛",
	"𮔻",
	"𮥡",
	"𮦸",
	"𮧀",
	"𰁠",
	"𰇖",
	"𰈇",
	"𰎛",
	"𰏶",
	"𰓠",
	"𰕭",
	"𰞉",
	"𰧻",
	"𰺭",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬",
	"壜",
	"廕",
	"癊",
	"罎",
	"蔭",
	"𠽛",
	"𣼩",
	"𤃅",
	"𤮦",
	"𦉡",
	"𦷭",
	"𩪺",
	"𪓂",
	"𪩿",
	"𪴘",
	"𭌵",
	"𭗮",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"区": [
	"伛",
	"呕",
	"奁",
	"妪",
	"岖",
	"怄",
	"抠",
	"枢",
	"欧",
	"殴",
	"沤",
	"瓯",
	"眍",
	"讴",
	"躯",
	"駆",
	"驱",
	"鴎",
	"鸥",
	"䝙",
	"𠛅",
	"𧦅",
	"𨸟",
	"𪟮",
	"𫋲",
	"𫭟",
	"𫸩",
	"𬁵",
	"𬉼",
	"𬔯",
	"𬪧",
	"𭪈",
	"𮎻",
	"𮓹",
	"𮝀",
	"𰕅",
	"𰰤",
	"𰽜",
	"𱃲",
	"𫪘",
	"𬕦",
	"𰎦"
],
	"卆": [
	"伜",
	"忰",
	"枠",
	"疩",
	"砕",
	"粋",
	"紣",
	"翆",
	"酔",
	"㳃",
	"𠯥",
	"𡉻",
	"𢇥",
	"𢪄",
	"𣅢",
	"𤝊",
	"𥄌",
	"𥘧",
	"𦙈",
	"𦬡",
	"𫰓",
	"𰙊",
	"𰨞",
	"𱂕"
],
	"韦": [
	"伟",
	"围",
	"帏",
	"炜",
	"玮",
	"祎",
	"纬",
	"苇",
	"袆",
	"讳",
	"违",
	"闱",
	"韧",
	"韨",
	"韩",
	"韪",
	"韫",
	"韬",
	"㭏",
	"𠨼",
	"𣲗",
	"𩏼",
	"𩏽",
	"𩏾",
	"𩏿",
	"𩐀",
	"𪭝",
	"𫁳",
	"𫃗",
	"𫖑",
	"𫖒",
	"𫖓",
	"𫖔",
	"𫖕",
	"𫖖",
	"𫠅",
	"𫰍",
	"𫵶",
	"𫹴",
	"𬀩",
	"𬙭",
	"𬣀",
	"𬬬",
	"𬰱",
	"𬰲",
	"𬰳",
	"𬰴",
	"𬰵",
	"𬰶",
	"𬰷",
	"𬰸",
	"𬱵",
	"𮧴",
	"𮧵",
	"𰉘",
	"𱂃",
	"𱂄",
	"𱂅",
	"𱂆",
	"𱂇",
	"𱂈",
	"𱂉",
	"𱂊",
	"𱂋",
	"𱂌",
	"涠",
	"𰎢"
],
	"专": [
	"传",
	"抟",
	"砖",
	"转",
	"䌸",
	"䏝",
	"𣏢",
	"𫁟",
	"𫑘",
	"𫚋",
	"𫭞",
	"𬇘",
	"𬦆",
	"𰄞",
	"𰇊",
	"𰋹",
	"𰍱",
	"𰑁",
	"𰩮",
	"𰪫",
	"𱉏",
	"啭",
	"𰇰",
	"𰥩"
],
	"车": [
	"伡",
	"军",
	"厍",
	"库",
	"斩",
	"毂",
	"砗",
	"荤",
	"轧",
	"轨",
	"轩",
	"轪",
	"轫",
	"转",
	"轭",
	"轮",
	"软",
	"轰",
	"轱",
	"轲",
	"轳",
	"轴",
	"轵",
	"轶",
	"轷",
	"轸",
	"轹",
	"轺",
	"轻",
	"轼",
	"载",
	"轾",
	"轿",
	"辀",
	"辁",
	"辂",
	"较",
	"辄",
	"辅",
	"辆",
	"辇",
	"辈",
	"辊",
	"辋",
	"辌",
	"辍",
	"辎",
	"辏",
	"辐",
	"辑",
	"辒",
	"输",
	"辔",
	"辕",
	"辖",
	"辗",
	"辘",
	"辙",
	"辚",
	"连",
	"阵",
	"䢀",
	"䢁",
	"䢂",
	"𨐅",
	"𨐆",
	"𨐇",
	"𨐈",
	"𨐉",
	"𨐊",
	"𪠳",
	"𪨶",
	"𫐄",
	"𫐅",
	"𫐆",
	"𫐇",
	"𫐈",
	"𫐉",
	"𫐋",
	"𫐌",
	"𫐍",
	"𫐎",
	"𫐏",
	"𫐐",
	"𫐑",
	"𫐒",
	"𫐓",
	"𫐔",
	"𫐕",
	"𫐖",
	"𫐗",
	"𫐘",
	"𫐙",
	"𫟤",
	"𬆦",
	"𬛼",
	"𬨁",
	"𬨂",
	"𬨃",
	"𬨄",
	"𬨅",
	"𬨆",
	"𬨇",
	"𬨈",
	"𬨉",
	"𬨊",
	"𬨋",
	"𬨌",
	"𬨍",
	"𬨎",
	"𬨏",
	"𬨐",
	"𬨑",
	"𬨒",
	"𬨓",
	"𬨔",
	"𬨕",
	"𬬇",
	"𬬇",
	"𬬇",
	"𮝳",
	"𮝴",
	"𮝵",
	"𮝶",
	"𮝷",
	"𮝸",
	"𮝹",
	"𮝺",
	"𰘈",
	"𰡰",
	"𰰿",
	"𰲬",
	"𰹯",
	"𰹰",
	"𰹱",
	"𰹲",
	"𰹳",
	"𰹴",
	"𰹵",
	"𰹶",
	"𰹷",
	"𰹸",
	"𰹹",
	"𰹺",
	"𰹻",
	"𰹼",
	"𰹽",
	"𰹾",
	"𰹿",
	"𰺀",
	"𰺁",
	"𰺂",
	"𰺃",
	"𰺄",
	"𰺅",
	"𰺆",
	"𰺇",
	"𰺈",
	"𰺉",
	"𰺊",
	"𰺋",
	"𰺌",
	"𰺍",
	"𰺎",
	"𰺏",
	"𰺐",
	"𰺑",
	"𰺒",
	"𰺓",
	"𰺔",
	"𰺕",
	"𰺖",
	"𰺗",
	"𰺘",
	"𰺙",
	"𰺚",
	"𰺛",
	"𰺜",
	"𰺝",
	"𰺞",
	"𰺟",
	"𰺠",
	"𰺡",
	"𰺢",
	"𰺣",
	"𰺤",
	"傤",
	"匦",
	"啭",
	"堑",
	"崭",
	"恽",
	"惭",
	"挥",
	"撵",
	"晕",
	"晖",
	"暂",
	"梿",
	"椠",
	"浑",
	"涟",
	"渐",
	"珲",
	"琏",
	"皲",
	"翚",
	"莲",
	"裈",
	"裢",
	"裤",
	"诨",
	"辉",
	"郓",
	"錾",
	"链",
	"鲢",
	"𣍯",
	"𥇢",
	"𦈉",
	"𦈐",
	"𩧰",
	"𩽼",
	"𪡏",
	"𪣒",
	"𪨩",
	"𪮃",
	"𪸩",
	"𪿵",
	"𫅼",
	"𫎸",
	"𫏐",
	"𫏕",
	"𫗥",
	"𫝈",
	"𫝨",
	"𫢪",
	"𫪚",
	"𫷅",
	"𫽁",
	"𬆂",
	"𬊗",
	"𬌵",
	"𬏫",
	"𬑕",
	"𬒄",
	"𬕛",
	"𬘹",
	"𬣽",
	"𬤖",
	"𬧑",
	"𬱢",
	"𬲕",
	"𰌆",
	"𰎝",
	"𰑧",
	"𰓼",
	"𰖏",
	"𰗢",
	"𰡋",
	"𰡔",
	"𰪏",
	"𰱑",
	"𰳂",
	"𰸔",
	"𰼻",
	"𰾋",
	"𰾌",
	"𱂈",
	"𱉱",
	"𱌏",
	"𱌳",
	"𫆏",
	"𫗚",
	"𫾉",
	"𬞋",
	"𬰣",
	"𰊢",
	"𰝍"
],
	"牙": [
	"伢",
	"冴",
	"厊",
	"呀",
	"岈",
	"庌",
	"枒",
	"牚",
	"犽",
	"玡",
	"疨",
	"砑",
	"穿",
	"笌",
	"芽",
	"蚜",
	"衺",
	"訝",
	"讶",
	"谺",
	"迓",
	"邪",
	"釾",
	"閕",
	"雅",
	"颬",
	"鴉",
	"鸦",
	"齖",
	"㤉",
	"㧎",
	"㸧",
	"䄰",
	"䍓",
	"䥺",
	"䪵",
	"𠚾",
	"𠢐",
	"𠽫",
	"𡉪",
	"𡠉",
	"𡵥",
	"𢗬",
	"𣯛",
	"𤆹",
	"𤘅",
	"𤘆",
	"𤘆",
	"𤘇",
	"𤘈",
	"𤘉",
	"𤘊",
	"𤘋",
	"𤘌",
	"𤘍",
	"𤘎",
	"𤘏",
	"𤘐",
	"𤘑",
	"𤘒",
	"𤘓",
	"𥁆",
	"𥼅",
	"𦉘",
	"𦕆",
	"𦯙",
	"𦴉",
	"𧘪",
	"𧠖",
	"𧣐",
	"𨅪",
	"𨅪",
	"𨅪",
	"𩐆",
	"𩨠",
	"𩶀",
	"𪑢",
	"𪖕",
	"𪘯",
	"𪚐",
	"𪺧",
	"𪺨",
	"𫰎",
	"𫺗",
	"𬌗",
	"𬌘",
	"𬦤",
	"𬶅",
	"𬹺",
	"𭄐",
	"𭄮",
	"𭄯",
	"𭆆",
	"𭒀",
	"𭓟",
	"𭕲",
	"𭣼",
	"𭯠",
	"𭯲",
	"𭷏",
	"𭷐",
	"𭷑",
	"𭷒",
	"𭷥",
	"𭾹",
	"𮏬",
	"𮐍",
	"𮖊",
	"𮗍",
	"𮡘",
	"𰀍",
	"𰐖",
	"𰗔",
	"𰠠",
	"𰠡",
	"𰠢",
	"𰠣",
	"𰠤",
	"𰠥",
	"𰿩",
	"𱃕",
	"峫",
	"捓",
	"撐",
	"橕",
	"琊",
	"瑏",
	"蕥",
	"鋣",
	"铘",
	"㭨",
	"䓉",
	"𠾒",
	"𡌯",
	"𡜹",
	"𡡳",
	"𢿦",
	"𢿽",
	"𣀗",
	"𣪼",
	"𣺶",
	"𤕓",
	"𤛆",
	"𤞡",
	"𥈹",
	"𥊼",
	"𥦢",
	"𥨋",
	"𥩉",
	"𥩍",
	"𥭕",
	"𦭿",
	"𦰳",
	"𧧝",
	"𧯋",
	"𨅝",
	"𨤲",
	"𨩴",
	"𨭃",
	"𪰝",
	"𪷐",
	"𫁛",
	"𫢯",
	"𬔌",
	"𬔕",
	"𬣨",
	"𬭷",
	"𬲜",
	"𬻣",
	"𬾈",
	"𭆑",
	"𭜺",
	"𭢳",
	"𭢳",
	"𭣝",
	"𭨀",
	"𮃽",
	"𮄐",
	"𰩟",
	"𰿶"
],
	"见": [
	"伣",
	"宽",
	"岘",
	"枧",
	"现",
	"砚",
	"笕",
	"舰",
	"苋",
	"蚬",
	"观",
	"觃",
	"规",
	"觅",
	"视",
	"觇",
	"览",
	"觉",
	"觊",
	"觋",
	"觌",
	"觍",
	"觎",
	"觏",
	"觐",
	"觑",
	"靓",
	"䩄",
	"𠯟",
	"𪾢",
	"𫀨",
	"𫌨",
	"𫌩",
	"𫌪",
	"𫌫",
	"𫌬",
	"𫌭",
	"𫤸",
	"𬀪",
	"𬆾",
	"𬊦",
	"𬖑",
	"𬘖",
	"𬟪",
	"𬢇",
	"𬢈",
	"𬢉",
	"𬢊",
	"𬢋",
	"𬢌",
	"𬢍",
	"𬢎",
	"𬢏",
	"𬢐",
	"𬢑",
	"𬢒",
	"𬢓",
	"𬢔",
	"𬺟",
	"𰉚",
	"𰦔",
	"𰩓",
	"𰴕",
	"𰴖",
	"𰴗",
	"𰴘",
	"𰴙",
	"𰴚",
	"𰴛",
	"𰴜",
	"𰴝",
	"𰴞",
	"𰽢",
	"揽",
	"搅",
	"椝",
	"榄",
	"窥",
	"缆",
	"髋",
	"鬶",
	"𣎑",
	"𪷍",
	"𫔃",
	"𫚜",
	"𫰹",
	"𬃀",
	"𬒗",
	"𬘮",
	"𬦾",
	"𬪯",
	"𬮭",
	"𰈆",
	"𰓻",
	"𰜐",
	"𰥪",
	"𰶨"
],
	"长": [
	"伥",
	"帐",
	"张",
	"怅",
	"枨",
	"胀",
	"苌",
	"账",
	"𩲒",
	"𪼴",
	"𪽪",
	"𫊪",
	"𫏃",
	"𫗠",
	"𬑇",
	"𬬮",
	"𭇉",
	"𮧴",
	"𰋛",
	"𰓄",
	"𰝾",
	"𰪭",
	"𰻝",
	"𰻝",
	"𰿖",
	"𱌊",
	"涨",
	"𬦵"
],
	"仑": [
	"伦",
	"囵",
	"抡",
	"沦",
	"瘪",
	"纶",
	"芲",
	"论",
	"轮",
	"鸧",
	"㓆",
	"𪠵",
	"𪨧",
	"𫭢",
	"𬑆",
	"𬦧",
	"𬬭",
	"𰇠",
	"𰑄",
	"𰗖",
	"𰰨",
	"𰲰",
	"𱇗"
],
	"仓": [
	"伧",
	"创",
	"呛",
	"怆",
	"戗",
	"抢",
	"枪",
	"沧",
	"炝",
	"玱",
	"疮",
	"舱",
	"苍",
	"跄",
	"𠨤",
	"𪺷",
	"𬁸",
	"𬥳",
	"𬬰",
	"𭍜",
	"𮠞",
	"𰃷"
],
	"匀": [
	"伨",
	"呁",
	"均",
	"抣",
	"昀",
	"枃",
	"汮",
	"盷",
	"笉",
	"蚐",
	"袀",
	"赹",
	"鈞",
	"钧",
	"韵",
	"㚬",
	"䝧",
	"𬣝",
	"𰡀",
	"𰼙",
	"憌",
	"筠",
	"荺",
	"鋆",
	"𥳾",
	"𫈔",
	"𫉟",
	"𫱳",
	"𬕐",
	"𰞢"
],
	"文": [
	"伩",
	"刘",
	"吝",
	"呅",
	"坟",
	"妏",
	"対",
	"彣",
	"忞",
	"忟",
	"抆",
	"斈",
	"斊",
	"斋",
	"斌",
	"斍",
	"斏",
	"斐",
	"斑",
	"斒",
	"斓",
	"斕",
	"斖",
	"旻",
	"旼",
	"汶",
	"炆",
	"玟",
	"盿",
	"砇",
	"紊",
	"紋",
	"纹",
	"芠",
	"虔",
	"蚉",
	"蚊",
	"螡",
	"辬",
	"这",
	"鈫",
	"閔",
	"闵",
	"雯",
	"馼",
	"魰",
	"鳼",
	"鴍",
	"鼤",
	"㐎",
	"㓙",
	"㞵",
	"㞶",
	"㪯",
	"㪰",
	"㪱",
	"䘇",
	"䝺",
	"䝺",
	"䰚",
	"𠉸",
	"𠌍",
	"𠏒",
	"𠛶",
	"𠞑",
	"𠠼",
	"𠲲",
	"𠳵",
	"𠳻",
	"𠻎",
	"𡢏",
	"𡦍",
	"𡲈",
	"𡵡",
	"𡷁",
	"𢜑",
	"𢪖",
	"𣁁",
	"𣁂",
	"𣁃",
	"𣁄",
	"𣁅",
	"𣁆",
	"𣁇",
	"𣁈",
	"𣁉",
	"𣁊",
	"𣁌",
	"𣁎",
	"𣁏",
	"𣁐",
	"𣁑",
	"𣁕",
	"𣁕",
	"𣁕",
	"𣁖",
	"𣁗",
	"𣁙",
	"𣁚",
	"𣁜",
	"𣁝",
	"𣁞",
	"𣁟",
	"𣁠",
	"𣁡",
	"𣁢",
	"𣁣",
	"𣁤",
	"𣁤",
	"𣁥",
	"𣁧",
	"𣁨",
	"𣁩",
	"𣁪",
	"𣁫",
	"𣈝",
	"𣐀",
	"𣒒",
	"𣓰",
	"𣠴",
	"𣺒",
	"𤋩",
	"𤔟",
	"𤚓",
	"𤝋",
	"𤧿",
	"𤪨",
	"𤱭",
	"𤵒",
	"𤼄",
	"𥄐",
	"𥩛",
	"𥫾",
	"𥸹",
	"𥺪",
	"𦀮",
	"𦈆",
	"𦍡",
	"𦍢",
	"𦐐",
	"𦐑",
	"𦙟",
	"𦮫",
	"𦯻",
	"𦲴",
	"𦹺",
	"𦿵",
	"𧋧",
	"𧨐",
	"𧬖",
	"𧴻",
	"𧸠",
	"𨔉",
	"𨬦",
	"𨷜",
	"𩅒",
	"𩓉",
	"𩔬",
	"𩖣",
	"𩖰",
	"𩢌",
	"𩰩",
	"𩵳",
	"𩻏",
	"𪉃",
	"𪊓",
	"𪊙",
	"𪐰",
	"𪙘",
	"𪞙",
	"𪢨",
	"𪦹",
	"𪪍",
	"𪪐",
	"𪫋",
	"𪮉",
	"𪯠",
	"𪯡",
	"𪯢",
	"𪯢",
	"𪯣",
	"𪯤",
	"𪯥",
	"𪯦",
	"𪯧",
	"𪯩",
	"𪯪",
	"𪰎",
	"𪴦",
	"𪶺",
	"𪽌",
	"𪽼",
	"𫆷",
	"𫌴",
	"𫔻",
	"𫘜",
	"𫠇",
	"𫡴",
	"𫰥",
	"𫸲",
	"𫾨",
	"𫿭",
	"𫿮",
	"𫿯",
	"𫿰",
	"𫿱",
	"𫿲",
	"𬀫",
	"𬀸",
	"𬍆",
	"𬐅",
	"𬜰",
	"𬡻",
	"𬰇",
	"𬸀",
	"𬾄",
	"𭃉",
	"𭓾",
	"𭕬",
	"𭜭",
	"𭟁",
	"𭤔",
	"𭤕",
	"𭤖",
	"𭤗",
	"𭤘",
	"𭤙",
	"𭤚",
	"𭤛",
	"𭲴",
	"𭷏",
	"𭹡",
	"𮂹",
	"𮍧",
	"𮥷",
	"𮦢",
	"𮨂",
	"𰄢",
	"𰄥",
	"𰆗",
	"𰓉",
	"𰕚",
	"𰕛",
	"𰕜",
	"𰘐",
	"𰡲",
	"𰶹",
	"𱀎",
	"𱌪",
	"悋",
	"悯",
	"憫",
	"斔",
	"榩",
	"浏",
	"渂",
	"潣",
	"燘",
	"珳",
	"琝",
	"癍",
	"簢",
	"螤",
	"贇",
	"赟",
	"閺",
	"鰬",
	"麐",
	"㓺",
	"㗔",
	"㥗",
	"㨜",
	"﨎",
	"𠋵",
	"𠌒",
	"𠎋",
	"𠎓",
	"𠓬",
	"𠞺",
	"𠡖",
	"𠡧",
	"𠢍",
	"𠲝",
	"𠳺",
	"𠼿",
	"𡂯",
	"𡘯",
	"𡢄",
	"𡦉",
	"𡫫",
	"𡹋",
	"𢇉",
	"𢙪",
	"𢚙",
	"𢡥",
	"𢡻",
	"𢬭",
	"𢭷",
	"𢭹",
	"𢱨",
	"𢴬",
	"𢵢",
	"𢵪",
	"𣁒",
	"𣁔",
	"𣁦",
	"𣂂",
	"𣋇",
	"𣍵",
	"𣙛",
	"𣚳",
	"𣚾",
	"𣛉",
	"𣵰",
	"𤚳",
	"𤛄",
	"𤞼",
	"𤡰",
	"𤨘",
	"𤶾",
	"𤺖",
	"𥔮",
	"𥕁",
	"𥡒",
	"𥱲",
	"𦀑",
	"𦅙",
	"𦅤",
	"𦻔",
	"𦻱",
	"𧋻",
	"𧏎",
	"𧤥",
	"𧲃",
	"𧶆",
	"𧸔",
	"𧻐",
	"𧼁",
	"𧽐",
	"𨁮",
	"𨒻",
	"𨜻",
	"𨦽",
	"𨪝",
	"𨭉",
	"𨻕",
	"𩇿",
	"𩗌",
	"𩛜",
	"𩣖",
	"𩤾",
	"𩦎",
	"𪊺",
	"𪡍",
	"𪣠",
	"𪣢",
	"𪦒",
	"𪩥",
	"𪫼",
	"𪬣",
	"𪳩",
	"𪶊",
	"𪶸",
	"𪷕",
	"𪸻",
	"𪹰",
	"𪻉",
	"𪼗",
	"𪾽",
	"𫂃",
	"𫇖",
	"𫈑",
	"𫒤",
	"𫔤",
	"𫔳",
	"𫕦",
	"𫞗",
	"𫢧",
	"𫣍",
	"𫫨",
	"𫬪",
	"𫱚",
	"𫱭",
	"𫴬",
	"𫹗",
	"𫽯",
	"𬁏",
	"𬈀",
	"𬈳",
	"𬉪",
	"𬊖",
	"𬔻",
	"𬗔",
	"𬜵",
	"𬝓",
	"𬩛",
	"𬮌",
	"𬲔",
	"𬷱",
	"𬹏",
	"𭇯",
	"𭈇",
	"𭉽",
	"𭚱",
	"𭦸",
	"𭧆",
	"𭪃",
	"𭪟",
	"𭮢",
	"𭮢",
	"𭷴",
	"𭹓",
	"𭹺",
	"𭺐",
	"𭺐",
	"𭾎",
	"𮀘",
	"𮘝",
	"𮘝",
	"𮘭",
	"𮟼",
	"𰂁",
	"𰄘",
	"𰇞",
	"𰈽",
	"𰐪",
	"𰑙",
	"𰔤",
	"𰜮",
	"𰢉",
	"𰧄",
	"𰯉",
	"𰯢",
	"𰰹",
	"𰲅",
	"𰼸",
	"𱃙",
	"𱈉",
	"𪝸",
	"𪼱",
	"𭏽"
],
	"为": [
	"伪",
	"妫",
	"沩",
	"㧑",
	"𠯠",
	"𧹑",
	"𫇭",
	"𬬶",
	"𰌷",
	"𰣦",
	"𰦨",
	"𰲲",
	"𰵑",
	"𰻦",
	"𰿫",
	"𫢭",
	"𫩳"
],
	"㝉": [
	"伫",
	"纻",
	"苎",
	"贮",
	"𥋩",
	"𪡣",
	"𪾣",
	"𫎓",
	"𬙯",
	"𬣞",
	"𭆷",
	"𭔌",
	"𰛑",
	"𰼣"
],
	"尺": [
	"伬",
	"呎",
	"咫",
	"庹",
	"択",
	"昼",
	"沢",
	"粎",
	"蚇",
	"訳",
	"迟",
	"釈",
	"鈬",
	"駅",
	"鿈",
	"㘮",
	"䋇",
	"𠧛",
	"𡛄",
	"𡨉",
	"𡬰",
	"𡬻",
	"𡰰",
	"𡱩",
	"𡱮",
	"𡱸",
	"𡳢",
	"𡵸",
	"𢗜",
	"𢭑",
	"𣏧",
	"𣥉",
	"𤋚",
	"𤳰",
	"𥐮",
	"𦬨",
	"𧴾",
	"𧷀",
	"𧺫",
	"𪞚",
	"𪧆",
	"𪨎",
	"𪨑",
	"𪨜",
	"𪽗",
	"𫁶",
	"𫁽",
	"𫥯",
	"𫵗",
	"𫵟",
	"𬓤",
	"𬤶",
	"𭕢",
	"𭕦",
	"𭥜",
	"𭴐",
	"𮥺",
	"𰁗",
	"𰍵",
	"𰎀",
	"𰭠",
	"𱈟",
	"𨰪"
],
	"玄": [
	"伭",
	"呟",
	"妶",
	"弦",
	"怰",
	"昡",
	"泫",
	"炫",
	"玅",
	"玆",
	"玆",
	"玹",
	"畜",
	"痃",
	"眩",
	"絃",
	"胘",
	"舷",
	"蚿",
	"衒",
	"袨",
	"詃",
	"鉉",
	"铉",
	"鮌",
	"㹡",
	"䍗",
	"䝮",
	"䩙",
	"䮄",
	"䲻",
	"𠛑",
	"𠡆",
	"𠣖",
	"𡇎",
	"𡊨",
	"𡞅",
	"𢂄",
	"𢫔",
	"𣃡",
	"𣆂",
	"𣐙",
	"𣴹",
	"𤋉",
	"𤣧",
	"𤣨",
	"𥎸",
	"𥙆",
	"𥰌",
	"𦬾",
	"𧣙",
	"𧺻",
	"𨘙",
	"𨩏",
	"𨴋",
	"𨸫",
	"𩑹",
	"𩗁",
	"𩨬",
	"𪐷",
	"𪗰",
	"𪨬",
	"𪵚",
	"𪿖",
	"𫠊",
	"𬣤",
	"𬫪",
	"𭫱",
	"𮃀",
	"𮋸",
	"𮟴",
	"𰬈",
	"𱇢",
	"傗",
	"娹",
	"婱",
	"惤",
	"慉",
	"搐",
	"槒",
	"滀",
	"稸",
	"蓄",
	"誸",
	"鄐",
	"㗜",
	"㜅",
	"㡉",
	"㭹",
	"䙒",
	"𢛆",
	"𢮂",
	"𤛅",
	"𤠕",
	"𤳄",
	"𥲋",
	"𦱁",
	"𦿤",
	"𧁃",
	"𧏷",
	"𧹴",
	"𧼏",
	"𨃕",
	"𨕢",
	"𨧻",
	"𩃚",
	"𩝲",
	"𩹱",
	"𪮎",
	"𫈞"
],
	"奴": [
	"伮",
	"努",
	"呶",
	"孥",
	"帑",
	"弩",
	"怒",
	"怓",
	"拏",
	"砮",
	"笯",
	"胬",
	"詉",
	"駑",
	"驽",
	"鴑",
	"㐐",
	"䋈",
	"𠪓",
	"𢂬",
	"𢃂",
	"𢫓",
	"𣭄",
	"𤔀",
	"𥅄",
	"𥑌",
	"𦬻",
	"𧉭",
	"𧘽",
	"𨥬",
	"𨾯",
	"𩛂",
	"𪏷",
	"𪗭",
	"𪗵",
	"𪥯",
	"𪺹",
	"𫅴",
	"𫧞",
	"𫱩",
	"𫷗",
	"𬆎",
	"𬖗",
	"𬺀",
	"𭩯",
	"𮂃",
	"𮛖",
	"𮞎",
	"𮩼",
	"𰛝",
	"𰣪",
	"𰭺",
	"𰵠",
	"𰼆",
	"𠩨",
	"𠴂",
	"𠸎",
	"𡰀",
	"𢊨",
	"𢜲",
	"𢭵",
	"𢮫",
	"𣸏",
	"𤸻",
	"𥲘",
	"𦵚",
	"𧪅",
	"𪶨",
	"𫛇",
	"𫯅",
	"𫻂",
	"𫻈",
	"𬊨",
	"𭉏",
	"𭒌",
	"𭢱"
],
	"白": [
	"伯",
	"兠",
	"劰",
	"岶",
	"帕",
	"帛",
	"廹",
	"怕",
	"拍",
	"敀",
	"柏",
	"楽",
	"樂",
	"泉",
	"泊",
	"狛",
	"珀",
	"畠",
	"百",
	"癿",
	"皀",
	"皁",
	"皂",
	"皃",
	"的",
	"皅",
	"皆",
	"皇",
	"皈",
	"皉",
	"皊",
	"皋",
	"皌",
	"皍",
	"皎",
	"皏",
	"皐",
	"皑",
	"皒",
	"皓",
	"皔",
	"皖",
	"皗",
	"皘",
	"皙",
	"皚",
	"皛",
	"皛",
	"皛",
	"皜",
	"皞",
	"皟",
	"皠",
	"皡",
	"皢",
	"皣",
	"皤",
	"皥",
	"皦",
	"皧",
	"皪",
	"皫",
	"皬",
	"皭",
	"矈",
	"砶",
	"粕",
	"絈",
	"習",
	"胉",
	"舶",
	"苩",
	"袙",
	"貃",
	"迫",
	"鉑",
	"铂",
	"韟",
	"魄",
	"鮊",
	"鲌",
	"噑",
	"㨮",
	"梎",
	"𤾡",
	"𦞵",
	"㒵",
	"㒶",
	"㕷",
	"㚖",
	"㼟",
	"㿝",
	"㿞",
	"㿟",
	"㿟",
	"㿠",
	"㿡",
	"㿢",
	"㿣",
	"㿤",
	"㿥",
	"㿦",
	"㿧",
	"㿨",
	"㿩",
	"䄸",
	"䎅",
	"䔤",
	"䕫",
	"䚌",
	"䜂",
	"䞟",
	"䳆",
	"𠆌",
	"𠌔",
	"𠌟",
	"𠒴",
	"𠙔",
	"𠙡",
	"𠙧",
	"𠙯",
	"𠡈",
	"𠤨",
	"𠩴",
	"𠵋",
	"𠼍",
	"𠼎",
	"𠽇",
	"𡆓",
	"𡈝",
	"𡈪",
	"𡊚",
	"𡍇",
	"𡍈",
	"𡕋",
	"𡕸",
	"𡛳",
	"𡞃",
	"𡞌",
	"𡥴",
	"𡫎",
	"𡮂",
	"𡳺",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢄝",
	"𢆇",
	"𢊵",
	"𢒮",
	"𢒴",
	"𢕨",
	"𢕽",
	"𢘣",
	"𢩡",
	"𢫗",
	"𢴜",
	"𢵿",
	"𢻞",
	"𢻩",
	"𢾓",
	"𢾟",
	"𢿎",
	"𣆆",
	"𣌣",
	"𣎋",
	"𣐩",
	"𣑞",
	"𣠋",
	"𣣪",
	"𣪞",
	"𣪧",
	"𣰗",
	"𣹈",
	"𣹻",
	"𣼙",
	"𤅁",
	"𤇢",
	"𤋡",
	"𤐏",
	"𤕋",
	"𤝡",
	"𤪨",
	"𤪵",
	"𤭍",
	"𤼽",
	"𤼾",
	"𤼿",
	"𤽀",
	"𤽁",
	"𤽂",
	"𤽃",
	"𤽄",
	"𤽅",
	"𤽇",
	"𤽈",
	"𤽉",
	"𤽊",
	"𤽋",
	"𤽌",
	"𤽍",
	"𤽎",
	"𤽏",
	"𤽐",
	"𤽑",
	"𤽒",
	"𤽔",
	"𤽕",
	"𤽖",
	"𤽗",
	"𤽘",
	"𤽙",
	"𤽛",
	"𤽜",
	"𤽝",
	"𤽞",
	"𤽟",
	"𤽠",
	"𤽡",
	"𤽢",
	"𤽣",
	"𤽤",
	"𤽥",
	"𤽦",
	"𤽧",
	"𤽨",
	"𤽩",
	"𤽪",
	"𤽭",
	"𤽮",
	"𤽯",
	"𤽰",
	"𤽱",
	"𤽲",
	"𤽳",
	"𤽴",
	"𤽵",
	"𤽶",
	"𤽷",
	"𤽸",
	"𤽹",
	"𤽺",
	"𤽻",
	"𤽼",
	"𤽽",
	"𤽾",
	"𤽿",
	"𤾀",
	"𤾁",
	"𤾃",
	"𤾄",
	"𤾅",
	"𤾆",
	"𤾇",
	"𤾈",
	"𤾉",
	"𤾊",
	"𤾌",
	"𤾍",
	"𤾍",
	"𤾎",
	"𤾎",
	"𤾏",
	"𤾏",
	"𤾐",
	"𤾑",
	"𤾒",
	"𤾔",
	"𤾕",
	"𤾖",
	"𤾘",
	"𤾙",
	"𤾚",
	"𤾛",
	"𤾜",
	"𤾜",
	"𤾝",
	"𤾞",
	"𤾟",
	"𤾠",
	"𤾡",
	"𤾢",
	"𤾣",
	"𤾤",
	"𤾥",
	"𤾦",
	"𤾧",
	"𤾨",
	"𤾫",
	"𤾬",
	"𤾮",
	"𤾯",
	"𤾰",
	"𤾱",
	"𤾲",
	"𤾴",
	"𤾵",
	"𤾶",
	"𤾷",
	"𤾸",
	"𤾹",
	"𤾻",
	"𤾼",
	"𤾽",
	"𤾿",
	"𤿀",
	"𤿁",
	"𤿁",
	"𤿁",
	"𤿂",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿅",
	"𥁬",
	"𥍡",
	"𥎷",
	"𥏷",
	"𥏼",
	"𥔟",
	"𥙃",
	"𥠇",
	"𥡆",
	"𥡊",
	"𥡻",
	"𥢣",
	"𥬝",
	"𦁻",
	"𦃧",
	"𦄓",
	"𦇭",
	"𦈿",
	"𦎔",
	"𦐚",
	"𦒌",
	"𦫖",
	"𦫙",
	"𦯜",
	"𦲠",
	"𦺂",
	"𦾁",
	"𦿵",
	"𧅷",
	"𧆽",
	"𧇤",
	"𧨿",
	"𧭇",
	"𧸨",
	"𧼣",
	"𨆭",
	"𨋧",
	"𨘋",
	"𨚮",
	"𨜸",
	"𨠘",
	"𨩁",
	"𨰱",
	"𩄷",
	"𩊀",
	"𩑻",
	"𩕰",
	"𩗀",
	"𩙦",
	"𩚀",
	"𩛇",
	"𩯠",
	"𩲸",
	"𩶑",
	"𩹏",
	"𪞜",
	"𪦺",
	"𪮆",
	"𪯸",
	"𪴭",
	"𪽠",
	"𪽧",
	"𪽻",
	"𪽼",
	"𪽽",
	"𪽾",
	"𪽿",
	"𪾀",
	"𪾁",
	"𪾃",
	"𪾄",
	"𪾅",
	"𫀾",
	"𫏴",
	"𫝗",
	"𫞮",
	"𫟪",
	"𫣋",
	"𫥡",
	"𫥢",
	"𫨷",
	"𬂎",
	"𬇻",
	"𬈻",
	"𬊸",
	"𬐃",
	"𬐄",
	"𬐅",
	"𬐆",
	"𬐇",
	"𬐈",
	"𬐉",
	"𬐊",
	"𬐌",
	"𬐎",
	"𬐏",
	"𬐐",
	"𬓽",
	"𬠀",
	"𬱲",
	"𬲉",
	"𭈋",
	"𭋔",
	"𭎊",
	"𭘫",
	"𭜿",
	"𭤁",
	"𭤂",
	"𭧡",
	"𭫟",
	"𭯖",
	"𭲄",
	"𭷛",
	"𭼈",
	"𭽆",
	"𭽇",
	"𭽉",
	"𭽊",
	"𭽋",
	"𭽌",
	"𭽍",
	"𭽐",
	"𭽑",
	"𭽒",
	"𭽓",
	"𭽔",
	"𭽕",
	"𭽖",
	"𭽗",
	"𭽘",
	"𭽙",
	"𭽛",
	"𭽜",
	"𭽞",
	"𭽠",
	"𭽢",
	"𭽾",
	"𮀱",
	"𮁏",
	"𮅷",
	"𮇸",
	"𮋉",
	"𮏦",
	"𮘮",
	"𮞾",
	"𮢡",
	"𮮳",
	"𰁮",
	"𰃎",
	"𰎒",
	"𰐭",
	"𰤒",
	"𰤓",
	"𰤔",
	"𰤕",
	"𰤖",
	"𰤗",
	"𰤘",
	"𰤙",
	"𰤚",
	"𰤛",
	"𰤜",
	"𰤝",
	"𰪁",
	"𰱕",
	"𱀦",
	"佰",
	"偕",
	"偟",
	"兡",
	"冟",
	"凮",
	"凰",
	"勓",
	"卽",
	"厡",
	"咟",
	"唕",
	"唣",
	"啪",
	"啲",
	"喈",
	"喤",
	"嗥",
	"噑",
	"嚛",
	"堦",
	"堭",
	"婂",
	"媓",
	"媘",
	"崲",
	"嶍",
	"帞",
	"幚",
	"幫",
	"弼",
	"徨",
	"惶",
	"慴",
	"揘",
	"揩",
	"摺",
	"擽",
	"旣",
	"暤",
	"暭",
	"栢",
	"梍",
	"梎",
	"棉",
	"楷",
	"楻",
	"楾",
	"槔",
	"槢",
	"槹",
	"橷",
	"檪",
	"櫟",
	"洦",
	"淿",
	"湐",
	"湝",
	"湟",
	"湶",
	"滜",
	"漝",
	"澔",
	"濼",
	"瀪",
	"灥",
	"灥",
	"灥",
	"煌",
	"煯",
	"熠",
	"爍",
	"獆",
	"獔",
	"瑎",
	"瑔",
	"瑝",
	"瓅",
	"瓸",
	"皕",
	"皕",
	"皝",
	"皞",
	"皡",
	"皨",
	"皨",
	"皨",
	"皩",
	"皪",
	"碧",
	"磖",
	"礫",
	"稭",
	"竡",
	"箔",
	"篁",
	"粨",
	"絔",
	"綿",
	"線",
	"緜",
	"纅",
	"绵",
	"缐",
	"翫",
	"翱",
	"翶",
	"腺",
	"艊",
	"艎",
	"菂",
	"萡",
	"葟",
	"葩",
	"葲",
	"蒈",
	"薬",
	"藠",
	"藠",
	"藠",
	"藥",
	"蘤",
	"蛨",
	"蝔",
	"蝗",
	"袹",
	"褶",
	"觻",
	"諧",
	"諻",
	"謵",
	"谐",
	"貊",
	"貌",
	"躒",
	"轢",
	"遑",
	"鄕",
	"銆",
	"錦",
	"鍇",
	"鍠",
	"鑠",
	"锦",
	"锴",
	"锽",
	"闎",
	"陌",
	"隍",
	"階",
	"霫",
	"韹",
	"飁",
	"餭",
	"騜",
	"騡",
	"騽",
	"鰁",
	"鰉",
	"鰼",
	"鱳",
	"鳇",
	"鳈",
	"鳛",
	"鶛",
	"鷎",
	"龤",
	"㓦",
	"㗩",
	"㜰",
	"㝸",
	"㟫",
	"㟸",
	"㠄",
	"㡍",
	"㢶",
	"㣐",
	"㦡",
	"㦻",
	"㪶",
	"㵿",
	"㵿",
	"㵿",
	"㶗",
	"㹮",
	"㹸",
	"㼣",
	"㾬",
	"㾮",
	"㿁",
	"㿇",
	"䀌",
	"䀌",
	"䁻",
	"䃇",
	"䃈",
	"䃯",
	"䄓",
	"䅣",
	"䊗",
	"䌌",
	"䐲",
	"䑈",
	"䑟",
	"䒁",
	"䔌",
	"䔤",
	"䛲",
	"䜰",
	"䝥",
	"䞹",
	"䟏",
	"䡚",
	"䡡",
	"䣗",
	"䤕",
	"䤼",
	"䫧",
	"䬖",
	"䳨",
	"𠁗",
	"𠁗",
	"𠃇",
	"𠃇",
	"𠄆",
	"𠍚",
	"𠍛",
	"𠒜",
	"𠗯",
	"𠘙",
	"𠙓",
	"𠙩",
	"𠡞",
	"𠤙",
	"𠥁",
	"𠥋",
	"𠦠",
	"𠩡",
	"𠪰",
	"𠴡",
	"𠷡",
	"𡇚",
	"𡇠",
	"𡈁",
	"𡋦",
	"𡌗",
	"𡎏",
	"𡏨",
	"𡙙",
	"𡟷",
	"𡨇",
	"𡨗",
	"𡩛",
	"𡯬",
	"𡴙",
	"𡶾",
	"𡺓",
	"𡺙",
	"𡾒",
	"𢂹",
	"𢃺",
	"𢄇",
	"𢄗",
	"𢄛",
	"𢄭",
	"𢅁",
	"𢅉",
	"𢅉",
	"𢅞",
	"𢌂",
	"𢍑",
	"𢐈",
	"𢐝",
	"𢒣",
	"𢔡",
	"𢙯",
	"𢚋",
	"𢝓",
	"𢝷",
	"𢞘",
	"𢦋",
	"𢫦",
	"𢯊",
	"𢶱",
	"𢸌",
	"𢸹",
	"𢹻",
	"𢾆",
	"𢿬",
	"𣀝",
	"𣁨",
	"𣄋",
	"𣆿",
	"𣇙",
	"𣈷",
	"𣋵",
	"𣍑",
	"𣓬",
	"𣖐",
	"𣛙",
	"𣠘",
	"𣡝",
	"𣡳",
	"𣤊",
	"𣤰",
	"𣨆",
	"𣨔",
	"𣪕",
	"𣪘",
	"𣯥",
	"𣯮",
	"𣰱",
	"𣴟",
	"𣴡",
	"𣴢",
	"𣴼",
	"𣵁",
	"𣶎",
	"𣸕",
	"𣹁",
	"𣹛",
	"𣹻",
	"𣻮",
	"𣼓",
	"𣽀",
	"𤀁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤋞",
	"𤎁",
	"𤎥",
	"𤏔",
	"𤗨",
	"𤚝",
	"𤛊",
	"𤟀",
	"𤟡",
	"𤢫",
	"𤢴",
	"𤤿",
	"𤥰",
	"𤦝",
	"𤧥",
	"𤬥",
	"𤭧",
	"𤭯",
	"𤷭",
	"𤻲",
	"𤽫",
	"𤽬",
	"𤾋",
	"𤾓",
	"𤾗",
	"𤾩",
	"𤾪",
	"𤾪",
	"𤾪",
	"𤾭",
	"𤾲",
	"𤾳",
	"𤾺",
	"𤾾",
	"𤾾",
	"𥆒",
	"𥍾",
	"𥏄",
	"𥏪",
	"𥚺",
	"𥟠",
	"𥠘",
	"𥠟",
	"𥡅",
	"𥣤",
	"𥦒",
	"𥭨",
	"𥰗",
	"𥱵",
	"𥶱",
	"𥻄",
	"𥻷",
	"𥽗",
	"𦀪",
	"𦀸",
	"𦂄",
	"𦂨",
	"𦂸",
	"𦆘",
	"𦑀",
	"𦑠",
	"𦒆",
	"𦒣",
	"𦖡",
	"𦗗",
	"𦘈",
	"𦛤",
	"𦛮",
	"𦝂",
	"𦝨",
	"𦞉",
	"𦞵",
	"𦣲",
	"𦧠",
	"𦧱",
	"𦪥",
	"𦯉",
	"𦯑",
	"𦯦",
	"𦯵",
	"𦰬",
	"𦸚",
	"𦹢",
	"𦼍",
	"𦼑",
	"𦿛",
	"𧂉",
	"𧂥",
	"𧂥",
	"𧇚",
	"𧍭",
	"𧐔",
	"𧑲",
	"𧓮",
	"𧔉",
	"𧚷",
	"𧚻",
	"𧩠",
	"𧪒",
	"𧭥",
	"𧳖",
	"𧳧",
	"𧹡",
	"𧻙",
	"𧼷",
	"𨉍",
	"𨉤",
	"𨌓",
	"𨍧",
	"𨎀",
	"𨐂",
	"𨒹",
	"𨓅",
	"𨘐",
	"𨘐",
	"𨜔",
	"𨜡",
	"𨜩",
	"𨞰",
	"𨡹",
	"𨵁",
	"𩀊",
	"𩃫",
	"𩊘",
	"𩋧",
	"𩏳",
	"𩔇",
	"𩘅",
	"𩘗",
	"𩘘",
	"𩛨",
	"𩛬",
	"𩟧",
	"𩢷",
	"𩤠",
	"𩥥",
	"𩧂",
	"𩩕",
	"𩩰",
	"𩩺",
	"𩭲",
	"𩸊",
	"𪁤",
	"𪁼",
	"𪄶",
	"𪅔",
	"𪇱",
	"𪏑",
	"𪏓",
	"𪓨",
	"𪛀",
	"𪜙",
	"𪞋",
	"𪟇",
	"𪟙",
	"𪟫",
	"𪡈",
	"𪡠",
	"𪡬",
	"𪣝",
	"𪥷",
	"𪦞",
	"𪦼",
	"𪧐",
	"𪧓",
	"𪧖",
	"𪩅",
	"𪪱",
	"𪫮",
	"𪬒",
	"𪭔",
	"𪱦",
	"𪳠",
	"𪳦",
	"𪴞",
	"𪵿",
	"𪻼",
	"𪾂",
	"𪿧",
	"𫁇",
	"𫂇",
	"𫂉",
	"𫇋",
	"𫈇",
	"𫉢",
	"𫋯",
	"𫌍",
	"𫎝",
	"𫑯",
	"𫒫",
	"𫗮",
	"𫘩",
	"𫛘",
	"𫛘",
	"𫛘",
	"𫡰",
	"𫡷",
	"𫢾",
	"𫤟",
	"𫦻",
	"𫨅",
	"𫩃",
	"𫪼",
	"𫫝",
	"𫳨",
	"𫴿",
	"𫷍",
	"𫺏",
	"𫺠",
	"𫻅",
	"𫻋",
	"𫼻",
	"𫿃",
	"𫿧",
	"𫿾",
	"𬂗",
	"𬂗",
	"𬂗",
	"𬂺",
	"𬃍",
	"𬃴",
	"𬉖",
	"𬉨",
	"𬉯",
	"𬉱",
	"𬊻",
	"𬊻",
	"𬍾",
	"𬎺",
	"𬐋",
	"𬐍",
	"𬐑",
	"𬗬",
	"𬝌",
	"𬟑",
	"𬟡",
	"𬠒",
	"𬡹",
	"𬤍",
	"𬥝",
	"𬦰",
	"𬨯",
	"𬪎",
	"𬪷",
	"𬬟",
	"𬭣",
	"𬯇",
	"𬯏",
	"𬸛",
	"𬸢",
	"𬹒",
	"𬹒",
	"𬾐",
	"𬿊",
	"𬿹",
	"𭀅",
	"𭀊",
	"𭆅",
	"𭆴",
	"𭒉",
	"𭔅",
	"𭖖",
	"𭖸",
	"𭘸",
	"𭘸",
	"𭚛",
	"𭢫",
	"𭤀",
	"𭤍",
	"𭦚",
	"𭦸",
	"𭫓",
	"𭫻",
	"𭮩",
	"𭮵",
	"𭲒",
	"𭳨",
	"𭳾",
	"𭶒",
	"𭸎",
	"𭽈",
	"𭽎",
	"𭽚",
	"𭽝",
	"𭽡",
	"𭽡",
	"𮀯",
	"𮅓",
	"𮅩",
	"𮊙",
	"𮋋",
	"𮎋",
	"𮎩",
	"𮎲",
	"𮐰",
	"𮑛",
	"𮘓",
	"𮙪",
	"𮝩",
	"𮞰",
	"𮣏",
	"𮤡",
	"𮮰",
	"𮮵",
	"𰄊",
	"𰋊",
	"𰋨",
	"𰋿",
	"𰌼",
	"𰍒",
	"𰏝",
	"𰐑",
	"𰒜",
	"𰔰",
	"𰙂",
	"𰛴",
	"𰝦",
	"𰡥",
	"𰣠",
	"𰨎",
	"𰩝",
	"𰬶",
	"𰯜",
	"𰲧",
	"𰶃",
	"𰼱",
	"𱂳",
	"𱃟",
	"𱅩",
	"𱉝",
	"𱊐",
	"匓",
	"喞",
	"墍",
	"嬵",
	"宿",
	"廏",
	"曁",
	"檰",
	"灁",
	"矊",
	"藐",
	"衋",
	"衋",
	"邈",
	"節",
	"響",
	"㒙",
	"㦝",
	"㰃",
	"㰛",
	"𠁉",
	"𠫐",
	"𠫐",
	"𠫐",
	"𡀥",
	"𡄊",
	"𡄎",
	"𡤤",
	"𡻂",
	"𢅧",
	"𢐤",
	"𢐤",
	"𢥅",
	"𢷕",
	"𢸼",
	"𢹆",
	"𣂐",
	"𣂐",
	"𣞠",
	"𣟡",
	"𣟿",
	"𣣝",
	"𣶊",
	"𣾂",
	"𤁗",
	"𤄶",
	"𤅆",
	"𤫓",
	"𤫓",
	"𤾩",
	"𤾩",
	"𥌣",
	"𥌹",
	"𥍐",
	"𥷏",
	"𥽔",
	"𦌶",
	"𦗽",
	"𦘂",
	"𦾬",
	"𧃃",
	"𧆄",
	"𧎧",
	"𧓭",
	"𧕸",
	"𧞲",
	"𧞲",
	"𧟸",
	"𧼟",
	"𨮨",
	"𨰤",
	"𩅭",
	"𩞚",
	"𩺺",
	"𪅔",
	"𪠔",
	"𪶯",
	"𪷩",
	"𫊚",
	"𫏯",
	"𫑖",
	"𫑖",
	"𫓎",
	"𫱥",
	"𫱯",
	"𫱯",
	"𫳷",
	"𬄑",
	"𬇺",
	"𬈒",
	"𬉒",
	"𬌖",
	"𬑦",
	"𬑧",
	"𬛑",
	"𬝙",
	"𬞻",
	"𬟥",
	"𬠲",
	"𬡴",
	"𬬃",
	"𬬓",
	"𭂒",
	"𭖻",
	"𭝸",
	"𭬐",
	"𭳞",
	"𭳞",
	"𭻽",
	"𭼘",
	"𮁚",
	"𮆐",
	"𮎖",
	"𮎖",
	"𮞲",
	"𮩔",
	"𮮎",
	"𰘣",
	"𰘰",
	"𰘱",
	"摍",
	"樎",
	"縮",
	"缩",
	"蓿",
	"蹜",
	"鏥",
	"㜚",
	"㴼",
	"䈹",
	"䑿",
	"𠍊",
	"𡪴",
	"𢳔",
	"𣩐",
	"𤛝",
	"𥀝",
	"𥕯",
	"𥼍",
	"𦟱",
	"𧐴",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩐼",
	"𩘰",
	"𩥿",
	"𪩻",
	"𫔊",
	"𫫠",
	"𫺿",
	"𧃴",
	"𰫺"
],
	"古": [
	"估",
	"克",
	"呄",
	"咕",
	"嘏",
	"固",
	"姑",
	"居",
	"岵",
	"怘",
	"怙",
	"故",
	"枯",
	"沽",
	"牯",
	"狜",
	"瓳",
	"盬",
	"祜",
	"秙",
	"罟",
	"胡",
	"苦",
	"蛄",
	"詁",
	"诂",
	"跍",
	"軲",
	"轱",
	"辜",
	"酤",
	"鈷",
	"钴",
	"骷",
	"鮕",
	"鴣",
	"鸪",
	"㑸",
	"㕆",
	"㕝",
	"㖛",
	"㝒",
	"㱠",
	"㼋",
	"㽽",
	"䀇",
	"䀦",
	"䂋",
	"䇢",
	"䊀",
	"䎁",
	"䑩",
	"䧸",
	"𠃹",
	"𠖠",
	"𠡉",
	"𠤳",
	"𠥟",
	"𠧈",
	"𠧉",
	"𠧑",
	"𠪔",
	"𠭖",
	"𠯛",
	"𠰛",
	"𠲩",
	"𠳫",
	"𠳬",
	"𠳬",
	"𠵊",
	"𠶮",
	"𠷞",
	"𠸗",
	"𠸙",
	"𠾄",
	"𡄝",
	"𡄝",
	"𡇣",
	"𡊜",
	"𡝜",
	"𡣿",
	"𡪻",
	"𡱨",
	"𡲞",
	"𡳰",
	"𡿵",
	"𢏆",
	"𢝨",
	"𢢤",
	"𢤶",
	"𢦮",
	"𢩍",
	"𢪿",
	"𢫈",
	"𢽤",
	"𢽿",
	"𣖥",
	"𣗺",
	"𣚩",
	"𣚷",
	"𣧮",
	"𣪇",
	"𣫊",
	"𣭎",
	"𣳂",
	"𣳖",
	"𤇌",
	"𤈸",
	"𤒒",
	"𤖲",
	"𤚦",
	"𤿛",
	"𤿞",
	"𥂤",
	"𥂩",
	"𥑮",
	"𥙯",
	"𥚁",
	"𥚟",
	"𥚽",
	"𥢟",
	"𥥖",
	"𥩪",
	"𥺨",
	"𥿍",
	"𦊖",
	"𦊙",
	"𦊟",
	"𦍬",
	"𦙶",
	"𦣷",
	"𦣷",
	"𦣷",
	"𦦬",
	"𦦶",
	"𦧒",
	"𦹯",
	"𦹵",
	"𧆻",
	"𧇉",
	"𧇡",
	"𧍾",
	"𧙖",
	"𧣗",
	"𧮴",
	"𧵎",
	"𧵑",
	"𧷶",
	"𨈰",
	"𨐒",
	"𨑂",
	"𨑂",
	"𨑂",
	"𨜋",
	"𨬕",
	"𩇵",
	"𩊉",
	"𩌤",
	"𩑶",
	"𩓃",
	"𩚩",
	"𩛶",
	"𩢪",
	"𩬩",
	"𩰯",
	"𩱍",
	"𩱒",
	"𩲱",
	"𩾀",
	"𩿵",
	"𪉶",
	"𪏻",
	"𪔐",
	"𪞎",
	"𪞟",
	"𪟴",
	"𪠬",
	"𪡜",
	"𪡻",
	"𪻕",
	"𫎡",
	"𫐢",
	"𫔜",
	"𫗡",
	"𫧡",
	"𫨒",
	"𫪔",
	"𫪹",
	"𫬯",
	"𫯤",
	"𬀇",
	"𬀬",
	"𬚋",
	"𬦉",
	"𭋛",
	"𭘖",
	"𭠄",
	"𭩀",
	"𭱦",
	"𭷃",
	"𭷢",
	"𭻇",
	"𭾌",
	"𭾏",
	"𮊁",
	"𮗎",
	"𮚍",
	"𮚙",
	"𮢃",
	"𮫀",
	"𮭆",
	"𮭫",
	"𰃍",
	"𰅶",
	"𰈫",
	"𰈳",
	"𰉈",
	"𰉷",
	"𰖘",
	"𰙈",
	"𰻧",
	"𱀆",
	"個",
	"倨",
	"做",
	"兙",
	"兛",
	"兝",
	"兞",
	"兡",
	"兢",
	"兢",
	"兣",
	"凅",
	"剋",
	"剧",
	"勀",
	"勊",
	"啹",
	"喖",
	"堌",
	"夁",
	"娔",
	"婟",
	"婮",
	"媩",
	"嫴",
	"尅",
	"崌",
	"崓",
	"崮",
	"据",
	"棝",
	"椐",
	"楛",
	"楜",
	"橭",
	"殑",
	"氪",
	"涸",
	"涺",
	"湖",
	"煳",
	"猢",
	"琚",
	"瑚",
	"痼",
	"瘔",
	"祻",
	"稒",
	"箇",
	"箶",
	"糊",
	"腒",
	"艍",
	"菇",
	"葫",
	"蜛",
	"蝴",
	"衚",
	"裾",
	"踞",
	"醐",
	"鋴",
	"鋸",
	"錮",
	"鍸",
	"锢",
	"锯",
	"餬",
	"鬍",
	"鯝",
	"鰗",
	"鲴",
	"鶋",
	"鶘",
	"鶦",
	"鹕",
	"鿙",
	"鿣",
	"㑬",
	"㗅",
	"㣨",
	"㧽",
	"㳳",
	"㴌",
	"㾰",
	"䅕",
	"䉐",
	"䋧",
	"䍛",
	"䐻",
	"䓢",
	"䔯",
	"䛯",
	"䝻",
	"䠒",
	"䩴",
	"䭅",
	"䭌",
	"䱟",
	"䵕",
	"𠒐",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒠",
	"𠒭",
	"𠒲",
	"𠓈",
	"𠓎",
	"𠓏",
	"𠔴",
	"𠗌",
	"𠜦",
	"𠳭",
	"𠴱",
	"𠵎",
	"𠽿",
	"𡅕",
	"𡅕",
	"𡅮",
	"𡅾",
	"𡇤",
	"𡈅",
	"𡍄",
	"𡎁",
	"𡞯",
	"𡟁",
	"𡨢",
	"𡹍",
	"𡹹",
	"𢉢",
	"𢉽",
	"𢚛",
	"𢛅",
	"𢜃",
	"𢡇",
	"𢭪",
	"𢯐",
	"𢰮",
	"𢰴",
	"𢱗",
	"𣎏",
	"𣒖",
	"𣞴",
	"𣤅",
	"𣼨",
	"𤉸",
	"𤊎",
	"𤋹",
	"𤋼",
	"𤐞",
	"𤙥",
	"𤥣",
	"𤭱",
	"𥂰",
	"𥔓",
	"𥚑",
	"𥟾",
	"𥢍",
	"𥯶",
	"𦁿",
	"𦣶",
	"𦱅",
	"𧁷",
	"𧁹",
	"𧃗",
	"𧃵",
	"𧍏",
	"𧍵",
	"𧛂",
	"𧛞",
	"𧛫",
	"𧣻",
	"𧬕",
	"𧮜",
	"𧶮",
	"𧹕",
	"𨐞",
	"𨐡",
	"𨑀",
	"𨑀",
	"𨛮",
	"𨡱",
	"𨡷",
	"𨬟",
	"𨶽",
	"𩀉",
	"𩋜",
	"𩤅",
	"𩧽",
	"𩹜",
	"𩹬",
	"𪂯",
	"𪍒",
	"𪐉",
	"𪕮",
	"𪕱",
	"𪝍",
	"𪣕",
	"𪦭",
	"𪿩",
	"𫀲",
	"𫁦",
	"𫆣",
	"𫊐",
	"𫎵",
	"𫐦",
	"𫗫",
	"𫛷",
	"𫧱",
	"𫮆",
	"𫱬",
	"𫳫",
	"𫵦",
	"𫶶",
	"𬀌",
	"𬃱",
	"𬄮",
	"𬅂",
	"𬇾",
	"𬕛",
	"𬖢",
	"𬰦",
	"𬱆",
	"𬲾",
	"𬶞",
	"𬾅",
	"𭐗",
	"𭓃",
	"𭕮",
	"𭕹",
	"𭕻",
	"𭕽",
	"𭖡",
	"𭖱",
	"𭝟",
	"𭠳",
	"𭪏",
	"𭴨",
	"𮀚",
	"𮈒",
	"𮈗",
	"𮋃",
	"𮍂",
	"𮎚",
	"𮙓",
	"𮠐",
	"𮧦",
	"𰅣",
	"𰍛",
	"𰏪",
	"𰖇",
	"𰙇",
	"𰠃",
	"𰱁",
	"𰸑",
	"𰽁",
	"𰾵",
	"𱄝",
	"𱈀",
	"𱊌",
	"𱋟",
	"嗰",
	"㵈",
	"𠼏",
	"𡕁",
	"𡕁",
	"𡞢",
	"𢤹",
	"𣋢",
	"𣋢",
	"𥶜",
	"𨮱",
	"𫉣",
	"𫊊",
	"𬚅",
	"𰒗",
	"𰒗"
],
	"尒": [
	"伱",
	"苶",
	"鉩",
	"㕘",
	"㚷",
	"䇣",
	"𠞙",
	"𠞨",
	"𠢜",
	"𠰒",
	"𡊒",
	"𡝡",
	"𢟺",
	"𢲺",
	"𣐐",
	"𣧠",
	"𣳅",
	"𤝝",
	"𤡅",
	"𤳑",
	"𤵲",
	"𤹭",
	"𤹮",
	"𥑒",
	"𥟖",
	"𥡁",
	"𦱨",
	"𧀉",
	"𧦜",
	"𨀀",
	"𨋏",
	"𨒛",
	"𨱯",
	"𩒀",
	"𩒈",
	"𩢜",
	"𩬯",
	"𩰐",
	"𪂘",
	"𪐳",
	"𭄔",
	"𭊵",
	"𭕋",
	"𭹀",
	"𮘸",
	"𮙾",
	"𮚶",
	"𮮑",
	"𰢇",
	"𱁌",
	"𱃍",
	"𱈹",
	"𱋵",
	"𢰀",
	"𧍠",
	"𨡸",
	"𬾡",
	"𰝂"
],
	"尼": [
	"伲",
	"呢",
	"坭",
	"妮",
	"屔",
	"怩",
	"抳",
	"旎",
	"昵",
	"柅",
	"泥",
	"狔",
	"痆",
	"眤",
	"秜",
	"胒",
	"苨",
	"蚭",
	"跜",
	"迡",
	"鈮",
	"铌",
	"馜",
	"㞾",
	"䘦",
	"䛏",
	"䝚",
	"䲿",
	"𠉞",
	"𡊴",
	"𡎿",
	"𡳭",
	"𢓚",
	"𢘒",
	"𢾂",
	"𣐉",
	"𣖗",
	"𣙰",
	"𣢞",
	"𣭙",
	"𤀛",
	"𤙌",
	"𤤗",
	"𥥕",
	"𥩥",
	"𥬩",
	"𥹆",
	"𥿡",
	"𦂋",
	"𦤽",
	"𦴓",
	"𦴪",
	"𧖛",
	"𧩴",
	"𨋗",
	"𩉹",
	"𩖹",
	"𩚯",
	"𪏸",
	"𪠝",
	"𪿗",
	"𫆜",
	"𫒃",
	"𫙖",
	"𫢩",
	"𫷍",
	"𬈓",
	"𬨬",
	"𬸼",
	"𭂊",
	"𭔇",
	"𭕗",
	"𭕱",
	"𭚭",
	"𭛎",
	"𭶵",
	"𮋯",
	"𮥻",
	"𰄇",
	"𰍼",
	"埿",
	"㥡",
	"𠸽",
	"𡌰",
	"𢛜",
	"𥺜",
	"𦰫",
	"𦲁",
	"𩋪",
	"𩸦",
	"𩸧",
	"𩾆",
	"𪣮",
	"𬁉",
	"𬈤",
	"𬉚",
	"𬘸",
	"𭎵",
	"𭣑",
	"𭰬"
],
	"世": [
	"伳",
	"呭",
	"屉",
	"屜",
	"怈",
	"抴",
	"朑",
	"枻",
	"枼",
	"泄",
	"玴",
	"疶",
	"笹",
	"紲",
	"绁",
	"袣",
	"詍",
	"貰",
	"贳",
	"跇",
	"迣",
	"鉪",
	"靾",
	"髰",
	"齛",
	"㰥",
	"䄁",
	"𠁀",
	"𠦴",
	"𠦴",
	"𡙻",
	"𡛶",
	"𢃄",
	"𢇸",
	"𢨏",
	"𢲄",
	"𢺿",
	"𣫸",
	"𣻉",
	"𤐼",
	"𤤙",
	"𥅋",
	"𥠓",
	"𥱎",
	"𥹑",
	"𦉃",
	"𦐕",
	"𦐞",
	"𦭓",
	"𦰗",
	"𦷾",
	"𧃹",
	"𧉺",
	"𧺿",
	"𨪇",
	"𩊈",
	"𩔎",
	"𩦭",
	"𪃸",
	"𪣅",
	"𫢫",
	"𬆑",
	"𬒛",
	"𬔛",
	"𬙚",
	"𬡽",
	"𭁫",
	"𭁯",
	"𮎉",
	"𮓽",
	"𰅲",
	"𰵔",
	"偞",
	"勚",
	"勩",
	"喋",
	"堞",
	"媟",
	"屟",
	"屧",
	"幉",
	"弽",
	"惵",
	"揲",
	"楪",
	"殜",
	"渫",
	"煠",
	"牃",
	"牒",
	"碟",
	"緤",
	"艓",
	"葉",
	"蝶",
	"褋",
	"諜",
	"谍",
	"蹀",
	"鍱",
	"鞢",
	"韘",
	"鰈",
	"鲽",
	"㻡",
	"䁋",
	"䈎",
	"䐑",
	"䑜",
	"䚢",
	"䢡",
	"䭎",
	"䮜",
	"𠗨",
	"𠝝",
	"𡳙",
	"𡺑",
	"𢜨",
	"𢶳",
	"𣈽",
	"𣓪",
	"𣖦",
	"𣙝",
	"𣽒",
	"𤭴",
	"𤺔",
	"𥏭",
	"𥷕",
	"𥻈",
	"𦲉",
	"𦼶",
	"𧄠",
	"𧄠",
	"𧸊",
	"𧽅",
	"𨍕",
	"𨤘",
	"𨵳",
	"𩄓",
	"𩐱",
	"𩔑",
	"𩘏",
	"𩳶",
	"𩺌",
	"𪍐",
	"𪑧",
	"𪽴",
	"𫄬",
	"𫌣",
	"𫖷",
	"𬃯",
	"𬙾",
	"𬿱",
	"𭪭",
	"𭫮",
	"𭫳",
	"𭸗",
	"𮆩",
	"𮋶",
	"𰃜",
	"𰔊",
	"𰻙",
	"𰾕",
	"𱂊",
	"𱃇",
	"僷",
	"擛",
	"瞸",
	"蠂",
	"鐷",
	"㵩",
	"䕈",
	"䜓",
	"䥡",
	"䭟",
	"𠪸",
	"𢢲",
	"𣋑",
	"𣛻",
	"𣜿",
	"𣞫",
	"𣩨",
	"𦻜",
	"𧀢",
	"𧝵",
	"𨆡",
	"𨗸",
	"𩆏",
	"𩍣",
	"𫅠",
	"𫊍",
	"𬀗",
	"𬛚",
	"𭜆",
	"𮒅",
	"𮓎",
	"𮙂"
],
	"半": [
	"伴",
	"冸",
	"判",
	"叛",
	"坢",
	"姅",
	"怑",
	"拌",
	"柈",
	"泮",
	"牉",
	"畔",
	"眫",
	"秚",
	"絆",
	"绊",
	"胖",
	"衅",
	"袢",
	"詊",
	"跘",
	"鉡",
	"靽",
	"頖",
	"㪵",
	"㫠",
	"䉽",
	"䬳",
	"𠦯",
	"𠦺",
	"𠦻",
	"𠰢",
	"𠲑",
	"𠵵",
	"𡛤",
	"𡭉",
	"𡶡",
	"𢏑",
	"𢘤",
	"𣫷",
	"𥐆",
	"𥑍",
	"𥘽",
	"𥙪",
	"𦚓",
	"𧉻",
	"𧸝",
	"𧺾",
	"𨒃",
	"𨚚",
	"𩢔",
	"𩲯",
	"𩶐",
	"𪟶",
	"𪟸",
	"𪧻",
	"𪰃",
	"𫃘",
	"𫕺",
	"𫧟",
	"𫾅",
	"𬑰",
	"𬑵",
	"𬥓",
	"𬱙",
	"𭁌",
	"𭁑",
	"𭁙",
	"𭅢",
	"𭕯",
	"𭤲",
	"𮄃",
	"𮟵",
	"𰅼",
	"𰅿",
	"𰮹",
	"𰽰",
	"𱃷",
	"溿",
	"鵥",
	"𠴞",
	"𡖱",
	"𡞟",
	"𢭬",
	"𢯝",
	"𣵲",
	"𦁂",
	"𨉠",
	"𨧘",
	"𪨠",
	"𫆠",
	"𬇯",
	"𭝜",
	"𫪿"
],
	"四": [
	"伵",
	"呬",
	"怬",
	"柶",
	"泗",
	"牭",
	"訵",
	"駟",
	"驷",
	"䦉",
	"𢏎",
	"𢝕",
	"𢪾",
	"𣳉",
	"𤘉",
	"𥹊",
	"𥿖",
	"𦮄",
	"𧣛",
	"𧶠",
	"𧷏",
	"𨗣",
	"𪯣",
	"𫦘",
	"𫪸",
	"𬏻",
	"𮕳",
	"𰉐",
	"𨙋",
	"𨽤"
],
	"令": [
	"伶",
	"冷",
	"刢",
	"呤",
	"命",
	"囹",
	"坽",
	"姈",
	"岭",
	"岺",
	"彾",
	"怜",
	"拎",
	"旍",
	"昤",
	"朎",
	"柃",
	"泠",
	"炩",
	"狑",
	"玲",
	"瓴",
	"皊",
	"矝",
	"砱",
	"秢",
	"竛",
	"笭",
	"紷",
	"羚",
	"翎",
	"聆",
	"舲",
	"苓",
	"蛉",
	"衑",
	"袊",
	"詅",
	"跉",
	"軨",
	"邻",
	"鈴",
	"铃",
	"閝",
	"阾",
	"零",
	"領",
	"领",
	"駖",
	"魿",
	"鴒",
	"鸰",
	"鹷",
	"齡",
	"齢",
	"龄",
	"㡵",
	"㱓",
	"㲆",
	"㸳",
	"㾉",
	"䍅",
	"䎆",
	"䠲",
	"䯍",
	"䳥",
	"𠄖",
	"𠍐",
	"𠎜",
	"𠏧",
	"𠖝",
	"𠫄",
	"𠵙",
	"𠸖",
	"𠾥",
	"𡦈",
	"𡴒",
	"𢂂",
	"𢘈",
	"𣃠",
	"𣕯",
	"𣢝",
	"𣬹",
	"𣭔",
	"𣸮",
	"𣼢",
	"𤅫",
	"𤕵",
	"𤧂",
	"𤫲",
	"𤬻",
	"𥅍",
	"𥥋",
	"𥹕",
	"𦊓",
	"𦌣",
	"𧆺",
	"𧚼",
	"𧫹",
	"𧰻",
	"𧰾",
	"𧱢",
	"𧻋",
	"𨗇",
	"𨗜",
	"𨠎",
	"𨥷",
	"𨧌",
	"𨾠",
	"𩄈",
	"𩆖",
	"𩇙",
	"𩈖",
	"𩊂",
	"𩓒",
	"𩖵",
	"𩙳",
	"𩚹",
	"𩡁",
	"𩬔",
	"𩲩",
	"𩻆",
	"𪐸",
	"𪕌",
	"𪚙",
	"𪟹",
	"𪡎",
	"𪲕",
	"𪲥",
	"𪷶",
	"𪽏",
	"𪾧",
	"𫅜",
	"𫅤",
	"𫐉",
	"𫑅",
	"𫠂",
	"𫣃",
	"𫤚",
	"𫥻",
	"𫩧",
	"𬖜",
	"𬗪",
	"𬙽",
	"𬡌",
	"𬤲",
	"𬹴",
	"𬻴",
	"𬾂",
	"𬾺",
	"𭕴",
	"𭘘",
	"𭚾",
	"𭠉",
	"𭦝",
	"𭭭",
	"𭷊",
	"𮁣",
	"𮊀",
	"𮍶",
	"𮖿",
	"𮙒",
	"𮙿",
	"𮞊",
	"𮨨",
	"𰌤",
	"𰵚",
	"𰶾",
	"唥",
	"嶺",
	"掵",
	"椧",
	"澪",
	"燯",
	"蕶",
	"霗",
	"鿅",
	"㥐",
	"㩕",
	"㬡",
	"㯪",
	"䉁",
	"䉖",
	"䌢",
	"䕘",
	"䙥",
	"䨧",
	"䴇",
	"䴫",
	"𠊈",
	"𠏡",
	"𠟨",
	"𠴒",
	"𠵴",
	"𠻠",
	"𡅐",
	"𡇳",
	"𡟀",
	"𡣤",
	"𡽹",
	"𢋞",
	"𢜅",
	"𣇝",
	"𣉏",
	"𣕵",
	"𣻒",
	"𤋶",
	"𤖜",
	"𤧍",
	"𤪊",
	"𤾨",
	"𥋞",
	"𥖟",
	"𥢴",
	"𥮡",
	"𥵝",
	"𥼸",
	"𦁸",
	"𦅫",
	"𦆺",
	"𦜥",
	"𦪩",
	"𦰐",
	"𦴿",
	"𧛎",
	"𨆖",
	"𨉟",
	"𨗺",
	"𨞖",
	"𨣖",
	"𨩖",
	"𨭭",
	"𩁎",
	"𩆼",
	"𩟃",
	"𩪥",
	"𩸍",
	"𪂤",
	"𪋚",
	"𪋪",
	"𪝎",
	"𪞠",
	"𪞧",
	"𪞮",
	"𪨺",
	"𪲜",
	"𪵍",
	"𫢣",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫪬",
	"𫫿",
	"𫭶",
	"𫺡",
	"𫾽",
	"𬍦",
	"𬍱",
	"𬔣",
	"𬕬",
	"𬠑",
	"𬫦",
	"𬿑",
	"𭂤",
	"𭅛",
	"𭌿",
	"𭝕",
	"𭰰",
	"𭰷",
	"𮋔",
	"𮘿",
	"𮟀",
	"𮢊",
	"𮤧",
	"𮦜",
	"𰄇",
	"𰈼",
	"𰶫",
	"𰸀",
	"𰸵",
	"𱊪"
],
	"由": [
	"伷",
	"冑",
	"妯",
	"宙",
	"届",
	"岫",
	"峀",
	"庙",
	"廸",
	"怞",
	"抽",
	"柚",
	"油",
	"牰",
	"甹",
	"畁",
	"秞",
	"笛",
	"粙",
	"紬",
	"舳",
	"苖",
	"蚰",
	"袖",
	"褏",
	"軸",
	"轴",
	"迪",
	"邮",
	"釉",
	"鈾",
	"铀",
	"頔",
	"駎",
	"鮋",
	"鲉",
	"鼬",
	"峀",
	"㐕",
	"㑹",
	"㕀",
	"㣙",
	"㹨",
	"㽕",
	"㾄",
	"䄂",
	"䌷",
	"䛆",
	"䜬",
	"䩜",
	"𠃦",
	"𠔍",
	"𠔔",
	"𠟳",
	"𠢮",
	"𠰬",
	"𠱋",
	"𡄿",
	"𡊡",
	"𡔱",
	"𡕦",
	"𡘊",
	"𡛽",
	"𡞑",
	"𡱋",
	"𡳧",
	"𢂎",
	"𢄖",
	"𢆟",
	"𢍁",
	"𢥁",
	"𢳏",
	"𢽒",
	"𣶻",
	"𣷛",
	"𣿶",
	"𤉓",
	"𤉕",
	"𤟺",
	"𤤧",
	"𤰋",
	"𤰣",
	"𤰰",
	"𤰴",
	"𤱁",
	"𤱉",
	"𤱤",
	"𤱫",
	"𤲀",
	"𤲀",
	"𤲣",
	"𤲦",
	"𤳃",
	"𤳐",
	"𤳨",
	"𤳷",
	"𤳸",
	"𤽙",
	"𤽻",
	"𥇗",
	"𥑤",
	"𥟗",
	"𥥉",
	"𥧠",
	"𥺒",
	"𦥪",
	"𧆭",
	"𧈕",
	"𧙏",
	"𧬚",
	"𧲹",
	"𧻉",
	"𨎜",
	"𨕟",
	"𨪿",
	"𩄪",
	"𩊄",
	"𩧨",
	"𩿬",
	"𪡣",
	"𪳡",
	"𪳫",
	"𪽉",
	"𪽝",
	"𪽠",
	"𫆚",
	"𫑣",
	"𫔞",
	"𫔼",
	"𫘼",
	"𫠘",
	"𫳂",
	"𫹆",
	"𬏁",
	"𬏌",
	"𬏕",
	"𬔈",
	"𬰹",
	"𬱖",
	"𭘋",
	"𭘌",
	"𭷌",
	"𭾉",
	"𭾊",
	"𮏬",
	"𮞯",
	"𰃰",
	"𰆹",
	"𰊲",
	"𰚓",
	"𰞅",
	"𰢷",
	"𰢻",
	"𰨑",
	"俜",
	"娉",
	"梬",
	"涄",
	"聘",
	"腗",
	"菗",
	"騁",
	"骋",
	"䀻",
	"䛣",
	"䨤",
	"䳙",
	"䶇",
	"𠁔",
	"𠍡",
	"𠶢",
	"𠶦",
	"𠷓",
	"𠸮",
	"𡧹",
	"𢓳",
	"𣓐",
	"𣔴",
	"𥇻",
	"𥪁",
	"𥭢",
	"𦀔",
	"𦁖",
	"𦁰",
	"𦅩",
	"𦰝",
	"𦲥",
	"𧚗",
	"𧮹",
	"𨭈",
	"𩍌",
	"𩔺",
	"𩤱",
	"𩩍",
	"𩭶",
	"𫈛",
	"𫈜",
	"𫈶",
	"𫤝",
	"𫪆",
	"𫮂",
	"𫷘",
	"𫽹",
	"𬔍",
	"𬕫",
	"𬗺",
	"𬙀",
	"𬧍",
	"𬫙",
	"𬳙",
	"𭮯",
	"𭱬",
	"𭳂",
	"𮜷",
	"𰃑",
	"𰚊",
	"𰳌",
	"𰼾",
	"𠏬",
	"𢖊",
	"𦶊",
	"𫫺",
	"𫱲",
	"𬕴",
	"𮦪"
],
	"申": [
	"伸",
	"呻",
	"坤",
	"妽",
	"审",
	"抻",
	"暢",
	"朄",
	"柛",
	"氠",
	"珅",
	"畃",
	"畅",
	"眒",
	"砷",
	"神",
	"紳",
	"绅",
	"胂",
	"訷",
	"迧",
	"鉮",
	"叟",
	"神",
	"䎶",
	"䰠",
	"𠒗",
	"𡬤",
	"𡸼",
	"𢘊",
	"𣁱",
	"𣃵",
	"𣈱",
	"𣌨",
	"𣌾",
	"𣍃",
	"𣢘",
	"𣨃",
	"𣳑",
	"𤝚",
	"𤟸",
	"𤰷",
	"𤱓",
	"𤱓",
	"𤳘",
	"𤶉",
	"𥞁",
	"𥬐",
	"𦦠",
	"𧊋",
	"𨈮",
	"𨋙",
	"𨴁",
	"𨸬",
	"𨾡",
	"𩉼",
	"𩡃",
	"𫋵",
	"𬏍",
	"𬏍",
	"𬏍",
	"𬩸",
	"𬬹",
	"𬻌",
	"𬻍",
	"𭆪",
	"𭦘",
	"𭧁",
	"𭮇",
	"𭸁",
	"𭺽",
	"𭻄",
	"𮙜",
	"𮣻",
	"𮬱",
	"𰏳",
	"𰕼",
	"𰚒",
	"𰣐",
	"𱅹",
	"婶",
	"捜",
	"敒",
	"榊",
	"渖",
	"痩",
	"谉",
	"鰰",
	"㻘",
	"䗝",
	"䨩",
	"𥆓",
	"𥔻",
	"𦕽",
	"𦿄",
	"𨁬",
	"𨕫",
	"𫒨",
	"𫣰",
	"𬀾",
	"𬷫",
	"𭈁",
	"𭡜",
	"𭻋",
	"𮅧",
	"𰁷",
	"𰎀",
	"𰗵",
	"𰧊",
	"𤼞"
],
	"且": [
	"伹",
	"俎",
	"冝",
	"刞",
	"助",
	"县",
	"叠",
	"咀",
	"坥",
	"姐",
	"宜",
	"岨",
	"徂",
	"怚",
	"悬",
	"抯",
	"柤",
	"査",
	"殂",
	"沮",
	"爼",
	"狙",
	"珇",
	"疊",
	"疽",
	"砠",
	"祖",
	"租",
	"笡",
	"粗",
	"組",
	"组",
	"罝",
	"耝",
	"舋",
	"苴",
	"虘",
	"蛆",
	"袓",
	"詛",
	"诅",
	"豠",
	"趄",
	"跙",
	"鉏",
	"阻",
	"雎",
	"靻",
	"飷",
	"駔",
	"驵",
	"鴡",
	"麆",
	"齟",
	"龃",
	"祖",
	"㚗",
	"㡹",
	"㸖",
	"䏣",
	"䔘",
	"䖕",
	"䢐",
	"䢸",
	"䣯",
	"䪶",
	"䯶",
	"䱉",
	"𠁠",
	"𠁠",
	"𠁠",
	"𠁠",
	"𠁶",
	"𠌞",
	"𠜞",
	"𡎬",
	"𡐁",
	"𡨋",
	"𡲂",
	"𡲤",
	"𢂈",
	"𢄄",
	"𢒉",
	"𢨷",
	"𢲶",
	"𣆹",
	"𣱁",
	"𣻐",
	"𤇅",
	"𤇙",
	"𤒭",
	"𤔈",
	"𤕲",
	"𤱌",
	"𤶢",
	"𤿚",
	"𥕅",
	"𥥐",
	"𥩢",
	"𥺎",
	"𦊕",
	"𦊨",
	"𦊩",
	"𦯣",
	"𦳎",
	"𦸬",
	"𧇇",
	"𧇈",
	"𧇣",
	"𧇿",
	"𧏏",
	"𧠢",
	"𧣞",
	"𧣬",
	"𧴢",
	"𧻾",
	"𨖆",
	"𨜇",
	"𨨃",
	"𨮮",
	"𩗃",
	"𩱪",
	"𩲲",
	"𪃷",
	"𪐵",
	"𪑎",
	"𪓐",
	"𪖸",
	"𪗱",
	"𪧠",
	"𪽤",
	"𫃦",
	"𫊀",
	"𫛾",
	"𫝠",
	"𫞍",
	"𫨶",
	"𫸴",
	"𫹃",
	"𫾝",
	"𫿇",
	"𬁫",
	"𬅿",
	"𬈑",
	"𬌒",
	"𬫖",
	"𬬺",
	"𬲭",
	"𬻧",
	"𬽈",
	"𬾩",
	"𭁎",
	"𭒽",
	"𭖍",
	"𭝔",
	"𭢈",
	"𭦈",
	"𭭞",
	"𭵞",
	"𭶴",
	"𭷚",
	"𭿣",
	"𮀀",
	"𮍲",
	"𮜦",
	"𮣉",
	"𮧊",
	"𮨑",
	"𮮭",
	"𰀝",
	"𰀝",
	"𰀝",
	"𰡈",
	"𰭮",
	"𰮘",
	"𰲡",
	"𰷳",
	"𱉘",
	"亹",
	"勗",
	"唨",
	"摣",
	"斖",
	"曡",
	"椬",
	"樝",
	"畳",
	"疂",
	"皻",
	"竩",
	"筯",
	"耡",
	"莇",
	"菹",
	"萓",
	"葅",
	"蒩",
	"蔖",
	"覰",
	"誼",
	"謯",
	"谊",
	"鋤",
	"鎺",
	"锄",
	"齇",
	"喳",
	"楂",
	"𦼬",
	"㜘",
	"㜼",
	"㢒",
	"㩹",
	"㪥",
	"㲲",
	"䁦",
	"䃊",
	"䈌",
	"䓚",
	"䔃",
	"䠡",
	"䣜",
	"䣾",
	"䴑",
	"䶥",
	"𠁇",
	"𠊙",
	"𠒩",
	"𠠯",
	"𠢞",
	"𠢟",
	"𠭯",
	"𠵌",
	"𡀉",
	"𡏄",
	"𡝮",
	"𡩶",
	"𡬐",
	"𡬐",
	"𡬐",
	"𡳆",
	"𡹠",
	"𢃃",
	"𢄂",
	"𢚆",
	"𢭟",
	"𢯽",
	"𢶣",
	"𣁪",
	"𣈍",
	"𣕈",
	"𣗿",
	"𣛢",
	"𣜖",
	"𣞀",
	"𣡭",
	"𣦍",
	"𣨖",
	"𣨩",
	"𣵪",
	"𣶝",
	"𣶺",
	"𣹖",
	"𣿫",
	"𤅚",
	"𤊃",
	"𤍄",
	"𤕊",
	"𤛏",
	"𤞩",
	"𤦌",
	"𤴉",
	"𤴍",
	"𤹡",
	"𥕑",
	"𥛜",
	"𥜀",
	"𥠙",
	"𥡧",
	"𥺥",
	"𦈅",
	"𦋽",
	"𦋾",
	"𦖑",
	"𦟰",
	"𦯓",
	"𦳏",
	"𦵔",
	"𦷵",
	"𧂚",
	"𧃘",
	"𧄸",
	"𧇣",
	"𧐅",
	"𧗘",
	"𧨏",
	"𧱑",
	"𨂀",
	"𨈈",
	"𨌵",
	"𨐁",
	"𨛯",
	"𩈭",
	"𩓧",
	"𩤒",
	"𩸨",
	"𪂓",
	"𪂔",
	"𪆷",
	"𪊹",
	"𪘲",
	"𪜾",
	"𪠭",
	"𪢢",
	"𪣯",
	"𪩁",
	"𪬃",
	"𪮩",
	"𪳌",
	"𪾫",
	"𫊜",
	"𫍹",
	"𫏝",
	"𫞵",
	"𫦄",
	"𫦆",
	"𫦡",
	"𫦬",
	"𫦵",
	"𫯲",
	"𫳲",
	"𫽖",
	"𬀼",
	"𬁁",
	"𬂶",
	"𬄗",
	"𬆄",
	"𬇇",
	"𬓇",
	"𬖼",
	"𬗦",
	"𬙦",
	"𬠢",
	"𬨱",
	"𬺌",
	"𬿠",
	"𬿽",
	"𭄳",
	"𭈡",
	"𭈸",
	"𭋢",
	"𭓍",
	"𭓖",
	"𭔇",
	"𭔈",
	"𭔒",
	"𭩕",
	"𭳃",
	"𭳧",
	"𭻰",
	"𭻵",
	"𮂟",
	"𮅞",
	"𮍉",
	"𮏢",
	"𮏭",
	"𮐖",
	"𮔎",
	"𮗗",
	"𮘑",
	"𮫼",
	"𮭙",
	"𰁂",
	"𰂩",
	"𰃓",
	"𰅘",
	"𰇆",
	"𰋳",
	"𰞶",
	"𰣖",
	"𰨽",
	"𰩐",
	"𰭕",
	"𰳈",
	"𰳾",
	"𰴜",
	"𱁣",
	"𱇃",
	"𱊾",
	"㐥",
	"𠐅",
	"𣱃",
	"𦼬",
	"𦿘",
	"𧀽",
	"𧗎",
	"𫲞",
	"𭞕",
	"𭞛",
	"𭯯",
	"𭵹",
	"𮁓",
	"𮩭"
],
	"司": [
	"伺",
	"呞",
	"孠",
	"柌",
	"泀",
	"祠",
	"笥",
	"覗",
	"詞",
	"词",
	"鉰",
	"飼",
	"饲",
	"㚸",
	"㟃",
	"䏤",
	"䛐",
	"䣳",
	"𠭈",
	"𠻁",
	"𠻸",
	"𡭒",
	"𢃊",
	"𢕳",
	"𢘜",
	"𢩚",
	"𢲚",
	"𣱇",
	"𤏉",
	"𤔲",
	"𤔺",
	"𥄶",
	"𥠫",
	"𥿆",
	"𦉚",
	"𦉠",
	"𦊛",
	"𦎛",
	"𦒽",
	"𦭡",
	"𧀚",
	"𧉠",
	"𧙈",
	"𪗪",
	"𫨪",
	"𫵆",
	"𫸙",
	"𫿛",
	"𬐩",
	"𬢊",
	"𬨚",
	"𬩬",
	"𬴴",
	"𬹿",
	"𭉢",
	"𭊉",
	"𭝝",
	"𭠟",
	"𭭟",
	"𭷿",
	"𭻢",
	"𮍷",
	"𮫴",
	"𰇾",
	"𰥄",
	"𰦙",
	"𰨤",
	"𥯱",
	"𭭭"
],
	"平": [
	"伻",
	"匉",
	"呯",
	"坪",
	"岼",
	"怦",
	"抨",
	"枰",
	"泙",
	"玶",
	"砰",
	"秤",
	"胓",
	"苹",
	"蚲",
	"評",
	"评",
	"軯",
	"閛",
	"駍",
	"鮃",
	"鲆",
	"㛁",
	"㼞",
	"䍈",
	"䶄",
	"𠁈",
	"𠱪",
	"𠹶",
	"𡊞",
	"𡞴",
	"𢆊",
	"𢆓",
	"𢆕",
	"𢆠",
	"𢆮",
	"𢏊",
	"𢬪",
	"𣸞",
	"𤇊",
	"𤖳",
	"𤘾",
	"𤵣",
	"𥘴",
	"𥞯",
	"𥹒",
	"𦐜",
	"𦓬",
	"𦨫",
	"𧲺",
	"𧻈",
	"𨒳",
	"𨠟",
	"𨥾",
	"𨸶",
	"𩑳",
	"𪜉",
	"𪥈",
	"𪪄",
	"𪪅",
	"𪪆",
	"𪪇",
	"𪪭",
	"𪰓",
	"𪲅",
	"𫥶",
	"𫯡",
	"𫷙",
	"𫷚",
	"𫷝",
	"𬈽",
	"𬑈",
	"𬔳",
	"𬛙",
	"𬳴",
	"𰂝",
	"𰃯",
	"𰏣",
	"𰏦",
	"𰏦",
	"𰏨",
	"𰏬",
	"𰹽",
	"𰿬",
	"萍",
	"𦱾",
	"𧪐",
	"𪮂",
	"𫮉",
	"𬃟",
	"𬍷",
	"𬕘",
	"𬕱",
	"𬝈",
	"𬞖",
	"𰩂"
],
	"以": [
	"似",
	"姒",
	"拟",
	"泤",
	"笖",
	"苡",
	"鉯",
	"㕽",
	"䎣",
	"䬮",
	"𠀳",
	"𢜁",
	"𤤳",
	"𥙩",
	"𫠪",
	"𬿠",
	"𭂄",
	"𭔈",
	"𭙪",
	"娰",
	"𠏳",
	"𠳎",
	"𩛮",
	"𫈄",
	"𫣵",
	"𬠊"
],
	"丕": [
	"伾",
	"呸",
	"噽",
	"坯",
	"岯",
	"怌",
	"抷",
	"柸",
	"狉",
	"秠",
	"胚",
	"苤",
	"蚽",
	"豾",
	"邳",
	"鉟",
	"駓",
	"髬",
	"魾",
	"㚰",
	"㺽",
	"䋔",
	"䪹",
	"䲹",
	"𠃂",
	"𢓖",
	"𣆏",
	"𣌹",
	"𣓺",
	"𣬾",
	"𣳎",
	"𤇨",
	"𤘹",
	"𤵛",
	"𥅊",
	"𥑜",
	"𥘻",
	"𥹂",
	"𨠙",
	"𨲐",
	"𨴈",
	"𨸹",
	"𨸿",
	"𩈓",
	"𩎜",
	"𩓭",
	"𩔌",
	"𩚼",
	"𪀇",
	"𪢩",
	"𫄞",
	"𫌶",
	"𬳵",
	"𰽧",
	"𱇝",
	"𱉖"
],
	"只": [
	"伿",
	"呮",
	"咫",
	"嘦",
	"帜",
	"怾",
	"抧",
	"枳",
	"炽",
	"疻",
	"积",
	"织",
	"职",
	"胑",
	"识",
	"軹",
	"轵",
	"鉙",
	"齞",
	"㡶",
	"㰨",
	"䅩",
	"䍉",
	"䛊",
	"䳅",
	"𠙂",
	"𠤴",
	"𠷓",
	"𡛰",
	"𣖌",
	"𣭓",
	"𣲵",
	"𤝖",
	"𥿗",
	"𦐖",
	"𦭜",
	"𧁤",
	"𧁤",
	"𧁤",
	"𧊄",
	"𧙋",
	"𧧹",
	"𧨍",
	"𧲻",
	"𧵙",
	"𧻍",
	"𨈪",
	"𨒅",
	"𩢢",
	"𩨵",
	"𩬫",
	"𩿦",
	"𫖆",
	"𫪉",
	"𫪉",
	"𫪩",
	"𫪫",
	"𬋦",
	"𬲬",
	"𭓛",
	"𭣗",
	"𮁦",
	"𰇨",
	"𰍵",
	"𰽨",
	"𱉙",
	"𱌫",
	"𰣼",
	"𰱲"
],
	"㠯": [
	"佀",
	"官",
	"耜",
	"苢",
	"鈻",
	"㚶",
	"㭒",
	"㷗",
	"𠦗",
	"𠪽",
	"𠳋",
	"𡇑",
	"𡊊",
	"𡌙",
	"𢈂",
	"𢍀",
	"𢏈",
	"𢖎",
	"𢧝",
	"𣀪",
	"𣤷",
	"𣤷",
	"𤕁",
	"𤘎",
	"𤬴",
	"𥅑",
	"𥘰",
	"𥞐",
	"𥭱",
	"𥿓",
	"𦇶",
	"𦥳",
	"𦯭",
	"𦱱",
	"𦴫",
	"𧔸",
	"𧦫",
	"𧵫",
	"𧺽",
	"𨕃",
	"𨕕",
	"𨶥",
	"𪌛",
	"𫑕",
	"𫵰",
	"𬋩",
	"𬬢",
	"𬬢",
	"𰀥",
	"𰀦",
	"𰀦",
	"𰛜",
	"𰤠",
	"𰷅",
	"𱀠",
	"倌",
	"婠",
	"悹",
	"悺",
	"捾",
	"棺",
	"涫",
	"琯",
	"痯",
	"管",
	"綰",
	"绾",
	"舘",
	"菅",
	"輨",
	"逭",
	"遣",
	"錧",
	"館",
	"馆",
	"館",
	"舘",
	"䗆",
	"䘾",
	"䠉",
	"䦡",
	"䩪",
	"𠴨",
	"𡬮",
	"𢃙",
	"𢉂",
	"𢣉",
	"𣨭",
	"𥟓",
	"𦜐",
	"𧪯",
	"𨐝",
	"𨐽",
	"𨜌",
	"𩈬",
	"𩝡",
	"𩝵",
	"𩝵",
	"𩭵",
	"𩯪",
	"𩸘",
	"𪣬",
	"𫐑",
	"𫑍",
	"𬩠",
	"𬳈",
	"𬷡",
	"𭀲",
	"𭓚",
	"𮀩",
	"𮚾",
	"𮮛",
	"𰌰",
	"𰍛",
	"𰨉",
	"𰾒",
	"儙",
	"繾",
	"缱",
	"譴",
	"谴",
	"鑓",
	"鳤",
	"䌣",
	"䪀",
	"䪈",
	"䭤",
	"䲘",
	"𡒌",
	"𤪔",
	"𤻥",
	"𨇀",
	"𨘃",
	"𪴌",
	"𭢵"
],
	"正": [
	"佂",
	"囸",
	"姃",
	"征",
	"徰",
	"徰",
	"怔",
	"政",
	"整",
	"昰",
	"柾",
	"歪",
	"泟",
	"炡",
	"症",
	"眐",
	"竀",
	"罡",
	"聇",
	"証",
	"证",
	"鉦",
	"钲",
	"阷",
	"靕",
	"頙",
	"鴊",
	"㫌",
	"㱏",
	"䆙",
	"䇥",
	"䋊",
	"䢥",
	"𠊦",
	"𠑳",
	"𠙁",
	"𠝙",
	"𠢦",
	"𠢫",
	"𠭅",
	"𠰪",
	"𠷚",
	"𡇬",
	"𡛵",
	"𡧡",
	"𡩞",
	"𢁿",
	"𢌛",
	"𢌫",
	"𢘫",
	"𢝒",
	"𢠟",
	"𢿄",
	"𢿋",
	"𢿫",
	"𣁇",
	"𣂾",
	"𣄩",
	"𣄫",
	"𣆞",
	"𣥛",
	"𣥵",
	"𣦍",
	"𣦓",
	"𣦛",
	"𣦤",
	"𣦥",
	"𣪅",
	"𣫆",
	"𤑠",
	"𤧏",
	"𤫒",
	"𤯅",
	"𤽢",
	"𥓱",
	"𥘺",
	"𥦰",
	"𥩠",
	"𥫇",
	"𦙫",
	"𦝽",
	"𦟆",
	"𦭒",
	"𧁅",
	"𧗪",
	"𧘿",
	"𧡭",
	"𧣠",
	"𧨋",
	"𧶷",
	"𨒌",
	"𨕆",
	"𨚣",
	"𨠣",
	"𨪱",
	"𨪱",
	"𨭟",
	"𨺛",
	"𨺾",
	"𨾖",
	"𩚫",
	"𩬧",
	"𩶝",
	"𩿳",
	"𪤶",
	"𪪎",
	"𪭤",
	"𪭻",
	"𪴹",
	"𪴺",
	"𫅏",
	"𫝍",
	"𫠱",
	"𫿮",
	"𬆃",
	"𬆄",
	"𬆅",
	"𬆈",
	"𬇵",
	"𬈈",
	"𬋮",
	"𬝸",
	"𬟿",
	"𬨶",
	"𬱐",
	"𭆱",
	"𭍓",
	"𭍖",
	"𭐠",
	"𭜳",
	"𭣼",
	"𭤖",
	"𭤗",
	"𭪉",
	"𭭘",
	"𭭱",
	"𭰸",
	"𭶷",
	"𮛐",
	"𮝆",
	"𮣓",
	"𮣟",
	"𮣟",
	"𮣟",
	"𰀟",
	"𰁔",
	"𰃪",
	"𰋞",
	"𰎻",
	"𰕸",
	"𰙛",
	"𰙤",
	"𰙤",
	"𰙶",
	"𰙸",
	"𰡴",
	"𰩓",
	"𰮖",
	"𰼯",
	"𰿓",
	"𱅸",
	"堽",
	"惩",
	"晸",
	"鎠",
	"㓻",
	"㗏",
	"㟵",
	"䈣",
	"䌉",
	"𡓟",
	"𡬺",
	"𢌪",
	"𢱉",
	"𢱫",
	"𢾘",
	"𣀚",
	"𣔥",
	"𣖍",
	"𣗵",
	"𣦐",
	"𤌗",
	"𤟷",
	"𤣙",
	"𤭺",
	"𥪛",
	"𦄙",
	"𦋳",
	"𦲵",
	"𧁎",
	"𧡰",
	"𨂿",
	"𨕒",
	"𨨨",
	"𩄕",
	"𩠰",
	"𩸵",
	"𪣴",
	"𪰱",
	"𪴻",
	"𪴽",
	"𪹈",
	"𫂊",
	"𫣀",
	"𫤎",
	"𫵙",
	"𬆆",
	"𬻪",
	"𭌏",
	"𭤍",
	"𭭪",
	"𮀬",
	"𮆶",
	"𮈞",
	"𮈤",
	"𮈥",
	"𮒆",
	"𮟆",
	"𮢙",
	"𰀚",
	"𰀜",
	"𰜦",
	"𰞺",
	"𰱞",
	"𰱨",
	"𰹁",
	"𰹙",
	"𱀌",
	"𱀣",
	"𱄣",
	"𭲮",
	"𮣒"
],
	"甘": [
	"佄",
	"咁",
	"坩",
	"姏",
	"拑",
	"某",
	"柑",
	"泔",
	"玵",
	"甙",
	"甛",
	"甜",
	"甝",
	"甞",
	"疳",
	"粓",
	"紺",
	"绀",
	"苷",
	"蚶",
	"詌",
	"邯",
	"酣",
	"鉗",
	"钳",
	"雸",
	"魽",
	"黚",
	"㤌",
	"㶰",
	"㽍",
	"㽏",
	"㽐",
	"㽑",
	"䇞",
	"䗣",
	"䲺",
	"𠤔",
	"𠷱",
	"𠺇",
	"𡶑",
	"𢃛",
	"𢇾",
	"𢎌",
	"𣀏",
	"𣀫",
	"𣢟",
	"𣺇",
	"𤊼",
	"𤍰",
	"𤡜",
	"𤮻",
	"𤮼",
	"𤮽",
	"𤮾",
	"𤮿",
	"𤯀",
	"𤯁",
	"𤯂",
	"𤯃",
	"𤯄",
	"𤯅",
	"𤯆",
	"𤯇",
	"𤯈",
	"𤯊",
	"𤯋",
	"𤯌",
	"𤯍",
	"𤯎",
	"𤯏",
	"𤯐",
	"𤯒",
	"𤾑",
	"𥋤",
	"𥑠",
	"𥞈",
	"𥞌",
	"𥩩",
	"𦕐",
	"𦚕",
	"𦟉",
	"𦦥",
	"𧒩",
	"𧣑",
	"𧬔",
	"𧮳",
	"𧵊",
	"𨚠",
	"𨣛",
	"𨱫",
	"𨳼",
	"𨼣",
	"𩖺",
	"𩚵",
	"𩠁",
	"𩢨",
	"𩬚",
	"𩼝",
	"𪏽",
	"𪐕",
	"𪖟",
	"𪗳",
	"𪽀",
	"𫏄",
	"𫞪",
	"𫠐",
	"𫥕",
	"𫴐",
	"𫺦",
	"𬎱",
	"𬓶",
	"𬣠",
	"𬥴",
	"𬱊",
	"𬹾",
	"𭇐",
	"𭉀",
	"𭓣",
	"𭚩",
	"𭤭",
	"𭪶",
	"𭺬",
	"𭺭",
	"𭺯",
	"𭺰",
	"𭾧",
	"𰓍",
	"𰢧",
	"𰢨",
	"𰢩",
	"𰮕",
	"媒",
	"嵌",
	"憇",
	"楳",
	"湈",
	"煤",
	"禖",
	"箝",
	"篏",
	"腜",
	"謀",
	"谋",
	"㖼",
	"㟛",
	"㵇",
	"䈤",
	"䗋",
	"䤂",
	"𠋦",
	"𠝺",
	"𠝼",
	"𡎡",
	"𡮘",
	"𡽎",
	"𢃱",
	"𢜮",
	"𢜯",
	"𢤍",
	"𢱖",
	"𣚻",
	"𣨴",
	"𣵷",
	"𤧀",
	"𤯏",
	"𦋡",
	"𦨂",
	"𦳑",
	"𦴑",
	"𧗅",
	"𨪀",
	"𩝇",
	"𩹮",
	"𪃏",
	"𪉏",
	"𪉴",
	"𪒷",
	"𪤘",
	"𪮍",
	"𪲣",
	"𫂋",
	"𫄼",
	"𫡪",
	"𫯊",
	"𬕸",
	"𭅜",
	"𭋌",
	"𭖳",
	"𭞍",
	"𭸘",
	"𭸲",
	"𮄈",
	"𮢞",
	"𰆪",
	"𰍇",
	"𰍦",
	"𰜦",
	"𰱡",
	"𰸜",
	"𠾨",
	"𠿃",
	"𥴘",
	"𫍍",
	"𬄪",
	"𬣌",
	"𬲞"
],
	"未": [
	"佅",
	"味",
	"妹",
	"寐",
	"怽",
	"抺",
	"昧",
	"朱",
	"業",
	"沬",
	"眛",
	"祙",
	"苿",
	"跊",
	"魅",
	"鮇",
	"㖝",
	"㭑",
	"㲠",
	"㹈",
	"䙿",
	"䵢",
	"𠃥",
	"𠇠",
	"𠎶",
	"𠛐",
	"𠞲",
	"𠩺",
	"𠩼",
	"𡟋",
	"𡠃",
	"𡥒",
	"𡥽",
	"𡲧",
	"𡶎",
	"𢍛",
	"𢓛",
	"𢡷",
	"𢿄",
	"𢿹",
	"𣂺",
	"𣑜",
	"𣒠",
	"𣗓",
	"𣜾",
	"𣞥",
	"𣠕",
	"𣠖",
	"𣭐",
	"𣯷",
	"𣳕",
	"𣸗",
	"𣺇",
	"𤔮",
	"𤳡",
	"𤽜",
	"𥑘",
	"𥞊",
	"𥥘",
	"𥦤",
	"𥧌",
	"𥻕",
	"𦆏",
	"𦍎",
	"𦓤",
	"𦕜",
	"𦗱",
	"𦫕",
	"𧉿",
	"𧔵",
	"𧙕",
	"𧡿",
	"𧩥",
	"𧵖",
	"𧻇",
	"𨚘",
	"𨠝",
	"𩈐",
	"𩈘",
	"𩑄",
	"𩑵",
	"𩳗",
	"𩿲",
	"𪘻",
	"𪜬",
	"𪟾",
	"𪥊",
	"𪥋",
	"𪱼",
	"𪲅",
	"𪳼",
	"𪸙",
	"𪽬",
	"𫃟",
	"𫎜",
	"𫨃",
	"𫨴",
	"𫭆",
	"𫭥",
	"𫹻",
	"𬂧",
	"𬂧",
	"𬄞",
	"𬅄",
	"𬅅",
	"𬔴",
	"𬨗",
	"𭘕",
	"𭫈",
	"𭯀",
	"𭹯",
	"𮁤",
	"𮏩",
	"𮞦",
	"𮡮",
	"𮫩",
	"𰘉",
	"𰘦",
	"𰚾",
	"𰠭",
	"𰡃",
	"𰴫",
	"𱂄",
	"𱇛",
	"侏",
	"剺",
	"咮",
	"姝",
	"嫠",
	"孷",
	"嶪",
	"嶫",
	"擈",
	"斄",
	"曗",
	"株",
	"檏",
	"殊",
	"氂",
	"洙",
	"漦",
	"澲",
	"犛",
	"珠",
	"璳",
	"硃",
	"礏",
	"祩",
	"秼",
	"絑",
	"茱",
	"菋",
	"蛛",
	"袾",
	"誅",
	"诛",
	"趎",
	"跦",
	"邾",
	"鄴",
	"釐",
	"銖",
	"铢",
	"陎",
	"駯",
	"驜",
	"鮢",
	"鴸",
	"鸈",
	"鼄",
	"㒒",
	"㗼",
	"㡤",
	"㦵",
	"㧣",
	"㱉",
	"㸁",
	"㸡",
	"㸣",
	"㼡",
	"䇬",
	"䌜",
	"䎷",
	"䏭",
	"䣷",
	"䧨",
	"𠄅",
	"𠙎",
	"𠝁",
	"𠟪",
	"𠭰",
	"𠱒",
	"𠵈",
	"𠽘",
	"𡁖",
	"𡑿",
	"𡣎",
	"𡥛",
	"𡱖",
	"𢄡",
	"𢟤",
	"𢢜",
	"𢼡",
	"𢼲",
	"𢿂",
	"𢿍",
	"𣁛",
	"𣁟",
	"𣂛",
	"𣆦",
	"𣗾",
	"𣘈",
	"𣘬",
	"𣙸",
	"𣜱",
	"𣞊",
	"𣠒",
	"𣠶",
	"𣥵",
	"𣩫",
	"𤈐",
	"𤊣",
	"𤔏",
	"𤝹",
	"𤩶",
	"𤶎",
	"𤾧",
	"𥅲",
	"𥋙",
	"𥣈",
	"𥧙",
	"𥧙",
	"𥲪",
	"𥴼",
	"𥼋",
	"𦐣",
	"𦐨",
	"𦡧",
	"𦧙",
	"𦳀",
	"𦾇",
	"𧀸",
	"𧑤",
	"𧬬",
	"𧭵",
	"𧵺",
	"𧸢",
	"𨒲",
	"𨗩",
	"𨝒",
	"𨨓",
	"𨭥",
	"𨾲",
	"𩊣",
	"𩑃",
	"𩔠",
	"𩕟",
	"𩜣",
	"𩢻",
	"𩪤",
	"𩳅",
	"𩴈",
	"𩺸",
	"𩼋",
	"𪅗",
	"𪋫",
	"𪎡",
	"𪏿",
	"𪒲",
	"𪖊",
	"𪣎",
	"𪨴",
	"𪳔",
	"𪴄",
	"𪴨",
	"𪴨",
	"𪶚",
	"𫁍",
	"𫊕",
	"𫰃",
	"𫷨",
	"𫾭",
	"𬆤",
	"𬎕",
	"𬞍",
	"𬥦",
	"𬹣",
	"𭆓",
	"𭈣",
	"𭉬",
	"𭓺",
	"𭤎",
	"𭪙",
	"𭳪",
	"𮄆",
	"𮋞",
	"𮖷",
	"𮜙",
	"𮡅",
	"𮦠",
	"𮧱",
	"𮭻",
	"𰁅",
	"𰞐",
	"𰬏",
	"𰭰",
	"𰴍",
	"𱉫",
	"𠺾",
	"𢟐",
	"𢲬",
	"𦅱",
	"𧄚",
	"𨪥",
	"𩪫",
	"𪬔",
	"𪿽",
	"𫂒",
	"𬅜",
	"𬗰",
	"𭉝",
	"𭫔",
	"𮄌",
	"𰌛",
	"𰤝",
	"𰳛"
],
	"宁": [
	"佇",
	"咛",
	"坾",
	"拧",
	"柠",
	"泞",
	"狞",
	"眝",
	"竚",
	"紵",
	"羜",
	"聍",
	"苧",
	"詝",
	"貯",
	"㤖",
	"㿾",
	"䇡",
	"䍆",
	"䘢",
	"𡪄",
	"𡪇",
	"𢁼",
	"𤆼",
	"𤕞",
	"𤱤",
	"𤲑",
	"𤴍",
	"𥹍",
	"𦂂",
	"𦈀",
	"𧈚",
	"𧉞",
	"𧵒",
	"𨀉",
	"𩶂",
	"𪥰",
	"𫛢",
	"𫦵",
	"𫳘",
	"𫴝",
	"𫹿",
	"𬍜",
	"𬑱",
	"𬬾",
	"𬱑",
	"𬲲",
	"𬷋",
	"𬷌",
	"𮀓",
	"𮁫",
	"𮫂",
	"𰌥",
	"𰚔",
	"𰣩",
	"𰰗",
	"𱊷",
	"𥃓",
	"𮐸"
],
	"布": [
	"佈",
	"咘",
	"希",
	"怖",
	"抪",
	"柨",
	"鈽",
	"钸",
	"㘵",
	"㚴",
	"㳍",
	"𠛻",
	"𡇊",
	"𡲫",
	"𢁻",
	"𢂜",
	"𢂞",
	"𢃊",
	"𢃌",
	"𢅄",
	"𢇴",
	"𣔩",
	"𣧦",
	"𤔟",
	"𤙅",
	"𤤰",
	"𤵗",
	"𥑢",
	"𥞎",
	"𥿠",
	"𧉩",
	"𧙛",
	"𧦞",
	"𨀒",
	"𨋞",
	"𩶉",
	"𪜛",
	"𪻟",
	"𭁍",
	"𭓤",
	"𭘟",
	"𭘨",
	"𭘯",
	"𭘹",
	"𭤺",
	"𰇅",
	"𰇅",
	"𰏡",
	"𰳳",
	"俙",
	"唏",
	"悕",
	"晞",
	"桸",
	"欷",
	"浠",
	"烯",
	"狶",
	"琋",
	"瓻",
	"睎",
	"稀",
	"絺",
	"脪",
	"莃",
	"豨",
	"郗",
	"餙",
	"鯑",
	"鵗",
	"㛓",
	"㟓",
	"㹷",
	"㾙",
	"䖷",
	"䛥",
	"䤭",
	"䮎",
	"𠎴",
	"𠜗",
	"𠨚",
	"𢓬",
	"𢬾",
	"𣱬",
	"𥭘",
	"𦖁",
	"𧣩",
	"𧳐",
	"𧶖",
	"𧻶",
	"𨓇",
	"𨡂",
	"𨿕",
	"𨿛",
	"𩊽",
	"𩒽",
	"𩭉",
	"𪌹",
	"𪖥",
	"𪖪",
	"𫄨",
	"𫹇",
	"𬮶",
	"𮁻",
	"𮖆",
	"𱉹",
	"𠍫",
	"𠻑",
	"𤏤",
	"𤏨",
	"𦻎",
	"𧎙",
	"𮐑"
],
	"皮": [
	"佊",
	"坡",
	"岥",
	"帔",
	"彼",
	"怶",
	"披",
	"旇",
	"柀",
	"波",
	"狓",
	"玻",
	"疲",
	"皯",
	"皰",
	"皱",
	"皲",
	"皳",
	"皴",
	"皵",
	"皶",
	"皷",
	"皸",
	"皹",
	"皺",
	"皻",
	"皼",
	"皽",
	"皾",
	"破",
	"秛",
	"紴",
	"翍",
	"耚",
	"蚾",
	"被",
	"詖",
	"诐",
	"貱",
	"跛",
	"鈹",
	"铍",
	"陂",
	"鞁",
	"頗",
	"颇",
	"駊",
	"骳",
	"髲",
	"鮍",
	"鲏",
	"麬",
	"龾",
	"㓟",
	"㓟",
	"㝿",
	"㢰",
	"㱟",
	"㿫",
	"㿬",
	"㿭",
	"㿮",
	"㿯",
	"㿰",
	"㿱",
	"㿲",
	"㿳",
	"㿴",
	"㿵",
	"㿶",
	"㿷",
	"㿸",
	"㿹",
	"㿺",
	"䏢",
	"䜵",
	"䝛",
	"䩅",
	"𠌟",
	"𠡄",
	"𠱀",
	"𡛡",
	"𡛬",
	"𢇳",
	"𢱺",
	"𢱺",
	"𣃣",
	"𣃤",
	"𣙨",
	"𣥣",
	"𣬼",
	"𣵝",
	"𤖷",
	"𤙎",
	"𤚆",
	"𤱍",
	"𤿆",
	"𤿇",
	"𤿈",
	"𤿉",
	"𤿊",
	"𤿋",
	"𤿌",
	"𤿍",
	"𤿎",
	"𤿏",
	"𤿐",
	"𤿒",
	"𤿓",
	"𤿔",
	"𤿕",
	"𤿖",
	"𤿗",
	"𤿘",
	"𤿙",
	"𤿚",
	"𤿛",
	"𤿜",
	"𤿝",
	"𤿞",
	"𤿟",
	"𤿠",
	"𤿡",
	"𤿢",
	"𤿣",
	"𤿤",
	"𤿥",
	"𤿦",
	"𤿧",
	"𤿨",
	"𤿩",
	"𤿪",
	"𤿫",
	"𤿬",
	"𤿭",
	"𤿮",
	"𤿯",
	"𤿰",
	"𤿱",
	"𤿲",
	"𤿳",
	"𤿴",
	"𤿵",
	"𤿶",
	"𤿷",
	"𤿸",
	"𤿹",
	"𤿺",
	"𤿻",
	"𤿼",
	"𤿽",
	"𤿾",
	"𤿿",
	"𥀀",
	"𥀁",
	"𥀂",
	"𥀃",
	"𥀄",
	"𥀅",
	"𥀆",
	"𥀇",
	"𥀈",
	"𥀉",
	"𥀊",
	"𥀋",
	"𥀌",
	"𥀍",
	"𥀎",
	"𥀏",
	"𥀐",
	"𥀑",
	"𥀒",
	"𥀓",
	"𥀔",
	"𥀕",
	"𥀖",
	"𥀗",
	"𥀘",
	"𥀘",
	"𥀙",
	"𥀙",
	"𥀚",
	"𥀛",
	"𥀜",
	"𥀝",
	"𥀞",
	"𥀟",
	"𥀠",
	"𥀡",
	"𥀢",
	"𥀣",
	"𥀤",
	"𥀥",
	"𥀦",
	"𥀧",
	"𥀨",
	"𥀩",
	"𥀪",
	"𥀫",
	"𥀬",
	"𥀭",
	"𥀮",
	"𥀯",
	"𥀰",
	"𥀱",
	"𥀲",
	"𥀳",
	"𥀴",
	"𥀵",
	"𥀶",
	"𥀸",
	"𥀹",
	"𥀺",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥅗",
	"𥖫",
	"𥭪",
	"𥲝",
	"𥹖",
	"𥽚",
	"𦃯",
	"𦐢",
	"𦚆",
	"𦡨",
	"𦨭",
	"𦫗",
	"𧰸",
	"𧹞",
	"𨈵",
	"𨠜",
	"𨡶",
	"𨢹",
	"𩌀",
	"𩌓",
	"𩌤",
	"𩌿",
	"𩖽",
	"𩠗",
	"𩩨",
	"𩫋",
	"𩲢",
	"𪓜",
	"𪖞",
	"𪚷",
	"𪠏",
	"𪤻",
	"𪾆",
	"𪾇",
	"𪾈",
	"𪾉",
	"𫘟",
	"𫵃",
	"𫹄",
	"𬃓",
	"𬐒",
	"𬐓",
	"𬐔",
	"𬐕",
	"𬐖",
	"𬒳",
	"𬔜",
	"𬥶",
	"𭅮",
	"𭊣",
	"𭠊",
	"𭴗",
	"𭼀",
	"𭽣",
	"𭽤",
	"𭽥",
	"𭽦",
	"𭽧",
	"𭽨",
	"𭽩",
	"𭽪",
	"𭽫",
	"𭽭",
	"𭽮",
	"𭽯",
	"𭽰",
	"𭽱",
	"𭽲",
	"𭽳",
	"𭽴",
	"𭽵",
	"𭽶",
	"𭽷",
	"𭽹",
	"𭽺",
	"𭽻",
	"𮉲",
	"𮝌",
	"𮧸",
	"𮭛",
	"𰃺",
	"𰅬",
	"𰉤",
	"𰙢",
	"𰤞",
	"𰤟",
	"𰤠",
	"𰤡",
	"𰤢",
	"𰤣",
	"𰤤",
	"𰤥",
	"𰤦",
	"𰤧",
	"𰤨",
	"𰤩",
	"𰤪",
	"𰤫",
	"𰤬",
	"𰤭",
	"𰤮",
	"𰤯",
	"𰤰",
	"𰤱",
	"𰦂",
	"𰦻",
	"𰮿",
	"𰯿",
	"𱂁",
	"啵",
	"婆",
	"櫇",
	"碆",
	"箥",
	"簸",
	"菠",
	"錃",
	"㗞",
	"㨇",
	"𠉷",
	"𠠉",
	"𠥌",
	"𠪍",
	"𠳩",
	"𠴸",
	"𠵿",
	"𠶊",
	"𠶎",
	"𡂄",
	"𡒡",
	"𡒢",
	"𡣐",
	"𡮌",
	"𡽠",
	"𢜢",
	"𢠱",
	"𢯏",
	"𢯠",
	"𢳲",
	"𢷧",
	"𣈓",
	"𣔓",
	"𣔡",
	"𣛵",
	"𣤳",
	"𣦩",
	"𣰺",
	"𣷭",
	"𤀪",
	"𤊫",
	"𤷵",
	"𥀷",
	"𥇲",
	"𥌒",
	"𥌕",
	"𥓳",
	"𥖑",
	"𥖓",
	"𥖕",
	"𥖖",
	"𥖺",
	"𥗣",
	"𥨑",
	"𥶈",
	"𦋕",
	"𦰽",
	"𧫸",
	"𨆵",
	"𨧦",
	"𨨏",
	"𨪅",
	"𩏃",
	"𩕂",
	"𩜔",
	"𩜤",
	"𩜥",
	"𩟚",
	"𩸉",
	"𩸓",
	"𪇞",
	"𪈞",
	"𪔏",
	"𪜘",
	"𪣭",
	"𪸁",
	"𫓖",
	"𫫢",
	"𫮒",
	"𫰷",
	"𬇃",
	"𬈱",
	"𬐌",
	"𬒧",
	"𬖾",
	"𬜛",
	"𬠚",
	"𬡩",
	"𬥪",
	"𬬣",
	"𬭛",
	"𬾢",
	"𭊥",
	"𭊱",
	"𭒂",
	"𭗣",
	"𭘴",
	"𭝙",
	"𭪰",
	"𭰿",
	"𭵤",
	"𭹢",
	"𭺌",
	"𭻭",
	"𭼤",
	"𭽸",
	"𭿲",
	"𮆎",
	"𮆟",
	"𮑣",
	"𮜈",
	"𮨐",
	"𮮨",
	"𮮫",
	"𰈺",
	"𰏻",
	"𰔓",
	"𰞹",
	"𰧅",
	"𰴅",
	"嘙",
	"蔢",
	"𡼃",
	"𪳪",
	"𫾀",
	"𭒕"
],
	"召": [
	"佋",
	"刟",
	"劭",
	"卲",
	"妱",
	"岧",
	"岹",
	"巶",
	"弨",
	"怊",
	"招",
	"昭",
	"柖",
	"欩",
	"沼",
	"炤",
	"牊",
	"玿",
	"眧",
	"祒",
	"笤",
	"紹",
	"绍",
	"苕",
	"蛁",
	"袑",
	"詔",
	"诏",
	"貂",
	"超",
	"軺",
	"轺",
	"迢",
	"邵",
	"鉊",
	"鞀",
	"韶",
	"駋",
	"髫",
	"鮉",
	"鼦",
	"齠",
	"龆",
	"㐒",
	"㲈",
	"㷖",
	"㸛",
	"㹦",
	"䂏",
	"䎄",
	"䙼",
	"䧂",
	"䫿",
	"䬰",
	"䳂",
	"𠣫",
	"𠧙",
	"𠯉",
	"𠰉",
	"𠸿",
	"𠹾",
	"𠺥",
	"𠾓",
	"𡀪",
	"𡆊",
	"𡊱",
	"𡥙",
	"𢁾",
	"𢈆",
	"𢑦",
	"𢦽",
	"𣉈",
	"𣑌",
	"𣬸",
	"𤱠",
	"𤵪",
	"𤾌",
	"𥁏",
	"𥃝",
	"𥹙",
	"𦚔",
	"𦦌",
	"𦨣",
	"𦯐",
	"𦴰",
	"𧵓",
	"𨐓",
	"𨹸",
	"𩅖",
	"𩎣",
	"𩲤",
	"𪌕",
	"𪔓",
	"𪖠",
	"𪴻",
	"𪸲",
	"𪹑",
	"𫥈",
	"𫫌",
	"𫬑",
	"𫲤",
	"𫲰",
	"𫵥",
	"𫽟",
	"𬚖",
	"𬜁",
	"𬦪",
	"𬬿",
	"𬰛",
	"𭇱",
	"𭛤",
	"𭦨",
	"𭵳",
	"𮯃",
	"𰀻",
	"𰚕",
	"𰴖",
	"照",
	"綤",
	"菬",
	"萔",
	"鍣",
	"㯧",
	"䈃",
	"𠶅",
	"𠶕",
	"𠾸",
	"𡎣",
	"𢇊",
	"𢜌",
	"𢠒",
	"𢵒",
	"𣙭",
	"𣸬",
	"𤉎",
	"𤋐",
	"𤋜",
	"𥋑",
	"𥴜",
	"𦀧",
	"𦠶",
	"𦴚",
	"𦹄",
	"𦻟",
	"𧍌",
	"𧝨",
	"𧼹",
	"𨔴",
	"𪦐",
	"𪶎",
	"𪷰",
	"𪸳",
	"𪹃",
	"𫺕",
	"𫾸",
	"𬁤",
	"𬍨",
	"𬗞",
	"𬙄",
	"𬥃",
	"𬭡",
	"𭫁",
	"𭾃",
	"𮀢",
	"𰞸",
	"𰟉",
	"𰫳",
	"燳",
	"𥵕",
	"𬡰",
	"𬪸"
],
	"氐": [
	"低",
	"厎",
	"呧",
	"坻",
	"奃",
	"岻",
	"底",
	"弤",
	"彽",
	"怟",
	"抵",
	"柢",
	"泜",
	"牴",
	"疷",
	"眡",
	"砥",
	"祗",
	"秪",
	"羝",
	"胝",
	"茋",
	"蚳",
	"袛",
	"觝",
	"詆",
	"诋",
	"貾",
	"趆",
	"軧",
	"邸",
	"阺",
	"骶",
	"鴟",
	"鸱",
	"㪆",
	"㫝",
	"㲳",
	"䍕",
	"䑛",
	"䟡",
	"䢑",
	"䩚",
	"䬫",
	"𡛜",
	"𢺾",
	"𣱋",
	"𣱎",
	"𣱐",
	"𣱑",
	"𣱒",
	"𣱓",
	"𤇡",
	"𤝬",
	"𤬵",
	"𥿄",
	"𦐠",
	"𦕑",
	"𦨢",
	"𧐏",
	"𧠟",
	"𨠏",
	"𨾦",
	"𩑾",
	"𩶅",
	"𪀍",
	"𪃖",
	"𬇉",
	"𬫌",
	"𬲮",
	"𭯱",
	"𭹁",
	"𭽣",
	"𰷢",
	"𰺀",
	"掋",
	"菧",
	"鯳",
	"㭽",
	"䓜",
	"䣌",
	"𠴓",
	"𡍓",
	"𢋠",
	"𢋴",
	"𣷳",
	"𤚃",
	"𥁼",
	"𦅴",
	"𦌅",
	"𦰘",
	"𦰣",
	"𦽘",
	"𧨱",
	"𨌮",
	"𩃐",
	"𪂑",
	"𪝊",
	"𪽅",
	"𫢵",
	"𫪭",
	"𬢬",
	"𬫩",
	"𬺙",
	"𬼰",
	"𭙪",
	"𮊭"
],
	"主": [
	"住",
	"妵",
	"宔",
	"往",
	"拄",
	"柱",
	"殶",
	"注",
	"炷",
	"疰",
	"砫",
	"紸",
	"罜",
	"蛀",
	"註",
	"跓",
	"軴",
	"迬",
	"鉒",
	"飳",
	"駐",
	"驻",
	"麈",
	"黈",
	"㹥",
	"䇠",
	"䝬",
	"䪒",
	"𠣕",
	"𠩈",
	"𠰍",
	"𠴦",
	"𡊲",
	"𡙃",
	"𡷜",
	"𢦴",
	"𢨸",
	"𤔕",
	"𤖸",
	"𤤛",
	"𤪉",
	"𤽞",
	"𥅖",
	"𥘭",
	"𥩣",
	"𦊝",
	"𦒼",
	"𦗊",
	"𦙴",
	"𦭦",
	"𧉶",
	"𧏼",
	"𧡗",
	"𧣓",
	"𧻄",
	"𨈫",
	"𨝇",
	"𨲢",
	"𨲣",
	"𨳳",
	"𨾨",
	"𩒊",
	"𩨻",
	"𩱌",
	"𩶃",
	"𩿢",
	"𪌘",
	"𪏜",
	"𪐴",
	"𪚹",
	"𪜋",
	"𪨚",
	"𪫬",
	"𫇕",
	"𫴢",
	"𫼠",
	"𬃯",
	"𬚶",
	"𬣣",
	"𬻻",
	"𬻽",
	"𬻾",
	"𭅘",
	"𭐨",
	"𭖒",
	"𭻙",
	"𭿊",
	"𮀒",
	"𮂿",
	"𮇐",
	"𮏼",
	"𮙘",
	"𮙘",
	"𮚜",
	"𮢉",
	"𮢔",
	"𮮏",
	"𰀩",
	"𰀩",
	"𰠳",
	"𰬇",
	"𰽯",
	"𰿓",
	"𱋍",
	"乼",
	"嵀",
	"暀",
	"樦",
	"蘣",
	"霔",
	"㗟",
	"㴤",
	"𠉫",
	"𠗤",
	"𡸌",
	"𢔎",
	"𢛛",
	"𢭘",
	"𣁑",
	"𣒈",
	"𣶂",
	"𣷪",
	"𤷮",
	"𥆜",
	"𥇁",
	"𥦠",
	"𥯂",
	"𥯸",
	"𦨁",
	"𦨄",
	"𨓹",
	"𨩾",
	"𪏜",
	"𪝲",
	"𫃮",
	"𬷗",
	"𬻯",
	"𭈕",
	"𭈴",
	"𭝦",
	"𭰠",
	"𮊈",
	"𮎵",
	"𮤵",
	"𰍀",
	"𰖿",
	"𰗴",
	"𰘺",
	"𰱖"
],
	"左": [
	"佐",
	"咗",
	"袏",
	"㝾",
	"䦈",
	"𠡃",
	"𡖠",
	"𡛿",
	"𢀠",
	"𢀡",
	"𢀡",
	"𢞑",
	"𢞑",
	"𢣖",
	"𢣖",
	"𣳇",
	"𤋨",
	"𥑰",
	"𥙀",
	"𥬢",
	"𦑑",
	"𧨧",
	"𧭯",
	"𧱞",
	"𧲭",
	"𨡽",
	"𨣣",
	"𨽋",
	"𨾬",
	"𨾭",
	"𨿭",
	"𩟣",
	"𩟤",
	"𩩜",
	"𩪏",
	"𩷷",
	"𩼏",
	"𩼏",
	"𩼐",
	"𪙄",
	"𪫦",
	"𪭥",
	"𪱺",
	"𪹆",
	"𫎍",
	"𫦦",
	"𬌬",
	"𬏢",
	"𬯄",
	"𭘉",
	"𭽐",
	"𮄩",
	"𮈇",
	"𮍗",
	"𮛏",
	"𮜰",
	"𰏇",
	"𰏌",
	"𰏍",
	"𰒇",
	"𰠯",
	"𰾖",
	"隓",
	"隓",
	"𧅢",
	"𩪄",
	"𩪄",
	"𪘓",
	"𪘡",
	"𬺇",
	"𰛰",
	"𡽃",
	"𡽃",
	"𢢠",
	"𢢠",
	"𨼰",
	"𨼰",
	"𩁌",
	"𩁌",
	"𩪦",
	"𩪦"
],
	"右": [
	"佑",
	"祐",
	"若",
	"祐",
	"㤑",
	"㳓",
	"䧺",
	"𠯌",
	"𠳮",
	"𡛮",
	"𡧣",
	"𢱪",
	"𣐞",
	"𣖻",
	"𣭊",
	"𤌕",
	"𤌕",
	"𤢃",
	"𤲽",
	"𥁓",
	"𥂠",
	"𥂧",
	"𥑛",
	"𥛂",
	"𥬡",
	"𧙗",
	"𧤮",
	"𧤮",
	"𨒐",
	"𨚞",
	"𨛠",
	"𨥰",
	"𨳾",
	"𩑲",
	"𪄘",
	"𪐊",
	"𪡐",
	"𪸚",
	"𫱄",
	"𫸫",
	"𬍘",
	"𭈸",
	"𭠗",
	"𭪎",
	"𮈆",
	"𮈓",
	"𮣥",
	"𮪞",
	"𰏋",
	"𰓏",
	"𰘵",
	"𰢿",
	"𰣁",
	"𱅆",
	"偌",
	"匿",
	"喏",
	"婼",
	"惹",
	"掿",
	"楉",
	"槗",
	"渃",
	"睰",
	"箬",
	"蠚",
	"諾",
	"诺",
	"蹃",
	"逽",
	"鄀",
	"醢",
	"鍩",
	"锘",
	"鰙",
	"㐛",
	"䖃",
	"䖃",
	"䖃",
	"䤀",
	"𠌁",
	"𠙏",
	"𠥤",
	"𠳈",
	"𡈉",
	"𢉳",
	"𢙵",
	"𣒅",
	"𤠬",
	"𤾘",
	"𥛒",
	"𦂍",
	"𦃣",
	"𦑽",
	"𦴈",
	"𧍗",
	"𧍷",
	"𧛭",
	"𧤦",
	"𨃧",
	"𨎄",
	"𨢗",
	"𨵫",
	"𩌚",
	"𩺙",
	"𪲴",
	"𪴰",
	"𪻷",
	"𫇜",
	"𫈈",
	"𫭔",
	"𫲩",
	"𫳌",
	"𬾿",
	"𭹐",
	"𭹮",
	"𰂊",
	"𰍊",
	"𰔌",
	"𰞾",
	"𰦝",
	"𰨱",
	"𰮷",
	"𰷼",
	"𰹃",
	"𱄫",
	"嫟",
	"慝",
	"暱",
	"㘃",
	"㥾",
	"䁥",
	"䘌",
	"𢢉",
	"𢴚",
	"𦟻",
	"𧏾",
	"𬳤",
	"𭞱",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮑆",
	"𮚟",
	"𮡡",
	"𮥛",
	"𮪳",
	"嬺",
	"𰔸"
],
	"央": [
	"佒",
	"咉",
	"坱",
	"姎",
	"岟",
	"怏",
	"抰",
	"映",
	"柍",
	"殃",
	"泱",
	"炴",
	"盎",
	"眏",
	"秧",
	"紻",
	"胦",
	"英",
	"詇",
	"軮",
	"鉠",
	"雵",
	"鞅",
	"駚",
	"鴦",
	"鸯",
	"㹧",
	"㼜",
	"㿮",
	"䄃",
	"䇦",
	"䒋",
	"䘧",
	"䬬",
	"䱀",
	"𠱵",
	"𡂍",
	"𡘦",
	"𡩶",
	"𢘲",
	"𢵟",
	"𣃝",
	"𣶤",
	"𤋍",
	"𤤠",
	"𤬺",
	"𤮡",
	"𤮤",
	"𥑞",
	"𦁾",
	"𦰈",
	"𧏱",
	"𧲱",
	"𧵌",
	"𨠗",
	"𨫰",
	"𩐽",
	"𩢥",
	"𩧫",
	"𩲴",
	"𩿶",
	"𪎞",
	"𪓛",
	"𪚻",
	"𪰔",
	"𫅐",
	"𫊬",
	"𫊭",
	"𫏅",
	"𫓭",
	"𫚐",
	"𫥅",
	"𫩣",
	"𬃃",
	"𬥜",
	"𬨄",
	"𬷅",
	"𬽏",
	"𭂰",
	"𭏮",
	"𭙘",
	"𮂍",
	"𮇌",
	"𮎧",
	"𮗪",
	"𮝈",
	"𮡁",
	"𮤋",
	"𮧆",
	"𮪧",
	"𮮤",
	"𰚹",
	"𰞄",
	"𰥘",
	"𰴎",
	"𰵗",
	"𱀴",
	"𱃵",
	"𱌀",
	"偀",
	"媖",
	"愥",
	"暎",
	"朠",
	"楧",
	"渶",
	"煐",
	"瑛",
	"碤",
	"緓",
	"绬",
	"蝧",
	"醠",
	"鍈",
	"锳",
	"霙",
	"韺",
	"鶧",
	"鿦",
	"㡕",
	"㢍",
	"㲟",
	"䁐",
	"䊔",
	"䚆",
	"䣐",
	"䦫",
	"䭊",
	"𠝟",
	"𠸄",
	"𠹃",
	"𡎘",
	"𡾗",
	"𣉗",
	"𣖮",
	"𣺻",
	"𤠉",
	"𤭹",
	"𤮃",
	"𤸡",
	"𥍼",
	"𥠚",
	"𦔃",
	"𦗘",
	"𦴊",
	"𦴤",
	"𦾇",
	"𧪪",
	"𧯀",
	"𨍞",
	"𩘑",
	"𩘕",
	"𩤯",
	"𩹅",
	"𪃳",
	"𫙬",
	"𫬡",
	"𫵄",
	"𬚡",
	"𬝣",
	"𬝱",
	"𬢑",
	"𬤔",
	"𭓐",
	"𮘡",
	"𮪒"
],
	"本": [
	"体",
	"呠",
	"泍",
	"砵",
	"笨",
	"絊",
	"缽",
	"翉",
	"苯",
	"躰",
	"鉢",
	"钵",
	"骵",
	"𦞵",
	"㡷",
	"㤓",
	"㮺",
	"㶱",
	"䬱",
	"䱁",
	"𠄯",
	"𠼒",
	"𠼭",
	"𡇐",
	"𡊖",
	"𡭦",
	"𡽒",
	"𡽒",
	"𡿶",
	"𢫆",
	"𣊊",
	"𣌃",
	"𣒬",
	"𣕢",
	"𣽵",
	"𤙃",
	"𤧆",
	"𤱙",
	"𤵳",
	"𤾲",
	"𥥑",
	"𥻸",
	"𦊚",
	"𦏓",
	"𦤎",
	"𦱧",
	"𧙄",
	"𧦹",
	"𧿾",
	"𩇶",
	"𩒅",
	"𩢕",
	"𪊜",
	"𪎝",
	"𪰐",
	"𪱻",
	"𪼹",
	"𫖐",
	"𫚏",
	"𫯐",
	"𬇸",
	"𬑊",
	"𬖓",
	"𬟰",
	"𬡩",
	"𬬌",
	"𭕕",
	"𭝯",
	"𭯓",
	"𭿸",
	"𮟄",
	"𰄱",
	"𰐅",
	"𰭦",
	"𰹍",
	"𡀖",
	"𢷎",
	"𥮋",
	"𧡊",
	"𩏭",
	"𪹸",
	"𫌠",
	"𬌕",
	"𬍂",
	"𬕙",
	"𭈄",
	"𭰟",
	"𮅹",
	"𰪇",
	"𰷓"
],
	"可": [
	"何",
	"呵",
	"哥",
	"哥",
	"哿",
	"坷",
	"奇",
	"妸",
	"岢",
	"抲",
	"柯",
	"河",
	"炣",
	"牁",
	"牱",
	"珂",
	"疴",
	"砢",
	"笴",
	"胢",
	"舸",
	"苛",
	"蚵",
	"袔",
	"訶",
	"诃",
	"跒",
	"軻",
	"轲",
	"酠",
	"鈳",
	"钶",
	"閜",
	"阿",
	"魺",
	"鲄",
	"鴚",
	"㐓",
	"㑸",
	"㞹",
	"㪃",
	"㪼",
	"㫊",
	"㰤",
	"㱒",
	"䋍",
	"䯊",
	"䶗",
	"𠳊",
	"𠳌",
	"𠵲",
	"𠶄",
	"𠶘",
	"𠶱",
	"𠽚",
	"𠾟",
	"𠾳",
	"𠾳",
	"𠾳",
	"𡆔",
	"𡘀",
	"𡤫",
	"𡥚",
	"𢎄",
	"𢘟",
	"𢦪",
	"𢼔",
	"𣄰",
	"𣍳",
	"𣤑",
	"𣧤",
	"𣸌",
	"𣹇",
	"𤔄",
	"𤕒",
	"𤨯",
	"𤳴",
	"𤳴",
	"𥎵",
	"𥘫",
	"𥞍",
	"𥩤",
	"𦏤",
	"𦏤",
	"𦏤",
	"𧙃",
	"𧙑",
	"𧟫",
	"𧭳",
	"𧭳",
	"𧭳",
	"𧯶",
	"𧵛",
	"𨚩",
	"𩈔",
	"𩊆",
	"𩑸",
	"𪀉",
	"𪃴",
	"𪜄",
	"𪝏",
	"𪟡",
	"𪡑",
	"𪡛",
	"𪫧",
	"𪰏",
	"𪵤",
	"𪽍",
	"𪽎",
	"𪾌",
	"𫮭",
	"𫱿",
	"𬇌",
	"𬈊",
	"𬚞",
	"𬧲",
	"𬮠",
	"𬸂",
	"𭇄",
	"𭇎",
	"𭇷",
	"𭈑",
	"𭉒",
	"𭪋",
	"𭭫",
	"𭾨",
	"𭿋",
	"𮋛",
	"𮐤",
	"𮯙",
	"𰒚",
	"𰓎",
	"𰦘",
	"𰪲",
	"𰬂",
	"𰳖",
	"𱆋",
	"𱉕",
	"𱌋",
	"倚",
	"剞",
	"哬",
	"啊",
	"埼",
	"娿",
	"婀",
	"婍",
	"寄",
	"屙",
	"崎",
	"彁",
	"彁",
	"徛",
	"戨",
	"戨",
	"掎",
	"攲",
	"敧",
	"旑",
	"旖",
	"椅",
	"樖",
	"欹",
	"歌",
	"歌",
	"渏",
	"渮",
	"滒",
	"滒",
	"犄",
	"猗",
	"琦",
	"畸",
	"痾",
	"碋",
	"碕",
	"綺",
	"绮",
	"荷",
	"菏",
	"裿",
	"觭",
	"謌",
	"謌",
	"踦",
	"躸",
	"輢",
	"錒",
	"錡",
	"鎶",
	"鎶",
	"锕",
	"锜",
	"陭",
	"騎",
	"骑",
	"鵸",
	"齮",
	"鿔",
	"鿔",
	"㗿",
	"㚡",
	"㚡",
	"㞆",
	"㟢",
	"㢊",
	"㢌",
	"㢦",
	"㢦",
	"㥓",
	"㱦",
	"㾨",
	"㿲",
	"䄎",
	"䋪",
	"䐀",
	"䓫",
	"䔅",
	"䔅",
	"䗁",
	"䛴",
	"䝝",
	"䩭",
	"䫑",
	"䫯",
	"䭲",
	"𠔵",
	"𠖏",
	"𠥍",
	"𠭑",
	"𠵇",
	"𠶚",
	"𠶾",
	"𠹭",
	"𠹭",
	"𠾥",
	"𠾥",
	"𡃭",
	"𡃭",
	"𡚎",
	"𡟵",
	"𡟵",
	"𡹣",
	"𢚨",
	"𢥳",
	"𢥳",
	"𢥳",
	"𢥳",
	"𢬲",
	"𢽽",
	"𣂦",
	"𣒍",
	"𣘁",
	"𣘁",
	"𣘠",
	"𣘨",
	"𣚂",
	"𣝺",
	"𣝺",
	"𣵣",
	"𣶰",
	"𤏃",
	"𤘌",
	"𤜊",
	"𤜊",
	"𤠄",
	"𤠙",
	"𤠙",
	"𤭻",
	"𤭻",
	"𤯱",
	"𥇚",
	"𥏜",
	"𥟏",
	"𥮆",
	"𥰮",
	"𥰯",
	"𥰯",
	"𥺿",
	"𦂭",
	"𦖊",
	"𦱕",
	"𦶒",
	"𦺞",
	"𦽅",
	"𧎺",
	"𧎺",
	"𧨂",
	"𧪆",
	"𧬱",
	"𧯓",
	"𧼘",
	"𨓾",
	"𨜅",
	"𨝆",
	"𨝆",
	"𨵅",
	"𨵌",
	"𨵤",
	"𨼼",
	"𨿫",
	"𩀓",
	"𩃤",
	"𩆺",
	"𩩛",
	"𩳣",
	"𩸞",
	"𪃿",
	"𪃿",
	"𪢦",
	"𪢦",
	"𪱊",
	"𪲾",
	"𪷹",
	"𪸴",
	"𪹽",
	"𪻇",
	"𪻸",
	"𫈥",
	"𫐎",
	"𫕖",
	"𫛌",
	"𫛌",
	"𫮄",
	"𫯽",
	"𫰄",
	"𫰄",
	"𫱖",
	"𫳵",
	"𬁭",
	"𬐣",
	"𬞐",
	"𬞢",
	"𬤐",
	"𬤐",
	"𬥛",
	"𬮮",
	"𬮰",
	"𬯜",
	"𬯣",
	"𬯩",
	"𬷤",
	"𬸠",
	"𬸠",
	"𬺈",
	"𭊀",
	"𭊎",
	"𭊣",
	"𭊣",
	"𭓊",
	"𭖫",
	"𭢔",
	"𭤃",
	"𭤃",
	"𭨸",
	"𭫡",
	"𭭨",
	"𭱹",
	"𭻪",
	"𮀄",
	"𮀫",
	"𮄲",
	"𮒠",
	"𮢷",
	"𮥌",
	"𮥯",
	"𮥯",
	"𮥯",
	"𰙔",
	"𰚚",
	"𰣻",
	"𰣻",
	"𱃬",
	"𱃬",
	"𱊁",
	"嗬",
	"槣",
	"檹",
	"漪",
	"羇",
	"覉",
	"㨳",
	"𡏾",
	"𡼋",
	"𡼭",
	"𢇎",
	"𢕗",
	"𢷔",
	"𣺈",
	"𣾏",
	"𣾐",
	"𣿾",
	"𤀽",
	"𤨥",
	"𤨦",
	"𥊘",
	"𥰧",
	"𦌰",
	"𦗞",
	"𦟑",
	"𦪌",
	"𦸒",
	"𦿟",
	"𧱺",
	"𨄾",
	"𩕲",
	"𪝣",
	"𪷼",
	"𫉸",
	"𫉸",
	"𫑁",
	"𫬷",
	"𫶓",
	"𫻀",
	"𬄋",
	"𬉀",
	"𬬄",
	"𭲆",
	"𮈽",
	"𮊠",
	"𮒺"
],
	"必": [
	"佖",
	"咇",
	"妼",
	"宓",
	"怭",
	"柲",
	"毖",
	"泌",
	"珌",
	"瑟",
	"祕",
	"秘",
	"苾",
	"虙",
	"袐",
	"覕",
	"邲",
	"鉍",
	"铋",
	"閟",
	"飶",
	"馝",
	"駜",
	"鮅",
	"鴓",
	"㘠",
	"㧙",
	"䀣",
	"䎵",
	"䏟",
	"䖩",
	"䛑",
	"䟤",
	"䩛",
	"䪐",
	"䫾",
	"𠉘",
	"𠚊",
	"𠛡",
	"𠨘",
	"𠰣",
	"𠳢",
	"𡄈",
	"𡊭",
	"𡚉",
	"𡨑",
	"𡩎",
	"𡶇",
	"𢁽",
	"𢗈",
	"𢗺",
	"𢞵",
	"𢠋",
	"𢠋",
	"𢱮",
	"𢳼",
	"𢻛",
	"𣁆",
	"𣁉",
	"𣕾",
	"𣗴",
	"𣢠",
	"𣣑",
	"𣭈",
	"𤇩",
	"𤨚",
	"𤨝",
	"𤵘",
	"𤽣",
	"𥁑",
	"𥃉",
	"𥉓",
	"𥑖",
	"𥗚",
	"𥚐",
	"𥟚",
	"𥡔",
	"𥧧",
	"𥮦",
	"𥹅",
	"𦣥",
	"𦷕",
	"𦻞",
	"𦼣",
	"𧍦",
	"𧒫",
	"𧨨",
	"𧸈",
	"𧸠",
	"𨌕",
	"𨐵",
	"𨒜",
	"𨠔",
	"𨤩",
	"𨶣",
	"𨸼",
	"𩨲",
	"𪁷",
	"𪂨",
	"𪄰",
	"𪏺",
	"𪣊",
	"𪬇",
	"𪬤",
	"𪰗",
	"𪴸",
	"𫗣",
	"𫙵",
	"𫚑",
	"𫠈",
	"𫵘",
	"𬍾",
	"𬨘",
	"𬱂",
	"𬱚",
	"𭐡",
	"𭐫",
	"𭖑",
	"𭞇",
	"𮅆",
	"𮈊",
	"𮐜",
	"𮐜",
	"𮔀",
	"𮤲",
	"𮭤",
	"𰀜",
	"𰑇",
	"𰑒",
	"𰑗",
	"𰑴",
	"𰒝",
	"𰠜",
	"𰢲",
	"𰯾",
	"𰴕",
	"𰸽",
	"𱂅",
	"𱅈",
	"𱈶",
	"密",
	"寗",
	"榓",
	"淧",
	"濏",
	"璱",
	"蜜",
	"謐",
	"谧",
	"飋",
	"㳴",
	"㴵",
	"䀄",
	"䁇",
	"䤉",
	"𠚝",
	"𠟦",
	"𠧸",
	"𠭺",
	"𠿗",
	"𡪖",
	"𡫹",
	"𢛬",
	"𢢃",
	"𣸢",
	"𤪴",
	"𥡁",
	"𦆄",
	"𦗃",
	"𦞟",
	"𦰷",
	"𦷬",
	"𦸞",
	"𧒓",
	"𧓫",
	"𧪋",
	"𧶡",
	"𨆙",
	"𨣘",
	"𩇣",
	"𩈰",
	"𪂁",
	"𪆮",
	"𪧟",
	"𪧠",
	"𪶑",
	"𫗋",
	"𫝱",
	"𫳡",
	"𫾌",
	"𭈺",
	"𭌐",
	"𭓻",
	"𭣑",
	"𭶋",
	"𭷩",
	"𭺆",
	"𮏗",
	"𮏡",
	"嘧",
	"樒",
	"櫁",
	"滵",
	"蔤",
	"藌",
	"㑻",
	"㨸",
	"㵥",
	"䈼",
	"䌏",
	"𠏷",
	"𡫨",
	"𢹫",
	"𣜏",
	"𤀑",
	"𥉴",
	"𥋱",
	"𦟽",
	"𦢉",
	"𧷦",
	"𨷛",
	"𪅮",
	"𪢗",
	"𪾺",
	"𫆴",
	"𫳹",
	"𫴚",
	"𬉗",
	"𬖵",
	"𬠵",
	"𬮒",
	"𬰢",
	"𬵨",
	"𭄋",
	"𭄌",
	"𭒛",
	"𭗏",
	"𭢼",
	"𭺋",
	"𮉒",
	"𰋘",
	"𰻺"
],
	"它": [
	"佗",
	"咜",
	"坨",
	"岮",
	"拕",
	"柁",
	"沱",
	"炨",
	"砣",
	"紽",
	"舵",
	"蛇",
	"袉",
	"詑",
	"跎",
	"迱",
	"酡",
	"鉈",
	"铊",
	"陀",
	"駝",
	"驼",
	"鮀",
	"鴕",
	"鸵",
	"鼧",
	"㸰",
	"㼠",
	"㾃",
	"䙾",
	"䡐",
	"䪑",
	"䬁",
	"䴱",
	"𠤓",
	"𡖟",
	"𡛥",
	"𡩆",
	"𢏋",
	"𢘯",
	"𢼊",
	"𣅸",
	"𤝛",
	"𥁗",
	"𥄻",
	"𥙇",
	"𥞒",
	"𥡔",
	"𥬌",
	"𥹈",
	"𦚐",
	"𦧑",
	"𧣖",
	"𧹟",
	"𨈷",
	"𨳷",
	"𩉺",
	"𩒂",
	"𩨭",
	"𩲮",
	"𪗩",
	"𫍡",
	"𫜒",
	"𫟤",
	"𫤙",
	"𬠺",
	"𬧼",
	"𬲱",
	"𬶍",
	"𬹨",
	"𭘙",
	"𭹂",
	"𮨻",
	"𮬲",
	"𰑏",
	"𰙡",
	"𰬉",
	"𰶿",
	"㵃",
	"𣵻",
	"𣸘",
	"𦱆",
	"𨫯",
	"𩃱",
	"𩎼",
	"𪂊",
	"𪘕",
	"𪫒",
	"𬆊",
	"𬐥",
	"𬠶",
	"𭈪",
	"𭔴",
	"𭖰",
	"𰣿"
],
	"示": [
	"佘",
	"呩",
	"奈",
	"宗",
	"斎",
	"柰",
	"标",
	"沶",
	"狋",
	"眎",
	"礼",
	"礽",
	"社",
	"礿",
	"祀",
	"祁",
	"祂",
	"祃",
	"祄",
	"祅",
	"祆",
	"祇",
	"祈",
	"祉",
	"祊",
	"祋",
	"祌",
	"祍",
	"祎",
	"祏",
	"祐",
	"祑",
	"祒",
	"祓",
	"祔",
	"祕",
	"祖",
	"祗",
	"祘",
	"祘",
	"祙",
	"祚",
	"祛",
	"祜",
	"祝",
	"神",
	"祟",
	"祠",
	"祡",
	"祢",
	"祤",
	"祥",
	"祦",
	"祧",
	"票",
	"祩",
	"祪",
	"祫",
	"祬",
	"祮",
	"祯",
	"祰",
	"祱",
	"祲",
	"祳",
	"祴",
	"祵",
	"祶",
	"祷",
	"祸",
	"祹",
	"祺",
	"祻",
	"祼",
	"祽",
	"祾",
	"祿",
	"禀",
	"禁",
	"禂",
	"禃",
	"禄",
	"禅",
	"禆",
	"禇",
	"禈",
	"禉",
	"禊",
	"禋",
	"禌",
	"禍",
	"禎",
	"福",
	"禐",
	"禑",
	"禒",
	"禓",
	"禔",
	"禕",
	"禖",
	"禗",
	"禘",
	"禙",
	"禚",
	"禛",
	"禜",
	"禝",
	"禞",
	"禟",
	"禠",
	"禡",
	"禢",
	"禣",
	"禤",
	"禥",
	"禦",
	"禧",
	"禨",
	"禩",
	"禪",
	"禫",
	"禬",
	"禭",
	"禮",
	"禯",
	"禰",
	"禱",
	"禲",
	"禳",
	"禴",
	"禵",
	"禶",
	"禷",
	"視",
	"视",
	"际",
	"頴",
	"颕",
	"龒",
	"礼",
	"神",
	"祥",
	"福",
	"隷",
	"社",
	"祉",
	"祈",
	"祐",
	"祖",
	"祝",
	"禍",
	"禎",
	"視",
	"䄅",
	"䄟",
	"䏡",
	"䒬",
	"䞸",
	"䱈",
	"𠇣",
	"𠖀",
	"𠖦",
	"𠸱",
	"𡊆",
	"𡑚",
	"𡛭",
	"𡝙",
	"𡫚",
	"𡫻",
	"𡼺",
	"𢊬",
	"𢋕",
	"𢡪",
	"𢧍",
	"𢧡",
	"𢰂",
	"𢲉",
	"𢲗",
	"𢼗",
	"𣂫",
	"𣆇",
	"𣗟",
	"𣣗",
	"𣦬",
	"𣩋",
	"𣫇",
	"𣸔",
	"𣿷",
	"𤇋",
	"𤊭",
	"𤵫",
	"𤺡",
	"𥈷",
	"𥉆",
	"𥘆",
	"𥘇",
	"𥘈",
	"𥘉",
	"𥘊",
	"𥘋",
	"𥘌",
	"𥘍",
	"𥘎",
	"𥘏",
	"𥘐",
	"𥘑",
	"𥘒",
	"𥘓",
	"𥘔",
	"𥘕",
	"𥘗",
	"𥘘",
	"𥘙",
	"𥘚",
	"𥘛",
	"𥘜",
	"𥘝",
	"𥘞",
	"𥘟",
	"𥘠",
	"𥘡",
	"𥘢",
	"𥘣",
	"𥘤",
	"𥘥",
	"𥘦",
	"𥘧",
	"𥘨",
	"𥘩",
	"𥘪",
	"𥘫",
	"𥘬",
	"𥘭",
	"𥘮",
	"𥘯",
	"𥘰",
	"𥘳",
	"𥘴",
	"𥘵",
	"𥘸",
	"𥘹",
	"𥘺",
	"𥘻",
	"𥘼",
	"𥘽",
	"𥘾",
	"𥙀",
	"𥙁",
	"𥙂",
	"𥙃",
	"𥙄",
	"𥙅",
	"𥙆",
	"𥙇",
	"𥙈",
	"𥙉",
	"𥙊",
	"𥙋",
	"𥙌",
	"𥙎",
	"𥙐",
	"𥙑",
	"𥙔",
	"𥙕",
	"𥙖",
	"𥙗",
	"𥙘",
	"𥙙",
	"𥙚",
	"𥙛",
	"𥙜",
	"𥙝",
	"𥙞",
	"𥙟",
	"𥙠",
	"𥙡",
	"𥙢",
	"𥙣",
	"𥙤",
	"𥙦",
	"𥙨",
	"𥙫",
	"𥙬",
	"𥙭",
	"𥙮",
	"𥙯",
	"𥙰",
	"𥙱",
	"𥙲",
	"𥙴",
	"𥙵",
	"𥙶",
	"𥙷",
	"𥙸",
	"𥙹",
	"𥙺",
	"𥙻",
	"𥙼",
	"𥙾",
	"𥙿",
	"𥚀",
	"𥚁",
	"𥚂",
	"𥚃",
	"𥚆",
	"𥚈",
	"𥚉",
	"𥚊",
	"𥚍",
	"𥚎",
	"𥚏",
	"𥚐",
	"𥚑",
	"𥚒",
	"𥚓",
	"𥚔",
	"𥚕",
	"𥚖",
	"𥚗",
	"𥚘",
	"𥚙",
	"𥚚",
	"𥚛",
	"𥚜",
	"𥚝",
	"𥚞",
	"𥚟",
	"𥚠",
	"𥚡",
	"𥚣",
	"𥚦",
	"𥚧",
	"𥚩",
	"𥚪",
	"𥚫",
	"𥚬",
	"𥚭",
	"𥚮",
	"𥚰",
	"𥚱",
	"𥚲",
	"𥚳",
	"𥚴",
	"𥚵",
	"𥚶",
	"𥚷",
	"𥚸",
	"𥚹",
	"𥚺",
	"𥚻",
	"𥚼",
	"𥚽",
	"𥚾",
	"𥚿",
	"𥛀",
	"𥛂",
	"𥛃",
	"𥛄",
	"𥛅",
	"𥛇",
	"𥛋",
	"𥛌",
	"𥛍",
	"𥛎",
	"𥛏",
	"𥛐",
	"𥛑",
	"𥛒",
	"𥛓",
	"𥛓",
	"𥛔",
	"𥛕",
	"𥛖",
	"𥛗",
	"𥛘",
	"𥛚",
	"𥛛",
	"𥛜",
	"𥛝",
	"𥛞",
	"𥛟",
	"𥛡",
	"𥛢",
	"𥛣",
	"𥛥",
	"𥛦",
	"𥛧",
	"𥛨",
	"𥛩",
	"𥛪",
	"𥛫",
	"𥛬",
	"𥛮",
	"𥛯",
	"𥛰",
	"𥛱",
	"𥛲",
	"𥛳",
	"𥛵",
	"𥛶",
	"𥛷",
	"𥛸",
	"𥛹",
	"𥛺",
	"𥛻",
	"𥛼",
	"𥛽",
	"𥛾",
	"𥛿",
	"𥜁",
	"𥜃",
	"𥜄",
	"𥜅",
	"𥜇",
	"𥜉",
	"𥜊",
	"𥜋",
	"𥜌",
	"𥜍",
	"𥜎",
	"𥜏",
	"𥜐",
	"𥜑",
	"𥜒",
	"𥜓",
	"𥜔",
	"𥜕",
	"𥜖",
	"𥜗",
	"𥜘",
	"𥜙",
	"𥜚",
	"𥜛",
	"𥜜",
	"𥜝",
	"𥜟",
	"𥜠",
	"𥜡",
	"𥜢",
	"𥜣",
	"𥜥",
	"𥜦",
	"𥜧",
	"𥜨",
	"𥜩",
	"𥜪",
	"𥜫",
	"𥜬",
	"𥜭",
	"𥜮",
	"𥜯",
	"𥜰",
	"𥜲",
	"𥜳",
	"𥜴",
	"𥜵",
	"𥜶",
	"𥜷",
	"𥜸",
	"𥜹",
	"𥞆",
	"𥥓",
	"𦄜",
	"𦊎",
	"𦕝",
	"𦠔",
	"𦣲",
	"𦱯",
	"𦼢",
	"𦾠",
	"𧀂",
	"𧀂",
	"𧁞",
	"𧁞",
	"𧁞",
	"𧂷",
	"𧇴",
	"𧊢",
	"𧤿",
	"𧲟",
	"𧲟",
	"𧵋",
	"𨣽",
	"𨥮",
	"𨽾",
	"𨾁",
	"𩚪",
	"𩲡",
	"𩿷",
	"𪃚",
	"𫀀",
	"𫀁",
	"𫀂",
	"𫀄",
	"𫀆",
	"𫀏",
	"𫀙",
	"𫀜",
	"𫀝",
	"𫀤",
	"𫂛",
	"𫎲",
	"𫖢",
	"𫞴",
	"𫣬",
	"𫵖",
	"𫻫",
	"𬅭",
	"𬅴",
	"𬆭",
	"𬒰",
	"𬒵",
	"𬓁",
	"𬓂",
	"𬓊",
	"𬢡",
	"𬰑",
	"𭟷",
	"𭤕",
	"𮀔",
	"𮁜",
	"𮁝",
	"𮁞",
	"𮁠",
	"𮁡",
	"𮁤",
	"𮁥",
	"𮁦",
	"𮁧",
	"𮁨",
	"𮁩",
	"𮁪",
	"𮁫",
	"𮁬",
	"𮁭",
	"𮁮",
	"𮁰",
	"𮁱",
	"𮁲",
	"𮁵",
	"𮁶",
	"𮁷",
	"𮁸",
	"𮁹",
	"𮁻",
	"𮁼",
	"𮁽",
	"𮁾",
	"𮂀",
	"𮂂",
	"𮂅",
	"𮂈",
	"𮂉",
	"𮂊",
	"𮂋",
	"𮂌",
	"𮂍",
	"𮂎",
	"𮂐",
	"𮂑",
	"𮂒",
	"𮂕",
	"𮂖",
	"𮂘",
	"𮂙",
	"𮂛",
	"𮂟",
	"𮂠",
	"𮂡",
	"𮂢",
	"𮂣",
	"𮂥",
	"𮂦",
	"𮂨",
	"𮂩",
	"𮂪",
	"𮂫",
	"𮐁",
	"𮜥",
	"𰚮",
	"𰣑",
	"𰧭",
	"𰧮",
	"𰧯",
	"𰧱",
	"𰧲",
	"𰧳",
	"𰧵",
	"𰧶",
	"𰧷",
	"𰧸",
	"𰧹",
	"𰧺",
	"𰧼",
	"𰧽",
	"𰧿",
	"𰨀",
	"𰨁",
	"𰨂",
	"𰨃",
	"𰨄",
	"𰨅",
	"𰨆",
	"𰨈",
	"𰨉",
	"𰨊",
	"𰨋",
	"𰨌",
	"𰨍",
	"𰨎",
	"𰨏",
	"𰨐",
	"𰨑",
	"𰨒",
	"𰨓",
	"𰨕",
	"𰨗",
	"𰨙",
	"𰪘",
	"𰯊",
	"𰱈",
	"𰹢",
	"倧",
	"倷",
	"僄",
	"僸",
	"凚",
	"凛",
	"剽",
	"勡",
	"叞",
	"嘌",
	"噤",
	"墂",
	"婃",
	"嫖",
	"孮",
	"尉",
	"崇",
	"崈",
	"幖",
	"廪",
	"彯",
	"徖",
	"徱",
	"悰",
	"慓",
	"懔",
	"捺",
	"摽",
	"旚",
	"棕",
	"榊",
	"標",
	"檩",
	"歀",
	"淙",
	"渿",
	"漂",
	"澿",
	"熛",
	"燷",
	"猔",
	"琮",
	"瓢",
	"畲",
	"瘭",
	"癝",
	"瞟",
	"碂",
	"磦",
	"篻",
	"簶",
	"籞",
	"粽",
	"綜",
	"縹",
	"综",
	"缥",
	"翲",
	"腙",
	"膘",
	"萗",
	"萘",
	"蒜",
	"蒜",
	"蔈",
	"蘌",
	"蘏",
	"螵",
	"褾",
	"襟",
	"誴",
	"謤",
	"賒",
	"賨",
	"賩",
	"赊",
	"踪",
	"醥",
	"錝",
	"錼",
	"鎺",
	"鏢",
	"镖",
	"隸",
	"顠",
	"飃",
	"飄",
	"飘",
	"騌",
	"驃",
	"骔",
	"骠",
	"鬃",
	"魒",
	"鯮",
	"鰰",
	"鰾",
	"鳔",
	"鶎",
	"齽",
	"歲",
	"㖠",
	"㞊",
	"㟽",
	"㦗",
	"㩒",
	"㬓",
	"㬕",
	"㮈",
	"㮏",
	"㯲",
	"㱁",
	"㱈",
	"㲡",
	"㴎",
	"㼼",
	"䀅",
	"䄐",
	"䅺",
	"䌝",
	"䏇",
	"䑸",
	"䔃",
	"䔗",
	"䕐",
	"䗝",
	"䝋",
	"䧣",
	"䨩",
	"䫴",
	"䱞",
	"䳳",
	"䴩",
	"䴪",
	"𠝋",
	"𠝑",
	"𠢱",
	"𠢵",
	"𠣼",
	"𠤃",
	"𠨌",
	"𠨌",
	"𠭥",
	"𠲥",
	"𠵻",
	"𠶈",
	"𠺷",
	"𡁜",
	"𡅏",
	"𡈜",
	"𡋀",
	"𡎺",
	"𡏄",
	"𡑲",
	"𡒄",
	"𡓾",
	"𡚓",
	"𡞏",
	"𡞫",
	"𡢜",
	"𡢾",
	"𡤠",
	"𡨫",
	"𡩰",
	"𡬽",
	"𡰇",
	"𡳓",
	"𡸶",
	"𡼦",
	"𡽿",
	"𢃏",
	"𢊣",
	"𢐕",
	"𢙔",
	"𢬦",
	"𢮱",
	"𢹿",
	"𢿆",
	"𢿏",
	"𢿖",
	"𣁡",
	"𣄔",
	"𣇼",
	"𣉷",
	"𣋜",
	"𣑶",
	"𣗿",
	"𣘌",
	"𣙮",
	"𣛒",
	"𣜩",
	"𣟓",
	"𣠲",
	"𣢾",
	"𣦅",
	"𣪑",
	"𣮤",
	"𣮦",
	"𣰙",
	"𣰤",
	"𣱪",
	"𣱯",
	"𤉳",
	"𤍄",
	"𤍟",
	"𤐖",
	"𤐠",
	"𤑐",
	"𤙷",
	"𤡑",
	"𤨧",
	"𤭽",
	"𤷈",
	"𤸏",
	"𤹙",
	"𤺅",
	"𤻎",
	"𤾛",
	"𥇧",
	"𥈡",
	"𥊨",
	"𥋴",
	"𥔻",
	"𥖜",
	"𥘶",
	"𥘷",
	"𥙒",
	"𥙓",
	"𥙧",
	"𥙩",
	"𥙪",
	"𥚄",
	"𥚅",
	"𥚇",
	"𥚋",
	"𥚎",
	"𥚢",
	"𥚤",
	"𥚥",
	"𥚯",
	"𥛁",
	"𥛉",
	"𥛤",
	"𥛦",
	"𥛭",
	"𥜀",
	"𥜂",
	"𥜆",
	"𥜞",
	"𥜤",
	"𥜱",
	"𥜺",
	"𥟡",
	"𥢻",
	"𥪗",
	"𥮵",
	"𥼐",
	"𥽍",
	"𦃒",
	"𦈟",
	"𦌟",
	"𦝀",
	"𦡞",
	"𦤗",
	"𦤧",
	"𦯬",
	"𦳐",
	"𦵥",
	"𦵬",
	"𦽎",
	"𦽔",
	"𦽣",
	"𦿎",
	"𧆆",
	"𧌴",
	"𧑎",
	"𧕬",
	"𧛮",
	"𧛽",
	"𧢄",
	"𧴋",
	"𧹆",
	"𧹆",
	"𧽤",
	"𨃷",
	"𨃼",
	"𨄏",
	"𨆃",
	"𨏸",
	"𨕫",
	"𨘌",
	"𨛱",
	"𨜿",
	"𨝓",
	"𨣤",
	"𨦂",
	"𨧽",
	"𨭺",
	"𨯣",
	"𨰋",
	"𨲇",
	"𨶋",
	"𨶳",
	"𨻍",
	"𨽻",
	"𨾀",
	"𩈫",
	"𩈶",
	"𩖗",
	"𩜪",
	"𩜸",
	"𩥷",
	"𩪊",
	"𩮳",
	"𩯖",
	"𩯧",
	"𩴚",
	"𩷋",
	"𩷾",
	"𩹟",
	"𩺚",
	"𪅃",
	"𪇃",
	"𪇎",
	"𪇚",
	"𪊅",
	"𪎏",
	"𪏫",
	"𪑨",
	"𪞡",
	"𪞥",
	"𪠩",
	"𪤤",
	"𪥑",
	"𪨼",
	"𪬂",
	"𪮗",
	"𪱡",
	"𪲢",
	"𪶅",
	"𪷤",
	"𪷿",
	"𪻦",
	"𫀟",
	"𫂦",
	"𫄊",
	"𫆔",
	"𫆕",
	"𫉿",
	"𫌬",
	"𫎉",
	"𫐱",
	"𫑾",
	"𫓳",
	"𫓽",
	"𫟡",
	"𫤕",
	"𫩀",
	"𫩉",
	"𫩵",
	"𫩶",
	"𫮁",
	"𫰣",
	"𫲁",
	"𫲃",
	"𫳠",
	"𫳫",
	"𫴖",
	"𫴗",
	"𫴩",
	"𫸱",
	"𫽩",
	"𬄷",
	"𬄷",
	"𬆸",
	"𬒸",
	"𬒼",
	"𬓐",
	"𬓓",
	"𬓖",
	"𬓗",
	"𬓘",
	"𬓛",
	"𬓜",
	"𬘼",
	"𬛡",
	"𬜏",
	"𬠛",
	"𬠢",
	"𬦓",
	"𬧯",
	"𬩎",
	"𬯰",
	"𬴚",
	"𬷝",
	"𬷫",
	"𬸤",
	"𬺔",
	"𭁺",
	"𭁿",
	"𭂃",
	"𭈢",
	"𭋙",
	"𭋹",
	"𭋻",
	"𭋻",
	"𭌑",
	"𭌚",
	"𭍫",
	"𭍫",
	"𭐘",
	"𭑦",
	"𭔢",
	"𭝍",
	"𭝎",
	"𭝛",
	"𭡠",
	"𭢏",
	"𭦛",
	"𭩅",
	"𭫯",
	"𭭳",
	"𭭵",
	"𭯨",
	"𭲊",
	"𭲍",
	"𭶶",
	"𭹮",
	"𭿌",
	"𮁿",
	"𮂃",
	"𮂄",
	"𮄚",
	"𮆠",
	"𮌰",
	"𮑑",
	"𮑖",
	"𮒓",
	"𮚎",
	"𮛢",
	"𮤃",
	"𮤞",
	"𮥵",
	"𮨕",
	"𰂩",
	"𰅘",
	"𰋕",
	"𰌫",
	"𰍈",
	"𰘔",
	"𰙆",
	"𰚠",
	"𰚯",
	"𰢌",
	"𰨔",
	"𰨘",
	"𰳓",
	"𰷥",
	"𰿷",
	"𰿷",
	"𱂺",
	"𱇾",
	"墛",
	"嶎",
	"慰",
	"檦",
	"漴",
	"熨",
	"犚",
	"罻",
	"蔚",
	"薸",
	"螱",
	"褽",
	"霨",
	"鳚",
	"㓽",
	"㝮",
	"㠒",
	"㯹",
	"㵱",
	"䉘",
	"䔴",
	"䕯",
	"䕲",
	"䲁",
	"𠎼",
	"𠐆",
	"𠖟",
	"𠠕",
	"𠼾",
	"𡁼",
	"𡅢",
	"𡢱",
	"𡣋",
	"𡿂",
	"𢅚",
	"𢠄",
	"𢠢",
	"𢡈",
	"𢢼",
	"𢲴",
	"𢶏",
	"𢷋",
	"𣂊",
	"𣙩",
	"𣛂",
	"𣠓",
	"𣡇",
	"𣤃",
	"𣰁",
	"𣻷",
	"𣿖",
	"𤃛",
	"𤅜",
	"𤏇",
	"𤛌",
	"𤨲",
	"𥊠",
	"𥋠",
	"𥌤",
	"𥌿",
	"𥛢",
	"𥡶",
	"𥧾",
	"𥨒",
	"𥨢",
	"𥲚",
	"𥳀",
	"𥵹",
	"𥷗",
	"𦆝",
	"𦌍",
	"𦣕",
	"𦾑",
	"𧐇",
	"𧐿",
	"𧕈",
	"𧝼",
	"𧸆",
	"𧽧",
	"𨄯",
	"𨅃",
	"𨆺",
	"𨝡",
	"𨭚",
	"𨮬",
	"𨮶",
	"𩅃",
	"𩞉",
	"𩡛",
	"𩦠",
	"𩦾",
	"𩻃",
	"𩻍",
	"𪅁",
	"𪉻",
	"𪴛",
	"𪷯",
	"𫂦",
	"𫌌",
	"𫓁",
	"𫫥",
	"𬄠",
	"𬝺",
	"𬭺",
	"𬳐",
	"𭊁",
	"𭋱",
	"𭋺",
	"𭍇",
	"𭟅",
	"𭢿",
	"𭲐",
	"𭲙",
	"𭳬",
	"𭵻",
	"𭵾",
	"𭼱",
	"𮊘",
	"𮪝",
	"𰘤",
	"𰤉",
	"𰧠",
	"𰷗",
	"𱆠",
	"藯",
	"𣞨"
],
	"失": [
	"佚",
	"劮",
	"呹",
	"妷",
	"帙",
	"怢",
	"怣",
	"抶",
	"昳",
	"柣",
	"泆",
	"瓞",
	"眣",
	"祑",
	"秩",
	"紩",
	"翐",
	"胅",
	"苵",
	"蛈",
	"袟",
	"袠",
	"詄",
	"趃",
	"跌",
	"軼",
	"轶",
	"迭",
	"鉄",
	"铁",
	"镻",
	"鴩",
	"㲳",
	"䭿",
	"䰡",
	"䱃",
	"䳀",
	"𠀶",
	"𠅎",
	"𠅐",
	"𠝰",
	"𠧿",
	"𡘓",
	"𡘮",
	"𡘿",
	"𡱛",
	"𢔖",
	"𣉺",
	"𣗻",
	"𣧞",
	"𣺐",
	"𤔅",
	"𤙈",
	"𤤥",
	"𤫴",
	"𥑇",
	"𥓹",
	"𥥌",
	"𦐝",
	"𦶱",
	"𧙍",
	"𧰅",
	"𨳺",
	"𨷥",
	"𨾤",
	"𩧭",
	"𩨰",
	"𩬭",
	"𩲫",
	"𪗫",
	"𪶟",
	"𬀵",
	"𬊹",
	"𬼒",
	"𭑐",
	"𭑔",
	"𭤢",
	"𭴓",
	"𮆃",
	"𮉢",
	"𮐏",
	"𮧕",
	"𰋣",
	"𰋣",
	"𰐀",
	"𰠡",
	"𰪵",
	"𰱤",
	"𰴐",
	"𰵙",
	"𱉚",
	"𠅼",
	"𠞠",
	"𦂾",
	"𦷍",
	"𨷥",
	"𨷥",
	"𪮞",
	"𪶵",
	"𰈲",
	"𱆔",
	"𱆔"
],
	"弗": [
	"佛",
	"刜",
	"咈",
	"坲",
	"岪",
	"彿",
	"怫",
	"拂",
	"昲",
	"柫",
	"氟",
	"沸",
	"炥",
	"狒",
	"疿",
	"砩",
	"笰",
	"紼",
	"绋",
	"羛",
	"胇",
	"艴",
	"茀",
	"費",
	"费",
	"鉘",
	"髴",
	"鮄",
	"㔗",
	"㚕",
	"㪄",
	"䀟",
	"䄶",
	"䛍",
	"䞞",
	"𠄴",
	"𠍟",
	"𠔘",
	"𠡂",
	"𡗻",
	"𡘉",
	"𡛯",
	"𡶒",
	"𢂀",
	"𢎵",
	"𢏇",
	"𢒍",
	"𢘍",
	"𣙶",
	"𣭘",
	"𣲴",
	"𤇝",
	"𤝟",
	"𤤖",
	"𤫰",
	"𤯽",
	"𥄱",
	"𥘬",
	"𥝃",
	"𥡀",
	"𥿏",
	"𦐡",
	"𦕚",
	"𦨡",
	"𧉸",
	"𧕒",
	"𧙂",
	"𧠤",
	"𧿳",
	"𨋥",
	"𨚓",
	"𨚭",
	"𨱰",
	"𩂕",
	"𩃸",
	"𩉽",
	"𩎛",
	"𩎡",
	"𩐚",
	"𩖼",
	"𩱎",
	"𫚒",
	"𫸨",
	"𫸴",
	"𫸻",
	"𬝱",
	"𬡐",
	"𬣧",
	"𬨙",
	"𬩉",
	"𬽀",
	"𭀯",
	"𭯗",
	"𮩽",
	"𰁰",
	"𰐕",
	"𰐖",
	"𰐝",
	"𰓖",
	"𰕧",
	"𰥽",
	"𰯵",
	"𰽱",
	"曊",
	"梻",
	"鄪",
	"鐨",
	"镄",
	"靅",
	"㩌",
	"㵒",
	"䊧",
	"𠢥",
	"𠲽",
	"𠾚",
	"𡌅",
	"𣙿",
	"𤺕",
	"𦂓",
	"𦠻",
	"𦲫",
	"𧑈",
	"𧝇",
	"𧼗",
	"𩎵",
	"𩭬",
	"𩯃",
	"𩰾",
	"𩱣",
	"𪰂",
	"𪰶",
	"𫂅",
	"𫅿",
	"𫽧",
	"𬃮",
	"𬈕",
	"𬥚",
	"𭃾",
	"𭝖",
	"𰂖",
	"𰂽",
	"𰃈",
	"𰝌",
	"𰷦",
	"𰻳",
	"𱆄"
],
	"乍": [
	"作",
	"厏",
	"咋",
	"妰",
	"岝",
	"岞",
	"怍",
	"怎",
	"拃",
	"昨",
	"柞",
	"泎",
	"炸",
	"痄",
	"砟",
	"祚",
	"秨",
	"窄",
	"笮",
	"胙",
	"舴",
	"苲",
	"蚱",
	"詐",
	"诈",
	"迮",
	"酢",
	"鈼",
	"阼",
	"飵",
	"鮓",
	"鲊",
	"齚",
	"㡸",
	"㸲",
	"䋏",
	"䝫",
	"䞢",
	"䟭",
	"䩆",
	"𠈨",
	"𠔫",
	"𠖽",
	"𠛢",
	"𠩎",
	"𠹨",
	"𡗸",
	"𢂃",
	"𢓓",
	"𢜉",
	"𢼎",
	"𣧫",
	"𣩋",
	"𣬿",
	"𤱴",
	"𥅁",
	"𥹁",
	"𦥬",
	"𧙓",
	"𧣝",
	"𧯤",
	"𧲮",
	"𨋘",
	"𨴃",
	"𩂖",
	"𩢐",
	"𩬟",
	"𩿞",
	"𪌟",
	"𪫗",
	"𫗢",
	"𫸵",
	"𫽏",
	"𫾩",
	"𬆢",
	"𬍚",
	"𬬽",
	"𭎌",
	"𮉣",
	"𮒏",
	"𮥏",
	"𰆺",
	"𰊰",
	"𰜘",
	"𰭭",
	"𰰂",
	"𱀈",
	"𱌬",
	"宱",
	"搾",
	"榨",
	"筰",
	"莋",
	"葃",
	"葄",
	"醡",
	"㤰",
	"𠁙",
	"𠜿",
	"𠴚",
	"𠷆",
	"𠷿",
	"𢌣",
	"𢞲",
	"𢭢",
	"𣨐",
	"𣹧",
	"𤉔",
	"𤶙",
	"𥯧",
	"𥯭",
	"𥰾",
	"𦰼",
	"𦵬",
	"𧚙",
	"𧧻",
	"𧨊",
	"𧩳",
	"𧼄",
	"𨁔",
	"𨃼",
	"𨐷",
	"𨓕",
	"𨕠",
	"𨢛",
	"𨣮",
	"𨴰",
	"𪯕",
	"𪱢",
	"𫉧",
	"𫯧",
	"𫸋",
	"𬃥",
	"𬆖",
	"𬣶",
	"𬫛",
	"𭁀",
	"𭦎",
	"𭪌",
	"𭫇",
	"𭱕",
	"𭹪",
	"𮀟",
	"𮅖",
	"𮚈",
	"𮤞",
	"𰥺",
	"𰩕",
	"𰫦"
],
	"句": [
	"佝",
	"劬",
	"呴",
	"坸",
	"够",
	"夠",
	"姁",
	"岣",
	"怐",
	"拘",
	"敂",
	"斪",
	"昫",
	"朐",
	"枸",
	"欨",
	"泃",
	"狗",
	"玽",
	"痀",
	"眗",
	"竘",
	"笱",
	"絇",
	"翑",
	"耇",
	"耈",
	"胊",
	"苟",
	"茍",
	"蚼",
	"袧",
	"訽",
	"豞",
	"豿",
	"跔",
	"軥",
	"邭",
	"鉤",
	"雊",
	"駒",
	"驹",
	"鮈",
	"鴝",
	"鸲",
	"鼩",
	"齁",
	"齣",
	"㣘",
	"㲒",
	"㽛",
	"䅓",
	"䑦",
	"䝭",
	"䞤",
	"䣱",
	"䧁",
	"䪷",
	"䬲",
	"䵶",
	"𠒟",
	"𠛎",
	"𠣪",
	"𠣪",
	"𠣫",
	"𠴣",
	"𠴦",
	"𠷜",
	"𠹪",
	"𠾠",
	"𡊦",
	"𡌲",
	"𡱈",
	"𡱺",
	"𡳏",
	"𢀆",
	"𢂁",
	"𢊙",
	"𢎅",
	"𢑪",
	"𢩁",
	"𢼒",
	"𣀖",
	"𣕽",
	"𣤒",
	"𣧬",
	"𤉵",
	"𤍥",
	"𤎗",
	"𤖵",
	"𤘽",
	"𤩉",
	"𤫱",
	"𥈈",
	"𥘮",
	"𥚍",
	"𥢀",
	"𥩮",
	"𦊒",
	"𦐛",
	"𦓂",
	"𦕙",
	"𦰶",
	"𦱩",
	"𦲆",
	"𦴳",
	"𦶔",
	"𧙎",
	"𧡳",
	"𧯠",
	"𨈳",
	"𨒡",
	"𨪵",
	"𩀣",
	"𩀣",
	"𩉿",
	"𩐝",
	"𪀊",
	"𪓞",
	"𪓟",
	"𪚶",
	"𪟑",
	"𪵙",
	"𪹐",
	"𪿕",
	"𫌩",
	"𫎧",
	"𫞮",
	"𫠚",
	"𫲢",
	"𬈌",
	"𬐏",
	"𬲯",
	"𬶋",
	"𬼿",
	"𭇕",
	"𭋘",
	"𭋘",
	"𭪹",
	"𭴔",
	"𭷫",
	"𮍘",
	"𰆧",
	"𰬆",
	"𰴏",
	"𰵛",
	"𰺁",
	"𰽭",
	"𱀉",
	"𱌁",
	"𱌮",
	"喣",
	"敬",
	"煦",
	"葋",
	"蒟",
	"㐝",
	"㺃",
	"㻤",
	"䈮",
	"𠄹",
	"𠑛",
	"𠣷",
	"𠸚",
	"𡥯",
	"𡳍",
	"𢛑",
	"𢳉",
	"𢿩",
	"𣊤",
	"𣕉",
	"𣕌",
	"𣙱",
	"𤋗",
	"𤋤",
	"𤋥",
	"𤟳",
	"𥯷",
	"𥰄",
	"𥴴",
	"𦮿",
	"𦰰",
	"𦴆",
	"𦽋",
	"𧛩",
	"𨩦",
	"𫉦",
	"𫛒",
	"𫽚",
	"𬋹",
	"𬍉",
	"𬍌",
	"𬗸",
	"𬭧",
	"𬾭",
	"𭕣",
	"𭲉",
	"𭵆",
	"𮏛",
	"𮑄",
	"𮩃",
	"𰕔",
	"𰞨",
	"𰡡",
	"𰡪",
	"𰩿",
	"𰹂",
	"𱁸",
	"儆",
	"憼",
	"擎",
	"擏",
	"曔",
	"檠",
	"璥",
	"蟼",
	"警",
	"驚",
	"㢣",
	"㯳",
	"䜘",
	"𠧂",
	"𢍸",
	"𢐧",
	"𢢩",
	"𤀂",
	"𨰈",
	"𩼃",
	"𫄿",
	"𫱻",
	"𬞜",
	"𱅽",
	"𢹘",
	"𩽡",
	"𫬺",
	"𮬘"
],
	"仁": [
	"佞",
	"芢",
	"𠣒",
	"𡛉",
	"𣏴",
	"𣲚",
	"𥄰",
	"𦓍",
	"𫴮",
	"𬿎",
	"𭸹",
	"𰩡"
],
	"女": [
	"佞",
	"囡",
	"奴",
	"奵",
	"奶",
	"奷",
	"奸",
	"她",
	"奺",
	"奻",
	"奻",
	"奼",
	"好",
	"奾",
	"奿",
	"妀",
	"妁",
	"如",
	"妃",
	"妄",
	"妅",
	"妆",
	"妈",
	"妉",
	"妊",
	"妋",
	"妌",
	"妍",
	"妎",
	"妏",
	"妐",
	"妑",
	"妒",
	"妓",
	"妔",
	"妕",
	"妖",
	"妗",
	"妘",
	"妙",
	"妚",
	"妛",
	"妜",
	"妝",
	"妞",
	"妟",
	"妠",
	"妡",
	"妢",
	"妣",
	"妤",
	"妥",
	"妧",
	"妨",
	"妩",
	"妪",
	"妫",
	"妬",
	"妭",
	"妮",
	"妯",
	"妰",
	"妱",
	"妲",
	"妳",
	"妴",
	"妵",
	"妶",
	"妷",
	"妸",
	"妹",
	"妺",
	"妼",
	"妽",
	"妾",
	"妿",
	"姀",
	"姁",
	"姂",
	"姃",
	"姄",
	"姅",
	"姆",
	"姇",
	"姈",
	"姉",
	"姊",
	"始",
	"姌",
	"姍",
	"姎",
	"姏",
	"姐",
	"姑",
	"姒",
	"姓",
	"委",
	"姕",
	"姖",
	"姗",
	"姘",
	"姙",
	"姚",
	"姛",
	"姜",
	"姝",
	"姞",
	"姟",
	"姠",
	"姡",
	"姢",
	"姣",
	"姤",
	"姥",
	"姦",
	"姨",
	"姩",
	"姪",
	"姫",
	"姬",
	"姭",
	"姮",
	"姯",
	"姰",
	"姱",
	"姲",
	"姳",
	"姴",
	"姵",
	"姶",
	"姷",
	"姸",
	"姹",
	"姺",
	"姻",
	"姼",
	"姽",
	"姾",
	"姿",
	"娀",
	"威",
	"娂",
	"娃",
	"娄",
	"娅",
	"娆",
	"娇",
	"娈",
	"娉",
	"娊",
	"娋",
	"娌",
	"娍",
	"娎",
	"娏",
	"娐",
	"娑",
	"娒",
	"娓",
	"娔",
	"娕",
	"娖",
	"娗",
	"娘",
	"娙",
	"娚",
	"娛",
	"娜",
	"娝",
	"娞",
	"娟",
	"娠",
	"娡",
	"娢",
	"娣",
	"娤",
	"娥",
	"娦",
	"娧",
	"娨",
	"娩",
	"娪",
	"娫",
	"娬",
	"娭",
	"娮",
	"娯",
	"娰",
	"娱",
	"娲",
	"娳",
	"娴",
	"娵",
	"娶",
	"娷",
	"娸",
	"娹",
	"娺",
	"娻",
	"娼",
	"娽",
	"娾",
	"娿",
	"婀",
	"婂",
	"婃",
	"婄",
	"婅",
	"婆",
	"婇",
	"婈",
	"婉",
	"婊",
	"婋",
	"婌",
	"婍",
	"婎",
	"婏",
	"婐",
	"婑",
	"婒",
	"婓",
	"婔",
	"婕",
	"婖",
	"婗",
	"婘",
	"婙",
	"婚",
	"婛",
	"婜",
	"婝",
	"婞",
	"婟",
	"婠",
	"婡",
	"婢",
	"婣",
	"婤",
	"婥",
	"婦",
	"婧",
	"婨",
	"婩",
	"婪",
	"婫",
	"婭",
	"婮",
	"婯",
	"婰",
	"婱",
	"婲",
	"婳",
	"婴",
	"婵",
	"婶",
	"婷",
	"婸",
	"婹",
	"婺",
	"婻",
	"婼",
	"婽",
	"婾",
	"婿",
	"媀",
	"媁",
	"媂",
	"媃",
	"媄",
	"媅",
	"媆",
	"媇",
	"媈",
	"媉",
	"媊",
	"媋",
	"媌",
	"媍",
	"媎",
	"媏",
	"媐",
	"媑",
	"媒",
	"媓",
	"媔",
	"媕",
	"媖",
	"媗",
	"媘",
	"媙",
	"媚",
	"媛",
	"媜",
	"媝",
	"媞",
	"媟",
	"媡",
	"媢",
	"媣",
	"媤",
	"媥",
	"媦",
	"媧",
	"媨",
	"媩",
	"媪",
	"媬",
	"媭",
	"媮",
	"媯",
	"媰",
	"媱",
	"媲",
	"媳",
	"媴",
	"媵",
	"媶",
	"媷",
	"媸",
	"媹",
	"媺",
	"媻",
	"媼",
	"媽",
	"媾",
	"媿",
	"嫀",
	"嫁",
	"嫂",
	"嫃",
	"嫄",
	"嫅",
	"嫆",
	"嫇",
	"嫈",
	"嫉",
	"嫊",
	"嫋",
	"嫌",
	"嫍",
	"嫎",
	"嫏",
	"嫐",
	"嫐",
	"嫒",
	"嫓",
	"嫔",
	"嫕",
	"嫖",
	"嫗",
	"嫘",
	"嫙",
	"嫚",
	"嫛",
	"嫜",
	"嫝",
	"嫞",
	"嫟",
	"嫠",
	"嫡",
	"嫢",
	"嫣",
	"嫤",
	"嫥",
	"嫦",
	"嫧",
	"嫨",
	"嫩",
	"嫪",
	"嫫",
	"嫬",
	"嫭",
	"嫮",
	"嫯",
	"嫰",
	"嫱",
	"嫲",
	"嫳",
	"嫴",
	"嫵",
	"嫶",
	"嫷",
	"嫸",
	"嫹",
	"嫺",
	"嫻",
	"嫼",
	"嫽",
	"嫾",
	"嫿",
	"嬀",
	"嬁",
	"嬂",
	"嬃",
	"嬄",
	"嬅",
	"嬆",
	"嬇",
	"嬈",
	"嬉",
	"嬊",
	"嬋",
	"嬌",
	"嬍",
	"嬏",
	"嬐",
	"嬑",
	"嬒",
	"嬓",
	"嬕",
	"嬖",
	"嬗",
	"嬘",
	"嬙",
	"嬚",
	"嬛",
	"嬜",
	"嬝",
	"嬞",
	"嬟",
	"嬠",
	"嬡",
	"嬢",
	"嬣",
	"嬤",
	"嬥",
	"嬦",
	"嬧",
	"嬨",
	"嬩",
	"嬪",
	"嬫",
	"嬬",
	"嬭",
	"嬮",
	"嬯",
	"嬰",
	"嬱",
	"嬲",
	"嬳",
	"嬴",
	"嬵",
	"嬶",
	"嬷",
	"嬸",
	"嬹",
	"嬺",
	"嬻",
	"嬼",
	"嬽",
	"嬾",
	"嬿",
	"孀",
	"孁",
	"孂",
	"孃",
	"孄",
	"孅",
	"孆",
	"孇",
	"孈",
	"孉",
	"孊",
	"孋",
	"孌",
	"孍",
	"孎",
	"孏",
	"安",
	"宼",
	"巕",
	"汝",
	"窛",
	"籹",
	"耍",
	"肗",
	"蒆",
	"要",
	"邚",
	"釹",
	"钕",
	"𡚧",
	"𡛪",
	"姬",
	"娧",
	"姘",
	"婦",
	"㛮",
	"嬈",
	"嬾",
	"媵",
	"㓂",
	"㚢",
	"㚣",
	"㚣",
	"㚤",
	"㚥",
	"㚦",
	"㚧",
	"㚨",
	"㚩",
	"㚪",
	"㚫",
	"㚬",
	"㚭",
	"㚮",
	"㚯",
	"㚰",
	"㚱",
	"㚲",
	"㚳",
	"㚴",
	"㚵",
	"㚶",
	"㚷",
	"㚸",
	"㚹",
	"㚺",
	"㚻",
	"㚼",
	"㚽",
	"㚾",
	"㚿",
	"㛀",
	"㛁",
	"㛂",
	"㛃",
	"㛄",
	"㛅",
	"㛆",
	"㛇",
	"㛈",
	"㛉",
	"㛊",
	"㛋",
	"㛌",
	"㛍",
	"㛎",
	"㛏",
	"㛐",
	"㛑",
	"㛒",
	"㛓",
	"㛔",
	"㛕",
	"㛖",
	"㛗",
	"㛘",
	"㛙",
	"㛚",
	"㛛",
	"㛜",
	"㛝",
	"㛞",
	"㛟",
	"㛠",
	"㛡",
	"㛢",
	"㛣",
	"㛤",
	"㛥",
	"㛦",
	"㛧",
	"㛨",
	"㛩",
	"㛪",
	"㛫",
	"㛬",
	"㛭",
	"㛮",
	"㛯",
	"㛰",
	"㛱",
	"㛲",
	"㛳",
	"㛴",
	"㛵",
	"㛶",
	"㛷",
	"㛸",
	"㛹",
	"㛺",
	"㛻",
	"㛼",
	"㛽",
	"㛾",
	"㛿",
	"㜀",
	"㜁",
	"㜂",
	"㜃",
	"㜄",
	"㜅",
	"㜆",
	"㜇",
	"㜈",
	"㜉",
	"㜊",
	"㜋",
	"㜌",
	"㜍",
	"㜎",
	"㜏",
	"㜐",
	"㜑",
	"㜒",
	"㜓",
	"㜔",
	"㜕",
	"㜖",
	"㜗",
	"㜘",
	"㜙",
	"㜚",
	"㜛",
	"㜜",
	"㜝",
	"㜞",
	"㜟",
	"㜠",
	"㜡",
	"㜢",
	"㜣",
	"㜤",
	"㜥",
	"㜦",
	"㜧",
	"㜨",
	"㜩",
	"㜪",
	"㜫",
	"㜬",
	"㜭",
	"㜮",
	"㜯",
	"㜰",
	"㜱",
	"㜲",
	"㜳",
	"㜴",
	"㜵",
	"㜶",
	"㜷",
	"㜸",
	"㜹",
	"㜺",
	"㜻",
	"㜼",
	"㣽",
	"䆯",
	"䎟",
	"䧪",
	"䶒",
	"䶯",
	"𠆈",
	"𠈍",
	"𠈤",
	"𠊶",
	"𠋄",
	"𠍛",
	"𠕷",
	"𠚰",
	"𠧜",
	"𠯆",
	"𠳴",
	"𠶭",
	"𠹷",
	"𡄨",
	"𡇔",
	"𡇔",
	"𡇦",
	"𡇭",
	"𡇭",
	"𡉓",
	"𡘘",
	"𡘘",
	"𡚦",
	"𡚨",
	"𡚩",
	"𡚪",
	"𡚫",
	"𡚬",
	"𡚭",
	"𡚮",
	"𡚯",
	"𡚰",
	"𡚱",
	"𡚲",
	"𡚳",
	"𡚴",
	"𡚵",
	"𡚶",
	"𡚷",
	"𡚸",
	"𡚹",
	"𡚺",
	"𡚻",
	"𡚼",
	"𡚽",
	"𡚾",
	"𡚿",
	"𡛀",
	"𡛁",
	"𡛂",
	"𡛃",
	"𡛄",
	"𡛅",
	"𡛆",
	"𡛇",
	"𡛈",
	"𡛉",
	"𡛊",
	"𡛋",
	"𡛌",
	"𡛍",
	"𡛎",
	"𡛏",
	"𡛐",
	"𡛑",
	"𡛒",
	"𡛓",
	"𡛔",
	"𡛕",
	"𡛖",
	"𡛗",
	"𡛘",
	"𡛙",
	"𡛚",
	"𡛛",
	"𡛜",
	"𡛝",
	"𡛞",
	"𡛟",
	"𡛠",
	"𡛡",
	"𡛢",
	"𡛣",
	"𡛤",
	"𡛥",
	"𡛦",
	"𡛧",
	"𡛨",
	"𡛩",
	"𡛪",
	"𡛫",
	"𡛬",
	"𡛭",
	"𡛮",
	"𡛯",
	"𡛰",
	"𡛱",
	"𡛲",
	"𡛳",
	"𡛴",
	"𡛵",
	"𡛶",
	"𡛷",
	"𡛸",
	"𡛹",
	"𡛺",
	"𡛻",
	"𡛼",
	"𡛽",
	"𡛾",
	"𡛿",
	"𡜁",
	"𡜂",
	"𡜃",
	"𡜄",
	"𡜆",
	"𡜇",
	"𡜈",
	"𡜉",
	"𡜊",
	"𡜋",
	"𡜌",
	"𡜍",
	"𡜎",
	"𡜏",
	"𡜐",
	"𡜑",
	"𡜒",
	"𡜓",
	"𡜔",
	"𡜕",
	"𡜖",
	"𡜗",
	"𡜘",
	"𡜘",
	"𡜙",
	"𡜚",
	"𡜛",
	"𡜜",
	"𡜝",
	"𡜞",
	"𡜟",
	"𡜠",
	"𡜡",
	"𡜢",
	"𡜣",
	"𡜤",
	"𡜥",
	"𡜦",
	"𡜧",
	"𡜨",
	"𡜩",
	"𡜪",
	"𡜫",
	"𡜬",
	"𡜭",
	"𡜮",
	"𡜯",
	"𡜱",
	"𡜲",
	"𡜳",
	"𡜴",
	"𡜵",
	"𡜶",
	"𡜷",
	"𡜸",
	"𡜹",
	"𡜺",
	"𡜻",
	"𡜼",
	"𡜽",
	"𡜾",
	"𡜿",
	"𡝀",
	"𡝁",
	"𡝂",
	"𡝃",
	"𡝄",
	"𡝅",
	"𡝆",
	"𡝇",
	"𡝈",
	"𡝈",
	"𡝊",
	"𡝋",
	"𡝋",
	"𡝌",
	"𡝍",
	"𡝎",
	"𡝏",
	"𡝐",
	"𡝑",
	"𡝒",
	"𡝓",
	"𡝓",
	"𡝔",
	"𡝕",
	"𡝖",
	"𡝗",
	"𡝘",
	"𡝙",
	"𡝚",
	"𡝛",
	"𡝜",
	"𡝝",
	"𡝞",
	"𡝟",
	"𡝠",
	"𡝡",
	"𡝢",
	"𡝣",
	"𡝥",
	"𡝦",
	"𡝧",
	"𡝨",
	"𡝩",
	"𡝪",
	"𡝫",
	"𡝬",
	"𡝮",
	"𡝯",
	"𡝰",
	"𡝱",
	"𡝲",
	"𡝳",
	"𡝴",
	"𡝵",
	"𡝶",
	"𡝹",
	"𡝺",
	"𡝻",
	"𡝼",
	"𡝽",
	"𡝾",
	"𡞀",
	"𡞁",
	"𡞂",
	"𡞃",
	"𡞄",
	"𡞅",
	"𡞆",
	"𡞇",
	"𡞈",
	"𡞉",
	"𡞉",
	"𡞊",
	"𡞋",
	"𡞌",
	"𡞍",
	"𡞎",
	"𡞏",
	"𡞐",
	"𡞑",
	"𡞒",
	"𡞓",
	"𡞔",
	"𡞕",
	"𡞘",
	"𡞙",
	"𡞚",
	"𡞛",
	"𡞜",
	"𡞝",
	"𡞞",
	"𡞟",
	"𡞠",
	"𡞡",
	"𡞢",
	"𡞣",
	"𡞤",
	"𡞥",
	"𡞦",
	"𡞨",
	"𡞩",
	"𡞪",
	"𡞫",
	"𡞬",
	"𡞭",
	"𡞮",
	"𡞯",
	"𡞰",
	"𡞱",
	"𡞲",
	"𡞳",
	"𡞴",
	"𡞵",
	"𡞶",
	"𡞷",
	"𡞸",
	"𡞹",
	"𡞺",
	"𡞼",
	"𡞽",
	"𡞾",
	"𡞿",
	"𡟀",
	"𡟁",
	"𡟂",
	"𡟃",
	"𡟄",
	"𡟅",
	"𡟈",
	"𡟉",
	"𡟊",
	"𡟋",
	"𡟌",
	"𡟍",
	"𡟎",
	"𡟏",
	"𡟐",
	"𡟑",
	"𡟒",
	"𡟒",
	"𡟓",
	"𡟔",
	"𡟕",
	"𡟖",
	"𡟘",
	"𡟘",
	"𡟙",
	"𡟚",
	"𡟛",
	"𡟜",
	"𡟝",
	"𡟞",
	"𡟟",
	"𡟠",
	"𡟡",
	"𡟢",
	"𡟣",
	"𡟤",
	"𡟥",
	"𡟦",
	"𡟨",
	"𡟩",
	"𡟪",
	"𡟫",
	"𡟭",
	"𡟮",
	"𡟯",
	"𡟰",
	"𡟱",
	"𡟲",
	"𡟳",
	"𡟴",
	"𡟵",
	"𡟶",
	"𡟷",
	"𡟸",
	"𡟹",
	"𡟺",
	"𡟻",
	"𡟽",
	"𡟾",
	"𡠀",
	"𡠁",
	"𡠂",
	"𡠃",
	"𡠄",
	"𡠅",
	"𡠆",
	"𡠇",
	"𡠈",
	"𡠉",
	"𡠊",
	"𡠋",
	"𡠌",
	"𡠎",
	"𡠏",
	"𡠐",
	"𡠒",
	"𡠓",
	"𡠔",
	"𡠕",
	"𡠖",
	"𡠗",
	"𡠘",
	"𡠙",
	"𡠚",
	"𡠛",
	"𡠜",
	"𡠝",
	"𡠞",
	"𡠟",
	"𡠠",
	"𡠡",
	"𡠢",
	"𡠣",
	"𡠤",
	"𡠥",
	"𡠦",
	"𡠧",
	"𡠨",
	"𡠩",
	"𡠪",
	"𡠫",
	"𡠬",
	"𡠭",
	"𡠮",
	"𡠯",
	"𡠯",
	"𡠰",
	"𡠱",
	"𡠲",
	"𡠳",
	"𡠴",
	"𡠵",
	"𡠶",
	"𡠸",
	"𡠹",
	"𡠻",
	"𡠼",
	"𡠽",
	"𡠿",
	"𡡀",
	"𡡁",
	"𡡂",
	"𡡃",
	"𡡄",
	"𡡅",
	"𡡆",
	"𡡇",
	"𡡈",
	"𡡉",
	"𡡊",
	"𡡌",
	"𡡎",
	"𡡎",
	"𡡏",
	"𡡐",
	"𡡑",
	"𡡒",
	"𡡓",
	"𡡔",
	"𡡕",
	"𡡖",
	"𡡘",
	"𡡙",
	"𡡛",
	"𡡜",
	"𡡝",
	"𡡞",
	"𡡠",
	"𡡡",
	"𡡢",
	"𡡣",
	"𡡥",
	"𡡦",
	"𡡧",
	"𡡨",
	"𡡩",
	"𡡪",
	"𡡫",
	"𡡬",
	"𡡮",
	"𡡯",
	"𡡰",
	"𡡱",
	"𡡲",
	"𡡳",
	"𡡴",
	"𡡵",
	"𡡶",
	"𡡷",
	"𡡸",
	"𡡹",
	"𡡺",
	"𡡻",
	"𡡼",
	"𡡽",
	"𡡾",
	"𡡿",
	"𡢀",
	"𡢁",
	"𡢂",
	"𡢃",
	"𡢄",
	"𡢅",
	"𡢆",
	"𡢇",
	"𡢈",
	"𡢉",
	"𡢊",
	"𡢋",
	"𡢌",
	"𡢍",
	"𡢎",
	"𡢏",
	"𡢐",
	"𡢑",
	"𡢒",
	"𡢓",
	"𡢔",
	"𡢕",
	"𡢖",
	"𡢘",
	"𡢙",
	"𡢛",
	"𡢜",
	"𡢝",
	"𡢞",
	"𡢞",
	"𡢟",
	"𡢠",
	"𡢡",
	"𡢢",
	"𡢣",
	"𡢤",
	"𡢥",
	"𡢦",
	"𡢧",
	"𡢩",
	"𡢫",
	"𡢭",
	"𡢮",
	"𡢯",
	"𡢰",
	"𡢱",
	"𡢲",
	"𡢳",
	"𡢴",
	"𡢵",
	"𡢶",
	"𡢷",
	"𡢸",
	"𡢻",
	"𡢼",
	"𡢽",
	"𡢾",
	"𡢿",
	"𡣀",
	"𡣁",
	"𡣂",
	"𡣃",
	"𡣄",
	"𡣅",
	"𡣆",
	"𡣇",
	"𡣈",
	"𡣊",
	"𡣋",
	"𡣌",
	"𡣍",
	"𡣎",
	"𡣏",
	"𡣐",
	"𡣑",
	"𡣒",
	"𡣓",
	"𡣕",
	"𡣖",
	"𡣗",
	"𡣘",
	"𡣙",
	"𡣚",
	"𡣛",
	"𡣜",
	"𡣝",
	"𡣞",
	"𡣟",
	"𡣠",
	"𡣡",
	"𡣣",
	"𡣥",
	"𡣥",
	"𡣦",
	"𡣧",
	"𡣨",
	"𡣩",
	"𡣪",
	"𡣫",
	"𡣬",
	"𡣭",
	"𡣮",
	"𡣯",
	"𡣰",
	"𡣱",
	"𡣲",
	"𡣳",
	"𡣴",
	"𡣵",
	"𡣶",
	"𡣷",
	"𡣸",
	"𡣹",
	"𡣻",
	"𡣼",
	"𡣽",
	"𡣾",
	"𡣿",
	"𡤀",
	"𡤁",
	"𡤂",
	"𡤃",
	"𡤄",
	"𡤅",
	"𡤆",
	"𡤇",
	"𡤈",
	"𡤉",
	"𡤋",
	"𡤌",
	"𡤎",
	"𡤏",
	"𡤐",
	"𡤑",
	"𡤒",
	"𡤕",
	"𡤖",
	"𡤗",
	"𡤘",
	"𡤙",
	"𡤚",
	"𡤛",
	"𡤜",
	"𡤝",
	"𡤞",
	"𡤠",
	"𡤡",
	"𡤢",
	"𡤣",
	"𡤤",
	"𡤥",
	"𡤧",
	"𡤨",
	"𡤩",
	"𡤪",
	"𡤫",
	"𡤬",
	"𡤭",
	"𡤯",
	"𡤰",
	"𡤱",
	"𡤲",
	"𡤴",
	"𡤵",
	"𡤶",
	"𡤷",
	"𡤸",
	"𡤹",
	"𡤺",
	"𡤻",
	"𡥃",
	"𡪋",
	"𡪚",
	"𡫤",
	"𡫽",
	"𡲹",
	"𢇘",
	"𢋉",
	"𢑒",
	"𢖵",
	"𢙗",
	"𢟇",
	"𢠖",
	"𢡌",
	"𢢷",
	"𢧛",
	"𢨭",
	"𢬰",
	"𢳒",
	"𣅓",
	"𣍲",
	"𣒹",
	"𣔃",
	"𣕩",
	"𣫻",
	"𣯲",
	"𣱘",
	"𣳐",
	"𣷑",
	"𣽦",
	"𤍻",
	"𤕢",
	"𤖩",
	"𤘙",
	"𤣷",
	"𤤢",
	"𤯕",
	"𤹴",
	"𥁅",
	"𥆸",
	"𥖃",
	"𥚿",
	"𥤨",
	"𥧚",
	"𥨲",
	"𥫭",
	"𥶄",
	"𥶫",
	"𥸏",
	"𥹰",
	"𦎕",
	"𦑔",
	"𦔪",
	"𦘽",
	"𦣬",
	"𦩩",
	"𦬑",
	"𦮗",
	"𦯏",
	"𦯺",
	"𦯽",
	"𦰇",
	"𦰓",
	"𦰕",
	"𦰾",
	"𦲛",
	"𦲝",
	"𦲨",
	"𦳨",
	"𦳹",
	"𦵘",
	"𦶞",
	"𦶥",
	"𦶦",
	"𦶲",
	"𦷵",
	"𦸅",
	"𦻯",
	"𦽚",
	"𦽵",
	"𦾘",
	"𦾦",
	"𦾨",
	"𧁘",
	"𧞡",
	"𧦣",
	"𧨐",
	"𧴱",
	"𧶬",
	"𧷚",
	"𧺜",
	"𨈼",
	"𨐎",
	"𨐭",
	"𨖔",
	"𨘒",
	"𨳐",
	"𨵇",
	"𨺿",
	"𨻤",
	"𨼻",
	"𨽘",
	"𩁻",
	"𩃩",
	"𩈽",
	"𩈾",
	"𩉆",
	"𩒭",
	"𩔗",
	"𩖠",
	"𩚔",
	"𩛅",
	"𩛌",
	"𩛏",
	"𩛗",
	"𩜝",
	"𩨚",
	"𩱆",
	"𩹚",
	"𪀺",
	"𪏮",
	"𪏼",
	"𪏾",
	"𪔈",
	"𪜨",
	"𪥤",
	"𪥥",
	"𪥦",
	"𪥧",
	"𪥨",
	"𪥩",
	"𪥪",
	"𪥫",
	"𪥬",
	"𪥭",
	"𪥮",
	"𪥰",
	"𪥱",
	"𪥲",
	"𪥳",
	"𪥴",
	"𪥵",
	"𪥶",
	"𪥷",
	"𪥹",
	"𪥺",
	"𪥼",
	"𪥽",
	"𪥿",
	"𪦀",
	"𪦁",
	"𪦂",
	"𪦃",
	"𪦄",
	"𪦅",
	"𪦇",
	"𪦈",
	"𪦊",
	"𪦋",
	"𪦌",
	"𪦎",
	"𪦏",
	"𪦑",
	"𪦒",
	"𪦓",
	"𪦔",
	"𪦕",
	"𪦖",
	"𪦗",
	"𪦗",
	"𪦘",
	"𪦙",
	"𪦚",
	"𪦛",
	"𪦜",
	"𪦝",
	"𪦞",
	"𪦠",
	"𪦡",
	"𪦢",
	"𪦣",
	"𪦤",
	"𪦥",
	"𪦦",
	"𪦧",
	"𪦨",
	"𪦩",
	"𪦪",
	"𪦫",
	"𪦬",
	"𪦮",
	"𪦯",
	"𪦰",
	"𪦱",
	"𪦳",
	"𪦴",
	"𪦵",
	"𪧋",
	"𪧙",
	"𪧵",
	"𪭏",
	"𪮄",
	"𪱴",
	"𫀁",
	"𫁙",
	"𫌜",
	"𫌳",
	"𫑂",
	"𫒈",
	"𫖟",
	"𫗤",
	"𫘺",
	"𫝦",
	"𫝧",
	"𫝨",
	"𫝩",
	"𫝪",
	"𫝫",
	"𫝬",
	"𫝭",
	"𫝮",
	"𫥟",
	"𫨧",
	"𫨪",
	"𫰆",
	"𫰇",
	"𫰈",
	"𫰉",
	"𫰊",
	"𫰋",
	"𫰌",
	"𫰍",
	"𫰎",
	"𫰏",
	"𫰑",
	"𫰒",
	"𫰓",
	"𫰔",
	"𫰕",
	"𫰖",
	"𫰗",
	"𫰘",
	"𫰙",
	"𫰚",
	"𫰛",
	"𫰜",
	"𫰝",
	"𫰞",
	"𫰟",
	"𫰠",
	"𫰡",
	"𫰢",
	"𫰣",
	"𫰤",
	"𫰥",
	"𫰦",
	"𫰧",
	"𫰨",
	"𫰩",
	"𫰪",
	"𫰫",
	"𫰬",
	"𫰭",
	"𫰮",
	"𫰯",
	"𫰰",
	"𫰱",
	"𫰲",
	"𫰳",
	"𫰴",
	"𫰵",
	"𫰶",
	"𫰷",
	"𫰹",
	"𫰺",
	"𫰻",
	"𫰼",
	"𫰾",
	"𫰿",
	"𫱀",
	"𫱁",
	"𫱂",
	"𫱃",
	"𫱄",
	"𫱆",
	"𫱇",
	"𫱈",
	"𫱉",
	"𫱊",
	"𫱋",
	"𫱌",
	"𫱍",
	"𫱎",
	"𫱐",
	"𫱑",
	"𫱓",
	"𫱔",
	"𫱕",
	"𫱗",
	"𫱘",
	"𫱙",
	"𫱚",
	"𫱛",
	"𫱜",
	"𫱝",
	"𫱞",
	"𫱟",
	"𫱠",
	"𫱡",
	"𫱢",
	"𫱣",
	"𫱥",
	"𫱦",
	"𫱨",
	"𫱫",
	"𫱭",
	"𫱮",
	"𫱯",
	"𫱰",
	"𫱱",
	"𫱲",
	"𫱳",
	"𫱴",
	"𫱵",
	"𫱶",
	"𫱷",
	"𫱹",
	"𫱺",
	"𫱻",
	"𫱼",
	"𫱽",
	"𫱾",
	"𫱿",
	"𫲀",
	"𫲁",
	"𫲂",
	"𫲃",
	"𫲄",
	"𫲅",
	"𫲆",
	"𫲇",
	"𫲈",
	"𫲉",
	"𫲊",
	"𫲋",
	"𫲌",
	"𫲍",
	"𫲎",
	"𫲏",
	"𫲐",
	"𫲑",
	"𫲒",
	"𫲓",
	"𫲔",
	"𫲕",
	"𫲖",
	"𫲗",
	"𫲘",
	"𫲙",
	"𫲚",
	"𫲛",
	"𫲝",
	"𫲞",
	"𫲟",
	"𫲠",
	"𫳮",
	"𫶯",
	"𫷣",
	"𫹌",
	"𫾺",
	"𬅏",
	"𬅘",
	"𬉑",
	"𬉫",
	"𬢁",
	"𭂾",
	"𭑧",
	"𭑨",
	"𭑩",
	"𭑪",
	"𭑬",
	"𭑭",
	"𭑮",
	"𭑯",
	"𭑰",
	"𭑱",
	"𭑲",
	"𭑳",
	"𭑴",
	"𭑵",
	"𭑶",
	"𭑷",
	"𭑸",
	"𭑺",
	"𭑻",
	"𭑼",
	"𭑽",
	"𭒀",
	"𭒁",
	"𭒂",
	"𭒃",
	"𭒄",
	"𭒅",
	"𭒆",
	"𭒇",
	"𭒈",
	"𭒉",
	"𭒌",
	"𭒎",
	"𭒏",
	"𭒐",
	"𭒑",
	"𭒓",
	"𭒔",
	"𭒕",
	"𭒖",
	"𭒗",
	"𭒘",
	"𭒙",
	"𭒚",
	"𭒛",
	"𭒜",
	"𭒝",
	"𭒞",
	"𭒟",
	"𭒠",
	"𭒡",
	"𭒢",
	"𭒣",
	"𭒤",
	"𭒥",
	"𭒦",
	"𭒧",
	"𭒨",
	"𭒩",
	"𭒪",
	"𭒫",
	"𭒬",
	"𭒭",
	"𭒮",
	"𭒳",
	"𭒴",
	"𭔖",
	"𭤇",
	"𭤋",
	"𭴇",
	"𭶃",
	"𮆝",
	"𮍳",
	"𮓃",
	"𮡎",
	"𮣭",
	"𰇭",
	"𰋵",
	"𰋶",
	"𰋷",
	"𰋸",
	"𰋹",
	"𰋺",
	"𰋻",
	"𰋼",
	"𰋽",
	"𰋾",
	"𰋿",
	"𰌀",
	"𰌁",
	"𰌂",
	"𰌃",
	"𰌄",
	"𰌅",
	"𰌆",
	"𰌇",
	"𰌈",
	"𰌉",
	"𰌊",
	"𰌋",
	"𰌌",
	"𰌍",
	"𰌎",
	"𰌐",
	"𰌑",
	"𰌒",
	"𰌔",
	"𰌖",
	"𰌘",
	"𰌙",
	"𰌚",
	"𰌛",
	"𰐈",
	"𰗻",
	"𰿧",
	"𱀤",
	"𱆶",
	"伮",
	"侒",
	"侞",
	"侫",
	"俀",
	"倭",
	"倿",
	"偠",
	"偻",
	"努",
	"匽",
	"呶",
	"咹",
	"哸",
	"唩",
	"唼",
	"喓",
	"喴",
	"喽",
	"嘙",
	"嘤",
	"嘦",
	"嚶",
	"垵",
	"姦",
	"姦",
	"姧",
	"姧",
	"姲",
	"娞",
	"婑",
	"婹",
	"媙",
	"嫑",
	"嬎",
	"嬔",
	"孆",
	"孥",
	"孬",
	"孾",
	"宴",
	"屡",
	"屦",
	"峖",
	"崣",
	"崴",
	"崾",
	"嵝",
	"巊",
	"帑",
	"帤",
	"帹",
	"廮",
	"弩",
	"怒",
	"怓",
	"恏",
	"恕",
	"拏",
	"按",
	"挐",
	"挼",
	"捼",
	"接",
	"揻",
	"搂",
	"撄",
	"攍",
	"攖",
	"数",
	"晏",
	"桇",
	"案",
	"桉",
	"桜",
	"桵",
	"椄",
	"楆",
	"楲",
	"楼",
	"樱",
	"櫻",
	"氨",
	"洝",
	"洳",
	"浽",
	"涹",
	"淁",
	"溇",
	"漤",
	"瀛",
	"瀴",
	"珱",
	"璎",
	"瓔",
	"瓾",
	"痿",
	"瘘",
	"瘿",
	"癭",
	"矮",
	"砮",
	"窭",
	"笯",
	"筎",
	"篓",
	"籝",
	"絮",
	"綏",
	"緌",
	"縅",
	"纓",
	"绥",
	"缕",
	"缨",
	"翣",
	"耧",
	"胬",
	"胺",
	"脮",
	"腇",
	"腰",
	"茹",
	"荌",
	"荽",
	"菇",
	"菨",
	"萎",
	"葁",
	"葌",
	"葳",
	"葽",
	"蒌",
	"蔅",
	"蔢",
	"薅",
	"蘡",
	"蜲",
	"蝛",
	"蝼",
	"蠳",
	"袽",
	"褛",
	"覅",
	"覣",
	"詉",
	"諉",
	"诿",
	"踒",
	"踥",
	"躷",
	"逶",
	"銣",
	"銨",
	"鋖",
	"錗",
	"铵",
	"铷",
	"镂",
	"闄",
	"隇",
	"霎",
	"鞌",
	"鞍",
	"鞖",
	"頞",
	"餒",
	"餧",
	"馁",
	"駑",
	"騕",
	"驽",
	"骽",
	"髅",
	"魏",
	"鮟",
	"鮾",
	"鯘",
	"鯜",
	"鰄",
	"鴑",
	"鴳",
	"鴽",
	"鵎",
	"鸚",
	"鹦",
	"瀛",
	"䌴",
	"㐐",
	"㑬",
	"㖲",
	"㖳",
	"㗠",
	"㙎",
	"㙘",
	"㜲",
	"㝧",
	"㞂",
	"㟎",
	"㢺",
	"㢻",
	"㣦",
	"㣨",
	"㥨",
	"㥪",
	"㫏",
	"㫨",
	"㮃",
	"㱣",
	"㴌",
	"㴗",
	"㹻",
	"㼏",
	"㾒",
	"㾳",
	"䀂",
	"䁏",
	"䁖",
	"䃷",
	"䅁",
	"䅑",
	"䅗",
	"䆧",
	"䈉",
	"䉋",
	"䋈",
	"䋝",
	"䌁",
	"䑉",
	"䑍",
	"䒲",
	"䒵",
	"䓻",
	"䓼",
	"䓾",
	"䕅",
	"䕦",
	"䘫",
	"䙅",
	"䙬",
	"䢿",
	"䧌",
	"䨉",
	"䫋",
	"䬐",
	"䯃",
	"䰀",
	"䳛",
	"䳩",
	"䴧",
	"𠊜",
	"𠊢",
	"𠋘",
	"𠙞",
	"𠝔",
	"𠡓",
	"𠪓",
	"𠲡",
	"𠲤",
	"𠴑",
	"𠴕",
	"𠵈",
	"𠵎",
	"𠶚",
	"𠷩",
	"𠼖",
	"𠿃",
	"𡀘",
	"𡀼",
	"𡁊",
	"𡁛",
	"𡄲",
	"𡋅",
	"𡋖",
	"𡌎",
	"𡌰",
	"𡍿",
	"𡓫",
	"𡖨",
	"𡖲",
	"𡘏",
	"𡘛",
	"𡘛",
	"𡝉",
	"𡝉",
	"𡝷",
	"𡞘",
	"𡞱",
	"𡞾",
	"𡟌",
	"𡟗",
	"𡟜",
	"𡟿",
	"𡠍",
	"𡠺",
	"𡡍",
	"𡡭",
	"𡢯",
	"𡢰",
	"𡢹",
	"𡣉",
	"𡣔",
	"𡣢",
	"𡣤",
	"𡤆",
	"𡤊",
	"𡤍",
	"𡤓",
	"𡤔",
	"𡤟",
	"𡤳",
	"𡩛",
	"𡪙",
	"𡪸",
	"𡯵",
	"𡲾",
	"𡹜",
	"𡼃",
	"𡽫",
	"𡾸",
	"𡿆",
	"𢂬",
	"𢃂",
	"𢃽",
	"𢓰",
	"𢖕",
	"𢖖",
	"𢖠",
	"𢘂",
	"𢘾",
	"𢚶",
	"𢛊",
	"𢜡",
	"𢝶",
	"𢞅",
	"𢧦",
	"𢫓",
	"𢬨",
	"𢭼",
	"𢯐",
	"𢰳",
	"𢱐",
	"𢼻",
	"𣀭",
	"𣇠",
	"𣉋",
	"𣐨",
	"𣔧",
	"𣕁",
	"𣕞",
	"𣚼",
	"𣟅",
	"𣤵",
	"𣨙",
	"𣭄",
	"𣭠",
	"𣮄",
	"𣮍",
	"𣯌",
	"𣯢",
	"𣸦",
	"𣸵",
	"𣽮",
	"𤄞",
	"𤇼",
	"𤈟",
	"𤉦",
	"𤋏",
	"𤑁",
	"𤔀",
	"𤕀",
	"𤕇",
	"𤕇",
	"𤕇",
	"𤗈",
	"𤚖",
	"𤚘",
	"𤛜",
	"𤜉",
	"𤟲",
	"𤠋",
	"𤣎",
	"𤥃",
	"𤥏",
	"𤥑",
	"𤦾",
	"𤧄",
	"𤧋",
	"𤯥",
	"𤯯",
	"𤰊",
	"𥁨",
	"𥅄",
	"𥅥",
	"𥆃",
	"𥇒",
	"𥌽",
	"𥏡",
	"𥏶",
	"𥐑",
	"𥑌",
	"𥒇",
	"𥓔",
	"𥔃",
	"𥔖",
	"𥔣",
	"𥙔",
	"𥙦",
	"𥜫",
	"𥞚",
	"𥞬",
	"𥟣",
	"𥟿",
	"𥠨",
	"𥡉",
	"𥡭",
	"𥪍",
	"𥪵",
	"𥭝",
	"𥯉",
	"𥴘",
	"𥴟",
	"𥶜",
	"𥷓",
	"𥷶",
	"𥹡",
	"𥼿",
	"𥽎",
	"𥾀",
	"𥿺",
	"𥿽",
	"𦀀",
	"𦀌",
	"𦁉",
	"𦁿",
	"𦍯",
	"𦎛",
	"𦓲",
	"𦓽",
	"𦛅",
	"𦝼",
	"𦞏",
	"𦦿",
	"𦩬",
	"𦬻",
	"𦭰",
	"𦯷",
	"𦰯",
	"𦰰",
	"𦲁",
	"𦲣",
	"𦲼",
	"𦳀",
	"𦴣",
	"𦵎",
	"𦵢",
	"𦷄",
	"𦸱",
	"𦹅",
	"𦺋",
	"𦺒",
	"𦼙",
	"𦽚",
	"𦽮",
	"𦾄",
	"𦾇",
	"𦾡",
	"𧀒",
	"𧉭",
	"𧊟",
	"𧊷",
	"𧊹",
	"𧌃",
	"𧍏",
	"𧍔",
	"𧒛",
	"𧘽",
	"𧚪",
	"𧜱",
	"𧞥",
	"𧟰",
	"𧧄",
	"𧧏",
	"𧩕",
	"𧮆",
	"𧱙",
	"𧳛",
	"𧵨",
	"𧷋",
	"𨀾",
	"𨁡",
	"𨁭",
	"𨃇",
	"𨃢",
	"𨊊",
	"𨋴",
	"𨍥",
	"𨍦",
	"𨐞",
	"𨚴",
	"𨜠",
	"𨜰",
	"𨟙",
	"𨡌",
	"𨣻",
	"𨥬",
	"𨦔",
	"𨦩",
	"𨧉",
	"𨨓",
	"𨨧",
	"𨩆",
	"𨩍",
	"𨩐",
	"𨪁",
	"𨪍",
	"𨯤",
	"𨰃",
	"𨴣",
	"𨵋",
	"𨾯",
	"𨾵",
	"𨾶",
	"𩀄",
	"𩂰",
	"𩇤",
	"𩔵",
	"𩖍",
	"𩗔",
	"𩗯",
	"𩛂",
	"𩛖",
	"𩝅",
	"𩟼",
	"𩠯",
	"𩠶",
	"𩡊",
	"𩣉",
	"𩣑",
	"𩣧",
	"𩤦",
	"𩨇",
	"𩭏",
	"𩴿",
	"𩶯",
	"𩷑",
	"𩹖",
	"𩽢",
	"𩽾",
	"𪀮",
	"𪂯",
	"𪄓",
	"𪈤",
	"𪏷",
	"𪑗",
	"𪕤",
	"𪗭",
	"𪗵",
	"𪜿",
	"𪝹",
	"𪝼",
	"𪡑",
	"𪢈",
	"𪣚",
	"𪣻",
	"𪥯",
	"𪥸",
	"𪥻",
	"𪥾",
	"𪦆",
	"𪦉",
	"𪦌",
	"𪦍",
	"𪦐",
	"𪦟",
	"𪦭",
	"𪦲",
	"𪧀",
	"𪧘",
	"𪧩",
	"𪧲",
	"𪩇",
	"𪩎",
	"𪫲",
	"𪫴",
	"𪫾",
	"𪰤",
	"𪳃",
	"𪳪",
	"𪴽",
	"𪶋",
	"𪸯",
	"𪺫",
	"𪺹",
	"𪼿",
	"𪽳",
	"𪾈",
	"𫁐",
	"𫃀",
	"𫃤",
	"𫃩",
	"𫃵",
	"𫅴",
	"𫅸",
	"𫇵",
	"𫉛",
	"𫋱",
	"𫌂",
	"𫌥",
	"𫌥",
	"𫌽",
	"𫍭",
	"𫍴",
	"𫎂",
	"𫎌",
	"𫎼",
	"𫏻",
	"𫐷",
	"𫔉",
	"𫗒",
	"𫗪",
	"𫙂",
	"𫙜",
	"𫚻",
	"𫛩",
	"𫛪",
	"𫝭",
	"𫣃",
	"𫦉",
	"𫧞",
	"𫪰",
	"𫪱",
	"𫰸",
	"𫱅",
	"𫱏",
	"𫱒",
	"𫱖",
	"𫱠",
	"𫱤",
	"𫱧",
	"𫱩",
	"𫱪",
	"𫱬",
	"𫱸",
	"𫲜",
	"𫲨",
	"𫳙",
	"𫳣",
	"𫵻",
	"𫶆",
	"𫶏",
	"𫷗",
	"𫷹",
	"𫷾",
	"𫸻",
	"𫺈",
	"𫺋",
	"𫺍",
	"𫼰",
	"𫾀",
	"𬄪",
	"𬆎",
	"𬆘",
	"𬌥",
	"𬍣",
	"𬏒",
	"𬏪",
	"𬔞",
	"𬕚",
	"𬖗",
	"𬖠",
	"𬘱",
	"𬛾",
	"𬜹",
	"𬝈",
	"𬝲",
	"𬞬",
	"𬞰",
	"𬞺",
	"𬞽",
	"𬡺",
	"𬢨",
	"𬢴",
	"𬤚",
	"𬦽",
	"𬩈",
	"𬪀",
	"𬫓",
	"𬭗",
	"𬮲",
	"𬰍",
	"𬲗",
	"𬲘",
	"𬲞",
	"𬵜",
	"𬷑",
	"𬷭",
	"𬷳",
	"𬸞",
	"𬺀",
	"𬼤",
	"𭀿",
	"𭁮",
	"𭄥",
	"𭅝",
	"𭉻",
	"𭋯",
	"𭏯",
	"𭑿",
	"𭒊",
	"𭒊",
	"𭒋",
	"𭒒",
	"𭒒",
	"𭒯",
	"𭒰",
	"𭒱",
	"𭒲",
	"𭔅",
	"𭔨",
	"𭖝",
	"𭚅",
	"𭚯",
	"𭚵",
	"𭝆",
	"𭞉",
	"𭩖",
	"𭩯",
	"𭰕",
	"𭳂",
	"𭴣",
	"𭶐",
	"𭺩",
	"𮀨",
	"𮂃",
	"𮄙",
	"𮉫",
	"𮋵",
	"𮌟",
	"𮍳",
	"𮍳",
	"𮐨",
	"𮑘",
	"𮕗",
	"𮗉",
	"𮗉",
	"𮛖",
	"𮞎",
	"𮞩",
	"𮨪",
	"𮩼",
	"𮪂",
	"𮪭",
	"𮫢",
	"𰀘",
	"𰂈",
	"𰃥",
	"𰊀",
	"𰋖",
	"𰌓",
	"𰌕",
	"𰌗",
	"𰌽",
	"𰍚",
	"𰍠",
	"𰍮",
	"𰏜",
	"𰐫",
	"𰖚",
	"𰖷",
	"𰙕",
	"𰚦",
	"𰛝",
	"𰜳",
	"𰝡",
	"𰠣",
	"𰡢",
	"𰡾",
	"𰢟",
	"𰢥",
	"𰢦",
	"𰣪",
	"𰣭",
	"𰣴",
	"𰤘",
	"𰥤",
	"𰧹",
	"𰨄",
	"𰨭",
	"𰩚",
	"𰬕",
	"𰭚",
	"𰭺",
	"𰰑",
	"𰳕",
	"𰳗",
	"𰳣",
	"𰳿",
	"𰴌",
	"𰴍",
	"𰴚",
	"𰴴",
	"𰵂",
	"𰵠",
	"𰶬",
	"𰼆",
	"𱀚",
	"𱁺",
	"𱂙",
	"𱂨",
	"𱃜",
	"𱅜",
	"𱆹",
	"𱇫",
	"𱈆",
	"𱈪",
	"𱈲",
	"𱉻",
	"𱋡",
	"偃",
	"堰",
	"巍",
	"愝",
	"揠",
	"擞",
	"暥",
	"椻",
	"犩",
	"葌",
	"葌",
	"蒘",
	"蕠",
	"薮",
	"蘶",
	"蝘",
	"褗",
	"躽",
	"郾",
	"隁",
	"騴",
	"鰋",
	"鶠",
	"鷃",
	"鼴",
	"鼹",
	"㞜",
	"㰽",
	"㵈",
	"㵖",
	"䁙",
	"䉤",
	"䓸",
	"䓸",
	"䔀",
	"䕑",
	"䞁",
	"䤷",
	"䨃",
	"䭳",
	"䰋",
	"𠍾",
	"𠎪",
	"𠏕",
	"𠙤",
	"𠩨",
	"𠴂",
	"𠸎",
	"𠸯",
	"𠹵",
	"𠻈",
	"𠼈",
	"𡁕",
	"𡏉",
	"𡟖",
	"𡟗",
	"𡟗",
	"𡢹",
	"𡢹",
	"𡦤",
	"𡩷",
	"𡪻",
	"𡰀",
	"𡳵",
	"𡳶",
	"𡹶",
	"𡿁",
	"𢊨",
	"𢜲",
	"𢞙",
	"𢣮",
	"𢭵",
	"𢮫",
	"𢲋",
	"𣈿",
	"𣒢",
	"𣖹",
	"𣗈",
	"𣗤",
	"𣯄",
	"𣸏",
	"𣹐",
	"𣹤",
	"𣺂",
	"𣺾",
	"𤃠",
	"𤑅",
	"𤦵",
	"𤮌",
	"𤮒",
	"𤸻",
	"𥈔",
	"𥉛",
	"𥍻",
	"𥐈",
	"𥔌",
	"𥨧",
	"𥰪",
	"𥱮",
	"𥲘",
	"𥵳",
	"𦌈",
	"𦓌",
	"𦖧",
	"𦞷",
	"𦡢",
	"𦧃",
	"𦴴",
	"𦵙",
	"𦵚",
	"𦵭",
	"𦶳",
	"𦷪",
	"𦷸",
	"𦾎",
	"𦿿",
	"𧁟",
	"𧓱",
	"𧕞",
	"𧤨",
	"𧪅",
	"𧽉",
	"𨄖",
	"𨇷",
	"𨪶",
	"𨶁",
	"𨻂",
	"𩀀",
	"𩝺",
	"𩤦",
	"𩤦",
	"𩹽",
	"𪡸",
	"𪢒",
	"𪤃",
	"𪦈",
	"𪨞",
	"𪨠",
	"𪮴",
	"𪱘",
	"𪶨",
	"𫃸",
	"𫄄",
	"𫄌",
	"𫄑",
	"𫈘",
	"𫉅",
	"𫏙",
	"𫑦",
	"𫘫",
	"𫚢",
	"𫛇",
	"𫣫",
	"𫪢",
	"𫫵",
	"𫬝",
	"𫯅",
	"𫳣",
	"𫳣",
	"𫵫",
	"𫵭",
	"𫻂",
	"𫻈",
	"𫻍",
	"𬈗",
	"𬉆",
	"𬊨",
	"𬕥",
	"𬛠",
	"𬟗",
	"𬟛",
	"𬥺",
	"𬧇",
	"𬧗",
	"𬳛",
	"𬵤",
	"𬶩",
	"𬷸",
	"𬸘",
	"𭉏",
	"𭒋",
	"𭒋",
	"𭒌",
	"𭢀",
	"𭢱",
	"𭶜",
	"𭺧",
	"𮑌",
	"𮒕",
	"𮕅",
	"𮣌",
	"𮭍",
	"𮭨",
	"𰘸",
	"𰩖",
	"𰲇",
	"𰹇",
	"𠼸"
],
	"冬": [
	"佟",
	"咚",
	"图",
	"峂",
	"庝",
	"昸",
	"柊",
	"氡",
	"泈",
	"炵",
	"疼",
	"笗",
	"終",
	"终",
	"苳",
	"螽",
	"鉖",
	"鮗",
	"鴤",
	"鼕",
	"鼨",
	"㐑",
	"㚵",
	"㠽",
	"㣠",
	"㤏",
	"㫡",
	"㲇",
	"㹣",
	"䂢",
	"䧷",
	"䳉",
	"䶱",
	"𠩁",
	"𡶞",
	"𢓘",
	"𢫝",
	"𣁲",
	"𣧩",
	"𤤮",
	"𤱞",
	"𦂟",
	"𦙭",
	"𦵝",
	"𧆼",
	"𧊂",
	"𧚕",
	"𧲴",
	"𧹝",
	"𨀐",
	"𨒟",
	"𨚟",
	"𨠌",
	"𩂓",
	"𩢦",
	"𪚽",
	"𫈍",
	"𫔠",
	"𭡯",
	"𭽸",
	"𮂽",
	"𮗀",
	"𰄓",
	"𰉡",
	"𰋋",
	"𰒦",
	"𰯇",
	"𱌂",
	"𱍇",
	"蔠",
	"䈺",
	"𡈡",
	"𢃠",
	"𢛾",
	"𢥕",
	"𧈆",
	"𪾒",
	"𰫫",
	"𰱛",
	"𰼹"
],
	"尔": [
	"你",
	"妳",
	"弥",
	"沵",
	"狝",
	"玺",
	"珎",
	"祢",
	"称",
	"覙",
	"趂",
	"迩",
	"鉨",
	"鿟",
	"鿭",
	"寳",
	"𦬼",
	"䂧",
	"𡊑",
	"𡮠",
	"𢋉",
	"𢘝",
	"𢘞",
	"𣍨",
	"𤦀",
	"𤵜",
	"𤶤",
	"𥅘",
	"𥇎",
	"𥙧",
	"𥜡",
	"𥬞",
	"𥭫",
	"𦬼",
	"𦰴",
	"𦵖",
	"𧉰",
	"𧤆",
	"𧦽",
	"𨋎",
	"𨤧",
	"𨤰",
	"𨳴",
	"𩜖",
	"𩬘",
	"𩲪",
	"𩶗",
	"𩿥",
	"𪭁",
	"𪭧",
	"𪱾",
	"𪸞",
	"𫂼",
	"𫊱",
	"𫌨",
	"𫐪",
	"𫒂",
	"𫵇",
	"𬏂",
	"您",
	"猕",
	"㟜",
	"㳽",
	"𠦿",
	"𠵸",
	"𠺰",
	"𡝠",
	"𡢜",
	"𡪪",
	"𡫷",
	"𣓔",
	"𤫋",
	"𤫞",
	"𥮜",
	"𦼜",
	"𧢖",
	"𨃾",
	"𨧮",
	"𨨮",
	"𩸹",
	"𪋈",
	"𪡇",
	"𪮭",
	"𬝍",
	"𮡼",
	"𰳉"
],
	"仚": [
	"佡",
	"𭇔",
	"𭖜"
],
	"用": [
	"佣",
	"拥",
	"甪",
	"甬",
	"甭",
	"甮",
	"甯",
	"痈",
	"砽",
	"苚",
	"備",
	"㶲",
	"𠖿",
	"𠗬",
	"𠭉",
	"𠰩",
	"𠳫",
	"𠹮",
	"𠺔",
	"𠺔",
	"𡊤",
	"𡛾",
	"𡶤",
	"𡿲",
	"𢘭",
	"𢟡",
	"𢦨",
	"𢷝",
	"𢷝",
	"𢽸",
	"𣎂",
	"𣳔",
	"𣵋",
	"𣹄",
	"𤏹",
	"𤗩",
	"𤛟",
	"𤤪",
	"𤬶",
	"𤰄",
	"𤰅",
	"𤰇",
	"𤰈",
	"𤰉",
	"𤰊",
	"𤰌",
	"𤰌",
	"𤰌",
	"𤰑",
	"𥁎",
	"𥙓",
	"𥞖",
	"𥟬",
	"𥡘",
	"𥣌",
	"𥣌",
	"𥥝",
	"𥼓",
	"𦇜",
	"𦇜",
	"𦕘",
	"𦙸",
	"𦡓",
	"𦯞",
	"𧊊",
	"𧒠",
	"𧒫",
	"𧙚",
	"𨀍",
	"𨃒",
	"𨒗",
	"𨓛",
	"𨓸",
	"𩁩",
	"𩌸",
	"𩍁",
	"𩏕",
	"𩓼",
	"𩬮",
	"𩿾",
	"𪧟",
	"𪱽",
	"𫖉",
	"𫙅",
	"𬎽",
	"𬓴",
	"𬫉",
	"𬫮",
	"𭓰",
	"𭛇",
	"𭛓",
	"𭯕",
	"𭸣",
	"𭸮",
	"𭺸",
	"𮈉",
	"𮗟",
	"𮗠",
	"𮘄",
	"𮟳",
	"𮧟",
	"𰏆",
	"𰡆",
	"𰢰",
	"𰢱",
	"𰢱",
	"𰢲",
	"𰩵",
	"𰻽",
	"俑",
	"備",
	"僃",
	"勇",
	"勈",
	"埇",
	"恿",
	"悀",
	"捅",
	"桶",
	"橣",
	"涌",
	"澝",
	"犕",
	"痛",
	"硧",
	"筩",
	"糒",
	"蛹",
	"誦",
	"诵",
	"踊",
	"通",
	"銿",
	"鞴",
	"韛",
	"鯒",
	"鲬",
	"㛚",
	"㦷",
	"㪌",
	"㷁",
	"㼧",
	"䔭",
	"𠋊",
	"𠳀",
	"𡇮",
	"𢊑",
	"𢓶",
	"𣗧",
	"𣭲",
	"𣵳",
	"𤖐",
	"𤢆",
	"𤰏",
	"𤰏",
	"𤸶",
	"𥦁",
	"𥳥",
	"𦛸",
	"𧆿",
	"𧑗",
	"𧗴",
	"𧚔",
	"𧚸",
	"𧻹",
	"𨓥",
	"𨪞",
	"𨴭",
	"𨺳",
	"𩊾",
	"𩒼",
	"𩕋",
	"𩛤",
	"𩝳",
	"𪆢",
	"𪌻",
	"𪔜",
	"𪴷",
	"𫈏",
	"𫖔",
	"𫺩",
	"𬗝",
	"𬩐",
	"𬱥",
	"𬾨",
	"𭙡",
	"𭧉",
	"𭵥",
	"𭺢",
	"𭺹",
	"𭺻",
	"𭾸",
	"𮁾",
	"𮃋",
	"𮃏",
	"𮄯",
	"𮉷",
	"𮗮",
	"𮢫",
	"𮮀",
	"𰄉",
	"𰛼",
	"𰢳",
	"𱀙",
	"嗵",
	"愑",
	"慂",
	"憊",
	"樋",
	"湧",
	"熥",
	"蓪",
	"踴",
	"㗈",
	"㷶",
	"䞻",
	"𠁜",
	"𠋀",
	"𡀠",
	"𡠙",
	"𡾁",
	"𢄟",
	"𢠆",
	"𢣍",
	"𢳟",
	"𣘋",
	"𣻢",
	"𤏛",
	"𤹯",
	"𥲆",
	"𥶥",
	"𦄷",
	"𦪏",
	"𧍛",
	"𧐺",
	"𨎢",
	"𨙖",
	"𨫤",
	"𨯁",
	"𩐹",
	"𩔘",
	"𩜳",
	"𪰵",
	"𪳆",
	"𫍃",
	"𫍌",
	"𫮢",
	"𬍺",
	"𬣈",
	"𭀶",
	"𭋭",
	"𭢨",
	"𭫩",
	"𮃫",
	"𮅴",
	"𮅸",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳",
	"𰣳"
],
	"瓦": [
	"佤",
	"咓",
	"旊",
	"珁",
	"瓧",
	"瓨",
	"瓩",
	"瓪",
	"瓫",
	"瓬",
	"瓭",
	"瓮",
	"瓯",
	"瓰",
	"瓱",
	"瓲",
	"瓳",
	"瓴",
	"瓵",
	"瓶",
	"瓷",
	"瓸",
	"瓹",
	"瓺",
	"瓻",
	"瓼",
	"瓽",
	"瓾",
	"瓿",
	"甀",
	"甁",
	"甂",
	"甃",
	"甄",
	"甅",
	"甆",
	"甇",
	"甈",
	"甉",
	"甊",
	"甋",
	"甌",
	"甎",
	"甏",
	"甐",
	"甑",
	"甒",
	"甓",
	"甔",
	"甕",
	"甖",
	"甗",
	"砙",
	"缻",
	"邷",
	"齀",
	"㧚",
	"㼗",
	"㼘",
	"㼙",
	"㼛",
	"㼜",
	"㼝",
	"㼞",
	"㼟",
	"㼠",
	"㼡",
	"㼢",
	"㼣",
	"㼤",
	"㼥",
	"㼦",
	"㼧",
	"㼨",
	"㼩",
	"㼪",
	"㼫",
	"㼬",
	"㼭",
	"㼮",
	"㼯",
	"㼰",
	"㼱",
	"㼲",
	"㼳",
	"㼴",
	"㼵",
	"㼶",
	"㼷",
	"㼸",
	"㼹",
	"㼺",
	"㼻",
	"㼼",
	"㼽",
	"㼾",
	"㼿",
	"㽀",
	"㽁",
	"㽂",
	"㽃",
	"㽄",
	"㽅",
	"㽆",
	"㽇",
	"㽈",
	"㽉",
	"㽊",
	"㽋",
	"㽌",
	"㽍",
	"䰛",
	"𠩅",
	"𡁓",
	"𡊝",
	"𡏵",
	"𡧗",
	"𡨍",
	"𡺜",
	"𢋩",
	"𢦭",
	"𢭨",
	"𢲁",
	"𣐎",
	"𤁦",
	"𤐱",
	"𤬦",
	"𤬧",
	"𤬨",
	"𤬩",
	"𤬪",
	"𤬫",
	"𤬬",
	"𤬭",
	"𤬮",
	"𤬯",
	"𤬰",
	"𤬱",
	"𤬲",
	"𤬳",
	"𤬴",
	"𤬵",
	"𤬶",
	"𤬷",
	"𤬸",
	"𤬹",
	"𤬺",
	"𤬻",
	"𤬼",
	"𤬽",
	"𤬾",
	"𤬿",
	"𤭀",
	"𤭁",
	"𤭂",
	"𤭃",
	"𤭄",
	"𤭅",
	"𤭆",
	"𤭇",
	"𤭈",
	"𤭉",
	"𤭊",
	"𤭋",
	"𤭌",
	"𤭍",
	"𤭎",
	"𤭏",
	"𤭐",
	"𤭑",
	"𤭒",
	"𤭓",
	"𤭔",
	"𤭖",
	"𤭗",
	"𤭘",
	"𤭙",
	"𤭚",
	"𤭛",
	"𤭜",
	"𤭝",
	"𤭞",
	"𤭟",
	"𤭠",
	"𤭡",
	"𤭢",
	"𤭣",
	"𤭤",
	"𤭥",
	"𤭦",
	"𤭧",
	"𤭩",
	"𤭪",
	"𤭫",
	"𤭬",
	"𤭭",
	"𤭮",
	"𤭯",
	"𤭰",
	"𤭱",
	"𤭲",
	"𤭳",
	"𤭴",
	"𤭵",
	"𤭶",
	"𤭸",
	"𤭹",
	"𤭺",
	"𤭻",
	"𤭼",
	"𤭽",
	"𤭾",
	"𤭿",
	"𤮀",
	"𤮁",
	"𤮂",
	"𤮃",
	"𤮄",
	"𤮅",
	"𤮆",
	"𤮇",
	"𤮈",
	"𤮉",
	"𤮊",
	"𤮋",
	"𤮌",
	"𤮍",
	"𤮎",
	"𤮏",
	"𤮐",
	"𤮑",
	"𤮒",
	"𤮓",
	"𤮔",
	"𤮕",
	"𤮖",
	"𤮗",
	"𤮘",
	"𤮙",
	"𤮚",
	"𤮛",
	"𤮜",
	"𤮝",
	"𤮞",
	"𤮟",
	"𤮠",
	"𤮢",
	"𤮣",
	"𤮤",
	"𤮥",
	"𤮦",
	"𤮧",
	"𤮨",
	"𤮩",
	"𤮫",
	"𤮬",
	"𤮭",
	"𤮮",
	"𤮯",
	"𤮰",
	"𤮱",
	"𤮲",
	"𤮳",
	"𤮴",
	"𤮵",
	"𤮶",
	"𤮷",
	"𤮸",
	"𤮹",
	"𥘳",
	"𥥟",
	"𥲁",
	"𥶸",
	"𦓓",
	"𦨆",
	"𦭈",
	"𧞕",
	"𧧀",
	"𧰛",
	"𨀄",
	"𨋐",
	"𨠛",
	"𨥯",
	"𩆙",
	"𩌯",
	"𩐛",
	"𩶏",
	"𩻊",
	"𩿺",
	"𪅒",
	"𪼶",
	"𪼷",
	"𪼸",
	"𪼹",
	"𪼻",
	"𪼼",
	"𪼽",
	"𪼾",
	"𪼿",
	"𬎤",
	"𬎥",
	"𬎦",
	"𬎧",
	"𬎨",
	"𬎩",
	"𬎪",
	"𬎫",
	"𬎬",
	"𬎭",
	"𬎮",
	"𬎯",
	"𬎰",
	"𬸁",
	"𭖋",
	"𭯽",
	"𭺝",
	"𭺞",
	"𭺟",
	"𭺠",
	"𭺡",
	"𭺢",
	"𭺣",
	"𭺤",
	"𭺥",
	"𭺦",
	"𭺧",
	"𭺨",
	"𭺩",
	"𮕰",
	"𮗩",
	"𰢢",
	"𰢣",
	"𰢤",
	"𰢥",
	"𰢦",
	"籈",
	"薽",
	"䉚",
	"𠪹",
	"𠿜",
	"𡍻",
	"𡹳",
	"𡿕",
	"𢣓",
	"𣛏",
	"𣝚",
	"𤫣",
	"𤮡",
	"𤮪",
	"𥗯",
	"𥷖",
	"𦉐",
	"𦾳",
	"𧓐",
	"𧔀",
	"𧞙",
	"𧭌",
	"𧰓",
	"𨇹",
	"𩆣",
	"𩼭",
	"𪗃",
	"𬅎",
	"𬫱",
	"𭋡",
	"𭼹",
	"𮍃"
],
	"𭕄": [
	"佥",
	"厳",
	"巣",
	"应",
	"悩",
	"畄",
	"脳",
	"鼡",
	"𠋁",
	"𠌏",
	"𠦖",
	"𨹢",
	"𩖟",
	"𭸼",
	"𮓠",
	"𮭋",
	"俭",
	"剑",
	"崄",
	"巌",
	"捡",
	"敛",
	"检",
	"殓",
	"猃",
	"猟",
	"獣",
	"睑",
	"硷",
	"签",
	"脸",
	"莶",
	"蝋",
	"裣",
	"险",
	"验",
	"𠑊",
	"𡸃",
	"𤈷",
	"𪡋",
	"𪫺",
	"𫎨",
	"𫑷",
	"𫠘",
	"𫣛",
	"𫣛",
	"𫰰",
	"𬘪",
	"𬾖",
	"𭈉",
	"𭡆",
	"𭹗",
	"𭹿",
	"𮫋",
	"𰆚",
	"𰉱",
	"𰑦",
	"𰗶",
	"𰙎",
	"𰛲",
	"𰜈",
	"𰣲",
	"𰱊",
	"𰼳",
	"𱂫",
	"𱌵",
	"潋",
	"蔹",
	"䈩",
	"𬋃"
],
	"卡": [
	"佧",
	"咔",
	"拤",
	"胩",
	"鉲",
	"𠖺",
	"𡛨",
	"𡶛",
	"𣳓",
	"𤋈",
	"𤙐",
	"𦭌",
	"𪁯",
	"𫧱",
	"𫧲",
	"𫧳",
	"𫧵",
	"𫧶",
	"𭃏",
	"𭃐",
	"𭃑",
	"𭅱",
	"𭩦",
	"𭪍",
	"𮛑",
	"𰡶",
	"𰦯",
	"𰯽",
	"𰽩",
	"𱈡"
],
	"包": [
	"佨",
	"刨",
	"匏",
	"咆",
	"垉",
	"孢",
	"庖",
	"怉",
	"抱",
	"枹",
	"泡",
	"炮",
	"炰",
	"爮",
	"狍",
	"玸",
	"瓟",
	"疱",
	"皰",
	"砲",
	"窇",
	"笣",
	"胞",
	"苞",
	"蚫",
	"袌",
	"袍",
	"跑",
	"軳",
	"鉋",
	"铇",
	"雹",
	"靤",
	"鞄",
	"颮",
	"飑",
	"飽",
	"饱",
	"骲",
	"髱",
	"鮑",
	"鲍",
	"麅",
	"麭",
	"齙",
	"龅",
	"㚿",
	"㯡",
	"䍖",
	"䎂",
	"䛌",
	"䮀",
	"䳈",
	"䶌",
	"𠌑",
	"𠣶",
	"𠣺",
	"𠣻",
	"𠣼",
	"𠤁",
	"𠤃",
	"𡂟",
	"𡯡",
	"𡶄",
	"𢁀",
	"𢼌",
	"𣕅",
	"𣖏",
	"𣚇",
	"𣭀",
	"𥄹",
	"𥓤",
	"𦊠",
	"𦠖",
	"𦢭",
	"𦰮",
	"𦰾",
	"𧙌",
	"𧵢",
	"𨚔",
	"𨠖",
	"𩇌",
	"𩋲",
	"𩎘",
	"𩐜",
	"𩤄",
	"𪀀",
	"𪊡",
	"𪏶",
	"𪐼",
	"𪓠",
	"𪭹",
	"𪮇",
	"𪵀",
	"𪽕",
	"𪿤",
	"𫀆",
	"𫃠",
	"𫎍",
	"𫒹",
	"𫙫",
	"𫯯",
	"𫹾",
	"𬤺",
	"𭅎",
	"𭅏",
	"𭠆",
	"𭣘",
	"𭷝",
	"𭸤",
	"𭻚",
	"𮐠",
	"𮮆",
	"𰄤",
	"𰅞",
	"𰅟",
	"𰅠",
	"𰈻",
	"𰢜",
	"𰤡",
	"𰵜",
	"𰶒",
	"𰺂",
	"𱂿",
	"菢",
	"萢",
	"褜",
	"㵡",
	"䥤",
	"𠿙",
	"𢛺",
	"𢯿",
	"𢶉",
	"𥮼",
	"𦡕",
	"𦳤",
	"𦾀",
	"𧂫",
	"𨣙",
	"𩃧",
	"𩄃",
	"𩎾",
	"𪺃",
	"𪾑",
	"𫉌",
	"𫽵",
	"𬋗",
	"𬋚",
	"𬞆",
	"𬰀",
	"𮏜",
	"𰟂"
],
	"𫥞": [
	"佩",
	"姵",
	"珮",
	"㧩",
	"䊃",
	"𪠜",
	"𬊄",
	"𬩼",
	"𭎖",
	"𤦍"
],
	"回": [
	"佪",
	"廻",
	"徊",
	"恛",
	"洄",
	"痐",
	"硘",
	"穯",
	"絗",
	"茴",
	"蛔",
	"迴",
	"鮰",
	"圖",
	"㐭",
	"㔽",
	"㻁",
	"䛛",
	"䤧",
	"䨓",
	"𠲛",
	"𠹫",
	"𠻮",
	"𠾂",
	"𡄅",
	"𡋙",
	"𡣰",
	"𡦬",
	"𢊉",
	"𢊬",
	"𢋕",
	"𢋾",
	"𢌓",
	"𢙍",
	"𢞮",
	"𣑩",
	"𣞸",
	"𣨨",
	"𣻲",
	"𣿠",
	"𤂟",
	"𤖠",
	"𤞑",
	"𤴐",
	"𤴐",
	"𤹄",
	"𤺡",
	"𥀑",
	"𥀖",
	"𥜘",
	"𥣱",
	"𥲞",
	"𦉩",
	"𦸜",
	"𦾰",
	"𧁝",
	"𧇴",
	"𧙪",
	"𧠲",
	"𧻢",
	"𨎏",
	"𨕔",
	"𨗞",
	"𨞴",
	"𨡞",
	"𩎏",
	"𩞒",
	"𩢱",
	"𩫃",
	"𩫗",
	"𪀟",
	"𪌦",
	"𪡐",
	"𪸰",
	"𪼫",
	"𫂛",
	"𫚔",
	"𫝻",
	"𫭐",
	"𫮶",
	"𬣬",
	"𬱈",
	"𬱩",
	"𭍠",
	"𭍡",
	"𭍨",
	"𭍮",
	"𭍶",
	"𭲳",
	"𮅊",
	"𮨺",
	"𰁿",
	"𰉒",
	"𰐋",
	"𰙙",
	"𰞰",
	"𰣟",
	"𰣟",
	"𰻴",
	"𱃌",
	"亶",
	"啚",
	"瀒",
	"禀",
	"稟",
	"𡏁",
	"𡐴",
	"𡹯",
	"𢊂",
	"𢋢",
	"𣞋",
	"𣞱",
	"𣡺",
	"𤌚",
	"𤎭",
	"𤖣",
	"𤖧",
	"𥂬",
	"𥔯",
	"𥢺",
	"𦂆",
	"𧍚",
	"𨏸",
	"𨗍",
	"𨘵",
	"𩇓",
	"𩇓",
	"𪜥",
	"𪞌",
	"𪪨",
	"𪬹",
	"𪯜",
	"𪲪",
	"𫃅",
	"𫓞",
	"𫡿",
	"𫢀",
	"𫪮",
	"𫳖",
	"𫿧",
	"𬄜",
	"𬊥",
	"𬫫",
	"𬬟",
	"𭝽",
	"𭫎",
	"𭱫",
	"𭳧",
	"𮏤",
	"𮒙",
	"𮕎",
	"𰂿",
	"𰙖",
	"𰜊",
	"儃",
	"凛",
	"凜",
	"勯",
	"圖",
	"壇",
	"壈",
	"嬗",
	"廩",
	"廪",
	"憻",
	"懍",
	"懔",
	"擅",
	"旜",
	"檀",
	"檁",
	"檩",
	"氈",
	"氊",
	"澟",
	"澶",
	"燣",
	"燷",
	"璮",
	"癛",
	"癝",
	"皽",
	"繵",
	"羶",
	"膻",
	"蟺",
	"襢",
	"譠",
	"邅",
	"鄙",
	"顫",
	"顲",
	"颤",
	"饘",
	"驙",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"㔊",
	"㣶",
	"䁴",
	"䃪",
	"䄠",
	"䆄",
	"䉡",
	"䕊",
	"䡀",
	"𠆞",
	"𠏟",
	"𠘐",
	"𠘡",
	"𠿞",
	"𡀫",
	"𡄁",
	"𡅹",
	"𡆎",
	"𡒄",
	"𡒅",
	"𡗋",
	"𢀮",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢶸",
	"𢷆",
	"𣋊",
	"𣱭",
	"𤑓",
	"𤒀",
	"𤢏",
	"𤢤",
	"𤮜",
	"𤯑",
	"𤺺",
	"𥀚",
	"𥀜",
	"𥋶",
	"𥼷",
	"𦒜",
	"𦡣",
	"𦢵",
	"𦼹",
	"𧾍",
	"𨆁",
	"𨎹",
	"𨝚",
	"𨟏",
	"𨣚",
	"𨭖",
	"𨮍",
	"𨲵",
	"𨲷",
	"𩁉",
	"𩆐",
	"𩇆",
	"𩉊",
	"𩍕",
	"𩙼",
	"𩞓",
	"𩯤",
	"𩻂",
	"𩼤",
	"𩽱",
	"𪓼",
	"𪙵",
	"𪯮",
	"𪷤",
	"𫄊",
	"𫅊",
	"𫉿",
	"𫑾",
	"𫔑",
	"𫗴",
	"𫘰",
	"𫤲",
	"𫦜",
	"𫲃",
	"𫿝",
	"𫿣",
	"𬀞",
	"𬆸",
	"𬙉",
	"𬪙",
	"𬷶",
	"𬸴",
	"𭛈",
	"𭥆",
	"𭯨",
	"𮗞",
	"𰶉",
	"灗",
	"䕲",
	"𡓔",
	"𡾭",
	"𢤭",
	"𤃢",
	"𤒢",
	"𦏭",
	"𧖞",
	"𨮢",
	"𩎄",
	"𪛇",
	"𪥀",
	"𫻒"
],
	"各": [
	"佫",
	"咯",
	"嗠",
	"垎",
	"客",
	"峈",
	"峉",
	"恪",
	"挌",
	"敋",
	"格",
	"洛",
	"洜",
	"烙",
	"狢",
	"珞",
	"略",
	"畧",
	"硌",
	"笿",
	"絡",
	"络",
	"胳",
	"臵",
	"茖",
	"蛒",
	"衉",
	"袼",
	"觡",
	"詻",
	"貉",
	"賂",
	"赂",
	"路",
	"輅",
	"辂",
	"酪",
	"鉻",
	"铬",
	"閣",
	"阁",
	"雒",
	"頟",
	"餎",
	"饹",
	"駱",
	"骆",
	"骼",
	"鮥",
	"鴼",
	"鵅",
	"㓢",
	"㗉",
	"㤩",
	"㦴",
	"㪾",
	"䀩",
	"䅂",
	"䎊",
	"䞦",
	"䧄",
	"䶅",
	"𠄇",
	"𠗂",
	"𠧨",
	"𠮀",
	"𠲱",
	"𠶱",
	"𠸉",
	"𡅖",
	"𡅡",
	"𡇷",
	"𡾆",
	"𢓜",
	"𢨟",
	"𢼛",
	"𢾷",
	"𣢷",
	"𣧳",
	"𤙑",
	"𤧱",
	"𤴂",
	"𤽥",
	"𥳂",
	"𦃅",
	"𦃆",
	"𦊲",
	"𦊹",
	"𦐦",
	"𦓱",
	"𦛃",
	"𧃄",
	"𧐋",
	"𨎣",
	"𨱴",
	"𨹿",
	"𩂣",
	"𩅗",
	"𩊚",
	"𩎬",
	"𪊲",
	"𪌣",
	"𪕘",
	"𪘊",
	"𫜍",
	"𭇏",
	"𭔦",
	"𭕨",
	"𭘇",
	"𭘞",
	"𭥵",
	"𭫹",
	"𮊶",
	"𮐬",
	"𮞑",
	"𮪘",
	"𰎷",
	"𰣆",
	"𰤥",
	"𰵤",
	"𱂥",
	"𱇪",
	"𱉮",
	"𱋓",
	"喀",
	"愘",
	"愙",
	"揢",
	"搁",
	"撂",
	"擱",
	"楁",
	"櫊",
	"潞",
	"璐",
	"碦",
	"簬",
	"簵",
	"落",
	"蕗",
	"鏴",
	"露",
	"額",
	"额",
	"髂",
	"鷺",
	"鹭",
	"鿚",
	"鿤",
	"㑼",
	"㟯",
	"㨼",
	"㯝",
	"䈷",
	"䌎",
	"䘔",
	"𠓀",
	"𠠩",
	"𠸧",
	"𠸪",
	"𠺝",
	"𠺴",
	"𠻐",
	"𡀔",
	"𡁤",
	"𡪞",
	"𡫥",
	"𡫥",
	"𡫲",
	"𡬚",
	"𡺀",
	"𡽘",
	"𢷅",
	"𢾏",
	"𣗛",
	"𣛗",
	"𣣟",
	"𤁐",
	"𤢊",
	"𤮗",
	"𥂌",
	"𥚰",
	"𥠑",
	"𥯚",
	"𥯛",
	"𥰋",
	"𥻞",
	"𥽴",
	"𥽴",
	"𦂦",
	"𦌕",
	"𦓉",
	"𦝣",
	"𦴦",
	"𧐣",
	"𧐯",
	"𧒌",
	"𧒍",
	"𧕌",
	"𧸚",
	"𨂥",
	"𨃶",
	"𨆿",
	"𨍇",
	"𨎟",
	"𨎠",
	"𨎲",
	"𨩟",
	"𨷀",
	"𩁐",
	"𩁗",
	"𩋽",
	"𩤩",
	"𩦼",
	"𩭽",
	"𩳼",
	"𩹃",
	"𩹕",
	"𩹿",
	"𪃕",
	"𪃭",
	"𪄎",
	"𪅅",
	"𪆬",
	"𪆽",
	"𪘺",
	"𪛅",
	"𪟰",
	"𪦫",
	"𪧒",
	"𪩄",
	"𪮔",
	"𪳅",
	"𪻽",
	"𫃶",
	"𫄉",
	"𫋍",
	"𫏾",
	"𫑓",
	"𫒴",
	"𫘘",
	"𫟭",
	"𬾼",
	"𭃺",
	"𭊽",
	"𭟉",
	"𮑗",
	"𮘨",
	"𮙐",
	"𮜘",
	"𮢤",
	"𮦣",
	"𮮍",
	"𰁟",
	"𰔡",
	"𰘅",
	"𰘜",
	"𰘯",
	"𰟄",
	"𰟫",
	"𰨼",
	"𰩪",
	"𰪏",
	"𰫅",
	"𱀺",
	"虂",
	"𡀩",
	"𡅅",
	"𡬚",
	"𡬚",
	"𡿃",
	"𢡦",
	"𢣅",
	"𢹷",
	"𣋛",
	"𣌔",
	"𤅟",
	"𤫢",
	"𥋷",
	"𥗳",
	"𥸐",
	"𨮎",
	"𪭄",
	"𫄈",
	"𭍆",
	"𭘹",
	"𭢥",
	"𮆗",
	"𮒏",
	"𰳦"
],
	"老": [
	"佬",
	"咾",
	"姥",
	"峔",
	"恅",
	"栳",
	"狫",
	"珯",
	"硓",
	"粩",
	"耄",
	"耆",
	"耈",
	"耋",
	"荖",
	"蛯",
	"銠",
	"铑",
	"鮱",
	"㐗",
	"㖈",
	"㧯",
	"㳣",
	"䇭",
	"䎛",
	"䎜",
	"䎜",
	"䎝",
	"䳓",
	"𠅸",
	"𠺛",
	"𡄒",
	"𡋎",
	"𡨳",
	"𡪰",
	"𡪰",
	"𡶰",
	"𢂢",
	"𣉟",
	"𣗩",
	"𣭢",
	"𣴐",
	"𤛪",
	"𤛪",
	"𤶁",
	"𥊏",
	"𥙕",
	"𥞠",
	"𦒲",
	"𦒴",
	"𦒵",
	"𦒸",
	"𦒹",
	"𦒺",
	"𦒼",
	"𦒽",
	"𦒾",
	"𦒿",
	"𦓀",
	"𦓁",
	"𦓂",
	"𦓃",
	"𦓄",
	"𦓅",
	"𦓇",
	"𦓈",
	"𦓉",
	"𦓊",
	"𦓌",
	"𦓜",
	"𦕳",
	"𦚱",
	"𦽡",
	"𧂕",
	"𧻩",
	"𨀼",
	"𨈺",
	"𨊁",
	"𨊁",
	"𨊜",
	"𨊜",
	"𨘝",
	"𨚻",
	"𨠬",
	"𨲤",
	"𨴛",
	"𪀧",
	"𪰚",
	"𪸦",
	"𫅳",
	"𫅴",
	"𫅵",
	"𫅶",
	"𫅷",
	"𫅸",
	"𫐥",
	"𫒰",
	"𫦶",
	"𬑑",
	"𬚊",
	"𬚌",
	"𬚎",
	"𬴖",
	"𭅷",
	"𭈱",
	"𭓮",
	"𭕮",
	"𭢈",
	"𭾀",
	"𮋛",
	"𮋜",
	"𮋨",
	"𮧹",
	"𮫃",
	"𰢩",
	"𰭩",
	"𰭪",
	"𰭫",
	"𱉦",
	"嗜",
	"愭",
	"搘",
	"榰",
	"蓍",
	"螧",
	"鬐",
	"鰭",
	"鳍",
	"䅲",
	"𠺜",
	"𡬁",
	"𡬕",
	"𡺸",
	"𣮳",
	"𣯆",
	"𣹡",
	"𤧳",
	"𥉙",
	"𥜣",
	"𥨔",
	"𥨔",
	"𥩊",
	"𦓈",
	"𦓈",
	"𦓋",
	"𦓋",
	"𦓋",
	"𦓋",
	"𦔌",
	"𦞯",
	"𧡺",
	"𧪡",
	"𨊆",
	"𨢍",
	"𨪌",
	"𩅯",
	"𩅯",
	"𩇇",
	"𩝙",
	"𩥂",
	"𩥞",
	"𩺆",
	"𪄖",
	"𪙐",
	"𫂓",
	"𫃊",
	"𫎟",
	"𬤓",
	"𭏎",
	"𭱹",
	"𭻪",
	"𮢷",
	"𡬁",
	"𡬁",
	"𡬕",
	"𡬕",
	"𥩊",
	"𥩊",
	"𩇇",
	"𩇇",
	"𭋦"
],
	"夅": [
	"佭",
	"栙",
	"洚",
	"絳",
	"绛",
	"胮",
	"舽",
	"袶",
	"跭",
	"逄",
	"降",
	"鿍",
	"䂫",
	"䇨",
	"䜶",
	"𠲓",
	"𡑺",
	"𡜠",
	"𡲛",
	"𡶶",
	"𢓤",
	"𢘸",
	"𢢨",
	"𢥙",
	"𢭎",
	"𣺛",
	"𤇺",
	"𤝷",
	"𤵸",
	"𥞜",
	"𥪴",
	"𥰏",
	"𥹪",
	"𦮔",
	"𧧭",
	"𨋪",
	"𨦟",
	"𩐨",
	"𩷄",
	"𪐿",
	"𪔔",
	"𪰠",
	"𫞳",
	"𬣺",
	"𭷟",
	"𭹇",
	"𮥃",
	"𮩨",
	"竷",
	"䤗",
	"𡲣",
	"𡹷",
	"𣝘",
	"𣫡",
	"𤌅",
	"𤯲",
	"𥂃",
	"𥫔",
	"𧌰",
	"𧔧",
	"𧗛",
	"𧜨",
	"𨼇",
	"𩄐",
	"𪳖",
	"𫁫",
	"𫁯",
	"𭉓",
	"𰙳",
	"𰜡",
	"𰽂",
	"𱁡"
],
	"合": [
	"佮",
	"倉",
	"冾",
	"匌",
	"匼",
	"哈",
	"垥",
	"姶",
	"峆",
	"峇",
	"帢",
	"弇",
	"恰",
	"拾",
	"拿",
	"搻",
	"搿",
	"敆",
	"樖",
	"欱",
	"洽",
	"烚",
	"珨",
	"畣",
	"盒",
	"硆",
	"祫",
	"秴",
	"答",
	"粭",
	"給",
	"给",
	"翕",
	"翖",
	"耠",
	"荅",
	"蛤",
	"袷",
	"詥",
	"跲",
	"郃",
	"鉿",
	"铪",
	"閤",
	"鞈",
	"韐",
	"頜",
	"颌",
	"餄",
	"饸",
	"鮯",
	"鴿",
	"鸽",
	"龕",
	"龛",
	"鿖",
	"鿘",
	"鿢",
	"㓣",
	"㕉",
	"㝓",
	"㢵",
	"㣛",
	"㧱",
	"㪉",
	"㭘",
	"㾑",
	"㿯",
	"䀫",
	"䆟",
	"䏩",
	"䑪",
	"䞩",
	"䢔",
	"䧻",
	"䨐",
	"䶀",
	"䶎",
	"𠆋",
	"𠆖",
	"𠈏",
	"𠉲",
	"𠍗",
	"𠎈",
	"𠎍",
	"𠎏",
	"𠎙",
	"𠏎",
	"𠏸",
	"𠐗",
	"𠑴",
	"𠔤",
	"𠚔",
	"𠟖",
	"𠪈",
	"𠪦",
	"𠵵",
	"𠷡",
	"𠻙",
	"𠼞",
	"𡄬",
	"𡇞",
	"𡇶",
	"𡋛",
	"𡡽",
	"𡢣",
	"𡥫",
	"𡪗",
	"𢂷",
	"𢈈",
	"𢊴",
	"𢙅",
	"𢨍",
	"𢩅",
	"𢻆",
	"𣁴",
	"𣆗",
	"𣌭",
	"𣑠",
	"𣘿",
	"𣛇",
	"𣛋",
	"𣨄",
	"𣭝",
	"𣼕",
	"𤀉",
	"𤍼",
	"𤙖",
	"𤚻",
	"𤛈",
	"𤝰",
	"𤥓",
	"𤯤",
	"𤴇",
	"𥃋",
	"𥅽",
	"𥊉",
	"𥩻",
	"𥱣",
	"𦊪",
	"𦊭",
	"𦊴",
	"𦏐",
	"𦐬",
	"𦒈",
	"𦕲",
	"𦚶",
	"𦚷",
	"𦧛",
	"𦷋",
	"𦷌",
	"𦷼",
	"𧄮",
	"𧄮",
	"𧄮",
	"𧇎",
	"𧊧",
	"𧙳",
	"𧫈",
	"𧮵",
	"𧳇",
	"𨈿",
	"𨎕",
	"𨏚",
	"𨠭",
	"𨰔",
	"𩌒",
	"𩌞",
	"𩐥",
	"𩔩",
	"𩩂",
	"𩭆",
	"𩳋",
	"𪑇",
	"𪘁",
	"𪞍",
	"𪠁",
	"𪦻",
	"𪮷",
	"𪯤",
	"𪼉",
	"𫎖",
	"𫓂",
	"𫕽",
	"𫚗",
	"𫡥",
	"𫣘",
	"𫣹",
	"𫫈",
	"𫬳",
	"𫯾",
	"𫱅",
	"𬌗",
	"𬎪",
	"𬎴",
	"𬔂",
	"𬮤",
	"𭃟",
	"𭉁",
	"𭉙",
	"𭊐",
	"𭒚",
	"𭒬",
	"𭠫",
	"𭯘",
	"𭱔",
	"𭷪",
	"𭿹",
	"𮇰",
	"𮋁",
	"𮐯",
	"𮟺",
	"𮪁",
	"𮯚",
	"𰂅",
	"𰃣",
	"𰇮",
	"𰇴",
	"𰏫",
	"𰙘",
	"𰵣",
	"𱂆",
	"傖",
	"凔",
	"剳",
	"創",
	"劄",
	"匒",
	"啽",
	"嗆",
	"嗒",
	"嗱",
	"噏",
	"塔",
	"墖",
	"媕",
	"嬆",
	"嵢",
	"嶖",
	"愴",
	"戧",
	"揜",
	"搭",
	"搶",
	"撘",
	"榙",
	"槍",
	"歙",
	"渰",
	"湁",
	"溚",
	"滄",
	"潝",
	"熗",
	"熻",
	"牄",
	"獊",
	"瑲",
	"瘡",
	"瘩",
	"盫",
	"箚",
	"篬",
	"艙",
	"葊",
	"蒼",
	"螥",
	"褡",
	"謒",
	"譗",
	"賶",
	"蹌",
	"蹹",
	"鎗",
	"鎝",
	"鎿",
	"镎",
	"闟",
	"鞥",
	"鞳",
	"鶬",
	"黭",
	"㒆",
	"㗳",
	"㘛",
	"㙮",
	"㜓",
	"㟷",
	"㩉",
	"㪧",
	"㬁",
	"㬛",
	"㯓",
	"㯚",
	"㲮",
	"㽂",
	"㽏",
	"䁯",
	"䅮",
	"䌋",
	"䢢",
	"䤌",
	"䱽",
	"𠌧",
	"𠍹",
	"𠎨",
	"𠏓",
	"𠏧",
	"𠑐",
	"𠑐",
	"𠑜",
	"𠝢",
	"𠞴",
	"𠟊",
	"𠢡",
	"𠥐",
	"𠵏",
	"𡈐",
	"𡦸",
	"𡹮",
	"𡼪",
	"𢍡",
	"𢜰",
	"𢟉",
	"𢠏",
	"𢡁",
	"𢲡",
	"𢵰",
	"𢷨",
	"𢿴",
	"𣉂",
	"𣓫",
	"𣗯",
	"𣩾",
	"𣯈",
	"𣯙",
	"𣯚",
	"𣯾",
	"𣰅",
	"𣹱",
	"𣽛",
	"𤏧",
	"𤚬",
	"𤛣",
	"𤡿",
	"𤨑",
	"𤺥",
	"𤾙",
	"𥁿",
	"𥂜",
	"𥂨",
	"𥎄",
	"𥏲",
	"𥔽",
	"𥚫",
	"𥰊",
	"𥲥",
	"𥻲",
	"𦃹",
	"𦈘",
	"𦖿",
	"𦗧",
	"𦝡",
	"𦞂",
	"𦞛",
	"𦢁",
	"𦪙",
	"𦳬",
	"𧀟",
	"𧍬",
	"𧕙",
	"𧝅",
	"𧝡",
	"𧩸",
	"𧬈",
	"𧽜",
	"𨃚",
	"𨅞",
	"𨎰",
	"𨜾",
	"𨝫",
	"𨢴",
	"𨣏",
	"𨫸",
	"𨮤",
	"𨱏",
	"𨶀",
	"𨶆",
	"𨶼",
	"𨸉",
	"𨻇",
	"𩀂",
	"𩀞",
	"𩁮",
	"𩌼",
	"𩍈",
	"𩝞",
	"𩞰",
	"𩥠",
	"𩮩",
	"𩰙",
	"𩺗",
	"𩻵",
	"𪂻",
	"𪅲",
	"𪙎",
	"𪣺",
	"𪤇",
	"𪤒",
	"𪦔",
	"𪧹",
	"𪰻",
	"𪼜",
	"𪾾",
	"𫀞",
	"𫈰",
	"𫋓",
	"𫋞",
	"𫓌",
	"𫣽",
	"𫦏",
	"𫧻",
	"𫱗",
	"𫽆",
	"𫽞",
	"𫽰",
	"𬎐",
	"𬔎",
	"𬖸",
	"𬖻",
	"𬚤",
	"𬠹",
	"𬡧",
	"𬢿",
	"𬾶",
	"𬿀",
	"𭏄",
	"𭫃",
	"𭲃",
	"𮁇",
	"𮁈",
	"𮅫",
	"𮅵",
	"𮆤",
	"𮋖",
	"𮙑",
	"𮣢",
	"𮪓",
	"𰈄",
	"𰈦",
	"𰊬",
	"𰋱",
	"𰍍",
	"𰔾",
	"𰧕",
	"𰫇",
	"𰰉",
	"𰱺",
	"𰴊",
	"𰸡",
	"𰻉",
	"𰿻",
	"𱁰",
	"𱂟",
	"𱍀",
	"濸",
	"𠠈",
	"𡒝",
	"𣋃",
	"𤏬",
	"𤺨",
	"𥴻",
	"𦼃",
	"𦾝",
	"𩕹",
	"𩼺",
	"𪼧",
	"𫤤",
	"𬰌",
	"𭞶",
	"𭟇",
	"𭬝",
	"𰝔"
],
	"羊": [
	"佯",
	"劷",
	"咩",
	"善",
	"垟",
	"庠",
	"徉",
	"样",
	"氧",
	"洋",
	"烊",
	"牂",
	"珜",
	"痒",
	"眻",
	"祥",
	"絴",
	"羍",
	"羏",
	"羒",
	"羓",
	"羖",
	"羘",
	"羚",
	"羜",
	"羝",
	"羟",
	"羠",
	"羢",
	"羣",
	"群",
	"羥",
	"羦",
	"羧",
	"羪",
	"羫",
	"羬",
	"羭",
	"羯",
	"羰",
	"羱",
	"羳",
	"羴",
	"羴",
	"羵",
	"羶",
	"羷",
	"羸",
	"羺",
	"羻",
	"翔",
	"蛘",
	"觧",
	"詳",
	"详",
	"鮮",
	"鲜",
	"鴹",
	"善",
	"祥",
	"㟄",
	"㮆",
	"䍧",
	"䬺",
	"𠙌",
	"𠫄",
	"𠲘",
	"𡢡",
	"𡱝",
	"𢏙",
	"𢔦",
	"𢢍",
	"𢤴",
	"𢤴",
	"𢮡",
	"𢼝",
	"𣁵",
	"𣡅",
	"𣾌",
	"𤅘",
	"𤢮",
	"𥒞",
	"𥥵",
	"𥨭",
	"𥬴",
	"𦃱",
	"𦇽",
	"𦍏",
	"𦍐",
	"𦍒",
	"𦍔",
	"𦍕",
	"𦍗",
	"𦍘",
	"𦍙",
	"𦍜",
	"𦍝",
	"𦍞",
	"𦍠",
	"𦍢",
	"𦍧",
	"𦍬",
	"𦍲",
	"𦍹",
	"𦍽",
	"𦎒",
	"𦎕",
	"𦎙",
	"𦎚",
	"𦎦",
	"𦎨",
	"𦎫",
	"𦎯",
	"𦎷",
	"𦎼",
	"𦏂",
	"𦏃",
	"𦏐",
	"𦏐",
	"𦏜",
	"𦏝",
	"𦏝",
	"𦏞",
	"𦏭",
	"𦢗",
	"𦢱",
	"𦭵",
	"𦳟",
	"𧒃",
	"𧒦",
	"𨀘",
	"𨄶",
	"𨋽",
	"𨒫",
	"𨖐",
	"𨗵",
	"𨛁",
	"𨦡",
	"𨬲",
	"𩁛",
	"𩄤",
	"𩊑",
	"𩍠",
	"𩡚",
	"𩣆",
	"𩤑",
	"𩥍",
	"𩰱",
	"𩴨",
	"𩴨",
	"𪔙",
	"𪢟",
	"𪢪",
	"𪤯",
	"𪭰",
	"𪯷",
	"𫅎",
	"𫅐",
	"𫅑",
	"𫅒",
	"𫅓",
	"𫅓",
	"𫅔",
	"𫅕",
	"𫅗",
	"𫅙",
	"𫅛",
	"𫅧",
	"𫅱",
	"𫙊",
	"𫨇",
	"𫰧",
	"𫳅",
	"𫹖",
	"𬌄",
	"𬒌",
	"𬙭",
	"𬙮",
	"𬙯",
	"𬙱",
	"𬙳",
	"𬙶",
	"𬙷",
	"𬙸",
	"𬙹",
	"𬙻",
	"𬡘",
	"𬨭",
	"𬩙",
	"𭂎",
	"𭅒",
	"𭕬",
	"𭭋",
	"𭶥",
	"𭺭",
	"𭽗",
	"𭿓",
	"𮃁",
	"𮊐",
	"𮊣",
	"𮊤",
	"𮊥",
	"𮊦",
	"𮊧",
	"𮊩",
	"𮊪",
	"𮊬",
	"𮊭",
	"𮊯",
	"𮊱",
	"𮊲",
	"𮊳",
	"𮊴",
	"𮊵",
	"𮊷",
	"𰐳",
	"𰑘",
	"𰭌",
	"𰭗",
	"𰭙",
	"𰭚",
	"𰭜",
	"𰻔",
	"𰽽",
	"𱉯",
	"僐",
	"墡",
	"嫸",
	"廯",
	"敾",
	"橏",
	"歚",
	"癣",
	"癬",
	"磰",
	"繕",
	"缮",
	"羼",
	"羼",
	"膳",
	"藓",
	"蘚",
	"蟮",
	"遅",
	"達",
	"鄯",
	"鐥",
	"饍",
	"鱔",
	"鳝",
	"㪨",
	"㬕",
	"㬯",
	"㱻",
	"㵛",
	"㶍",
	"㷽",
	"㿏",
	"䇁",
	"䉳",
	"䌴",
	"䔗",
	"䦅",
	"䯁",
	"𠟤",
	"𠣮",
	"𠶿",
	"𠾺",
	"𡀳",
	"𡄰",
	"𡅐",
	"𡆃",
	"𡆃",
	"𡑱",
	"𡑳",
	"𡔋",
	"𡰠",
	"𡾮",
	"𢢆",
	"𢥌",
	"𢥦",
	"𢵈",
	"𢹗",
	"𢹛",
	"𢺑",
	"𢺧",
	"𣀆",
	"𣉚",
	"𣉫",
	"𣕗",
	"𣖂",
	"𣜘",
	"𣟲",
	"𣠾",
	"𣩧",
	"𣸉",
	"𣺸",
	"𣼁",
	"𣿔",
	"𣿨",
	"𤐆",
	"𤛰",
	"𤜀",
	"𤩕",
	"𤺪",
	"𤺽",
	"𤼘",
	"𥀀",
	"𥈖",
	"𥊳",
	"𥛶",
	"𥜉",
	"𥠧",
	"𥷴",
	"𦂡",
	"𦇫",
	"𦎃",
	"𦎝",
	"𦏎",
	"𦏓",
	"𦏧",
	"𦏭",
	"𦗢",
	"𦝯",
	"𦟃",
	"𦤥",
	"𧄿",
	"𧅘",
	"𧒻",
	"𧕇",
	"𧕳",
	"𧞆",
	"𧬆",
	"𨂧",
	"𨂨",
	"𨆤",
	"𨇤",
	"𨔶",
	"𨗚",
	"𨗾",
	"𨞗",
	"𨣁",
	"𨮉",
	"𨰠",
	"𨶕",
	"𩆵",
	"𩕊",
	"𩦐",
	"𪍙",
	"𪍶",
	"𪝩",
	"𪱋",
	"𪷧",
	"𫅜",
	"𫅞",
	"𫅡",
	"𫈭",
	"𫌔",
	"𫏨",
	"𫐳",
	"𫓜",
	"𫕿",
	"𫲳",
	"𫸇",
	"𫿠",
	"𬅬",
	"𬙽",
	"𬙿",
	"𬚀",
	"𬚁",
	"𬞗",
	"𬣂",
	"𬦔",
	"𬱱",
	"𬹎",
	"𭀺",
	"𭁝",
	"𭆏",
	"𭉈",
	"𭌅",
	"𭌠",
	"𭏊",
	"𭗴",
	"𭟽",
	"𭡱",
	"𭨔",
	"𭳦",
	"𭺅",
	"𮃬",
	"𮑳",
	"𮖯",
	"𮜖",
	"𮟥",
	"𮥣",
	"𰂘",
	"𰉉",
	"𰌍",
	"𰎇",
	"𰎸",
	"𰘔",
	"𰜣",
	"𰝟",
	"𰝲",
	"𰤇",
	"𰤊",
	"𰲏",
	"𰻗",
	"𰻚",
	"𰿊",
	"噠",
	"墶",
	"撻",
	"橽",
	"澾",
	"燵",
	"繨",
	"薘",
	"蟽",
	"躂",
	"鐽",
	"闥",
	"韃",
	"㒓",
	"㣵",
	"㺚",
	"㼀",
	"㿹",
	"䃮",
	"𠁺",
	"𠠮",
	"𠠮",
	"𢺂",
	"𢺟",
	"𢺟",
	"𤄢",
	"𥣔",
	"𦡯",
	"𦪭",
	"𧃇",
	"𧞅",
	"𧬻",
	"𩟐",
	"𫋢",
	"𫯇",
	"𫸉",
	"𬠺",
	"𬳲",
	"𬳲",
	"𬵮",
	"𱀷",
	"𡃿",
	"𤃧",
	"𧖆",
	"𭳽"
],
	"百": [
	"佰",
	"兡",
	"凮",
	"咟",
	"帞",
	"弼",
	"栢",
	"洦",
	"瓸",
	"皕",
	"皕",
	"竡",
	"粨",
	"絔",
	"蛨",
	"袹",
	"貊",
	"銆",
	"陌",
	"㓦",
	"㢶",
	"㪶",
	"㹮",
	"㼣",
	"䀌",
	"䀌",
	"䔤",
	"𠁗",
	"𠁗",
	"𠃇",
	"𠃇",
	"𠄆",
	"𠍚",
	"𠍛",
	"𠙩",
	"𠷡",
	"𡇚",
	"𡋦",
	"𡩛",
	"𡶾",
	"𢌂",
	"𢐈",
	"𢐝",
	"𢒣",
	"𢙯",
	"𢞘",
	"𢫦",
	"𢸹",
	"𣰱",
	"𣽀",
	"𤎁",
	"𤢫",
	"𤤿",
	"𤾋",
	"𤾓",
	"𤾩",
	"𥏄",
	"𦂨",
	"𧩠",
	"𧹡",
	"𧻙",
	"𨒹",
	"𩃫",
	"𩊘",
	"𩛬",
	"𩢷",
	"𪛀",
	"𪜙",
	"𪡬",
	"𪫮",
	"𪭔",
	"𫌍",
	"𫡰",
	"𫡷",
	"𫨅",
	"𬃴",
	"𬟡",
	"𬦰",
	"𭆴",
	"𭔅",
	"𭖖",
	"𭤍",
	"𭦚",
	"𭫓",
	"𭫻",
	"𭮩",
	"𭲒",
	"𭽈",
	"𭽎",
	"𭽝",
	"𮎋",
	"𮎩",
	"𰋊",
	"𰋿",
	"𰌼",
	"𰍒",
	"𰣠",
	"宿",
	"衋",
	"衋",
	"𡻂",
	"𢐤",
	"𢐤",
	"𣂐",
	"𣂐",
	"𣶊",
	"𤫓",
	"𤫓",
	"𤾩",
	"𤾩",
	"𧞲",
	"𧞲",
	"𧟸",
	"𧼟",
	"𩅭",
	"𪶯",
	"𪷩",
	"𫑖",
	"𫑖",
	"𫓎",
	"𫱯",
	"𫱯",
	"𬇺",
	"𭂒",
	"𭝸",
	"𭳞",
	"𭳞",
	"𮎖",
	"𮎖",
	"𰘰",
	"𰘱",
	"摍",
	"樎",
	"縮",
	"缩",
	"蓿",
	"蹜",
	"鏥",
	"㜚",
	"㴼",
	"䈹",
	"䑿",
	"𠍊",
	"𡪴",
	"𢳔",
	"𣩐",
	"𤛝",
	"𥀝",
	"𥕯",
	"𥼍",
	"𦟱",
	"𧐴",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩐼",
	"𩘰",
	"𩥿",
	"𪩻",
	"𫔊",
	"𫫠",
	"𫺿",
	"𧃴",
	"𰫺"
],
	"名": [
	"佲",
	"姳",
	"洺",
	"眳",
	"茗",
	"詺",
	"酩",
	"銘",
	"铭",
	"㗮",
	"㚚",
	"㫥",
	"䊅",
	"𠱷",
	"𠸛",
	"𠸜",
	"𡒒",
	"𡖚",
	"𡖺",
	"𡷂",
	"𢙛",
	"𢻇",
	"𣜞",
	"𣭨",
	"𤥁",
	"𥏍",
	"𥒊",
	"𥔇",
	"𥿨",
	"𨚷",
	"𨿅",
	"𩓴",
	"𩳊",
	"𪗸",
	"𪟚",
	"𫏉",
	"𬔽",
	"𬣮",
	"𬱃",
	"𬼨",
	"𭃞",
	"𭚮",
	"𭜇",
	"𭠬",
	"𭩹",
	"𭭊",
	"𮕿",
	"𮬶",
	"𰞔",
	"𦵎",
	"𨪓",
	"𬕰",
	"𰟈"
],
	"圭": [
	"佳",
	"刲",
	"劸",
	"卦",
	"厓",
	"哇",
	"奊",
	"奎",
	"娃",
	"封",
	"徍",
	"恚",
	"挂",
	"晆",
	"桂",
	"洼",
	"烓",
	"珪",
	"畦",
	"眭",
	"硅",
	"窐",
	"筀",
	"絓",
	"罣",
	"胿",
	"茥",
	"蛙",
	"街",
	"袿",
	"觟",
	"詿",
	"诖",
	"跬",
	"邽",
	"郌",
	"銈",
	"閨",
	"闺",
	"鞋",
	"鮭",
	"鲑",
	"黊",
	"鼃",
	"㤬",
	"㪈",
	"㰪",
	"㾏",
	"䅅",
	"䖯",
	"䙵",
	"䞨",
	"䯓",
	"䳏",
	"䵷",
	"𠈘",
	"𠜤",
	"𠪤",
	"𠽥",
	"𡈞",
	"𡊋",
	"𡋣",
	"𡌤",
	"𡌲",
	"𡐠",
	"𡐲",
	"𡒑",
	"𡧩",
	"𡭈",
	"𡷅",
	"𡸔",
	"𢍠",
	"𢻘",
	"𣄱",
	"𣔘",
	"𣔫",
	"𣥮",
	"𣫴",
	"𣼤",
	"𤎃",
	"𤎇",
	"𤏎",
	"𤏎",
	"𤒋",
	"𤒋",
	"𤚣",
	"𤞇",
	"𤧊",
	"𤬿",
	"𥒐",
	"𥙞",
	"𥩄",
	"𦈰",
	"𦊱",
	"𦋅",
	"𦐰",
	"𦓯",
	"𦥂",
	"𧏂",
	"𧛲",
	"𧠹",
	"𨅆",
	"𨬇",
	"𩜩",
	"𩟉",
	"𩰳",
	"𪊧",
	"𪒖",
	"𪓤",
	"𪖢",
	"𪗹",
	"𪙓",
	"𪚝",
	"𫓯",
	"𫗼",
	"𫭳",
	"𫻮",
	"𫼋",
	"𬫀",
	"𭁹",
	"𭅶",
	"𭑝",
	"𮄭",
	"𮉤",
	"𮤝",
	"𮤢",
	"𰆢",
	"𰆣",
	"𰆻",
	"𰞊",
	"𰯙",
	"𰲀",
	"𱀋",
	"𱉤",
	"𱌃",
	"啀",
	"啩",
	"喹",
	"嚡",
	"堐",
	"堼",
	"娾",
	"崕",
	"崖",
	"崶",
	"幇",
	"幫",
	"捱",
	"掛",
	"楏",
	"涯",
	"湗",
	"溎",
	"漥",
	"煃",
	"犎",
	"睚",
	"睳",
	"窪",
	"篈",
	"罫",
	"葑",
	"蓕",
	"蘳",
	"蝰",
	"褂",
	"鍷",
	"鞤",
	"龿",
	"㚝",
	"㛻",
	"㜂",
	"㜇",
	"㥣",
	"㥨",
	"㨍",
	"㨒",
	"䋽",
	"䜁",
	"䝽",
	"䠑",
	"䨟",
	"𠊎",
	"𠏠",
	"𠝥",
	"𠡬",
	"𠪆",
	"𠹤",
	"𠺺",
	"𡎈",
	"𡙔",
	"𡨱",
	"𡭀",
	"𢛄",
	"𢠪",
	"𣓇",
	"𣔦",
	"𣕁",
	"𣿣",
	"𤌒",
	"𤌷",
	"𤦐",
	"𥀂",
	"𥉖",
	"𥉯",
	"𥦛",
	"𥧟",
	"𥯅",
	"𥼎",
	"𦁊",
	"𦁩",
	"𦂌",
	"𦲒",
	"𧍊",
	"𧛜",
	"𧟼",
	"𧡋",
	"𧡞",
	"𧢏",
	"𧫉",
	"𨂉",
	"𨩥",
	"𨵗",
	"𩋔",
	"𩋮",
	"𩝤",
	"𩳴",
	"𪃤",
	"𪑭",
	"𪘬",
	"𪞢",
	"𪠐",
	"𪦇",
	"𪶔",
	"𪶙",
	"𪷭",
	"𪺾",
	"𫊒",
	"𫙌",
	"𫦺",
	"𫨾",
	"𫹚",
	"𬃰",
	"𬠎",
	"𬮯",
	"𬿍",
	"𭕃",
	"𭡞",
	"𭦭",
	"𭲹",
	"𭵣",
	"𮄂",
	"𮫍",
	"𰆡",
	"𰟜",
	"𰩔",
	"𰬭",
	"𰴋",
	"𰻀",
	"𰿣",
	"𱌟",
	"𱌷",
	"嘊",
	"漄",
	"𠽎",
	"𣿝",
	"𥊅",
	"𦟺",
	"𦹹",
	"𨖭",
	"𫫔",
	"𬿕",
	"𭏡",
	"𮯒",
	"𰏍",
	"𰧛",
	"𰳘"
],
	"耳": [
	"佴",
	"刵",
	"取",
	"咠",
	"咡",
	"弭",
	"恥",
	"挕",
	"摂",
	"斊",
	"朂",
	"栮",
	"毦",
	"洱",
	"珥",
	"眲",
	"耴",
	"耵",
	"耶",
	"耷",
	"耸",
	"耹",
	"耺",
	"耻",
	"耼",
	"耽",
	"耾",
	"耿",
	"聀",
	"聁",
	"聂",
	"聃",
	"聄",
	"聅",
	"聆",
	"聇",
	"聈",
	"聉",
	"聊",
	"聋",
	"职",
	"聍",
	"聎",
	"聏",
	"聐",
	"聑",
	"聑",
	"聒",
	"聓",
	"联",
	"聕",
	"聗",
	"聘",
	"聙",
	"聛",
	"聜",
	"聝",
	"聞",
	"聟",
	"聠",
	"聡",
	"聢",
	"聣",
	"聤",
	"聥",
	"聦",
	"聧",
	"聨",
	"聩",
	"聪",
	"聫",
	"聬",
	"聭",
	"聮",
	"聯",
	"聰",
	"聱",
	"聲",
	"聳",
	"聵",
	"聶",
	"職",
	"聸",
	"聹",
	"聺",
	"聻",
	"聾",
	"茸",
	"衈",
	"誀",
	"鄊",
	"鉺",
	"铒",
	"闻",
	"餌",
	"饵",
	"駬",
	"髶",
	"鵈",
	"聠",
	"𦖨",
	"㛅",
	"䇯",
	"䋙",
	"䌺",
	"䎲",
	"䎳",
	"䎴",
	"䎵",
	"䎶",
	"䎷",
	"䎸",
	"䎹",
	"䎺",
	"䎻",
	"䎼",
	"䎽",
	"䎾",
	"䎿",
	"䏀",
	"䏁",
	"䏂",
	"䏃",
	"䏄",
	"䏅",
	"䏆",
	"䏇",
	"䏈",
	"䏉",
	"䏊",
	"䏪",
	"䣵",
	"𠐪",
	"𠪬",
	"𠺊",
	"𠺵",
	"𠻎",
	"𡁢",
	"𡄭",
	"𡑜",
	"𡞺",
	"𡠸",
	"𡦍",
	"𡪬",
	"𡱡",
	"𢕃",
	"𢙘",
	"𢡐",
	"𢩇",
	"𢱕",
	"𢲦",
	"𢵑",
	"𢾸",
	"𣀌",
	"𣀯",
	"𣉛",
	"𣧹",
	"𣭞",
	"𣼾",
	"𣿛",
	"𤋕",
	"𤣈",
	"𤧬",
	"𤭿",
	"𤳾",
	"𥋉",
	"𥙟",
	"𥚅",
	"𥚶",
	"𥥯",
	"𥧺",
	"𥨬",
	"𥨳",
	"𥪻",
	"𥭙",
	"𥰚",
	"𥴋",
	"𥷵",
	"𥹢",
	"𥻯",
	"𦔮",
	"𦔯",
	"𦔱",
	"𦔲",
	"𦔳",
	"𦔴",
	"𦔵",
	"𦔶",
	"𦔷",
	"𦔸",
	"𦔹",
	"𦔺",
	"𦔻",
	"𦔼",
	"𦔽",
	"𦔾",
	"𦔿",
	"𦕀",
	"𦕂",
	"𦕃",
	"𦕄",
	"𦕅",
	"𦕆",
	"𦕇",
	"𦕈",
	"𦕉",
	"𦕋",
	"𦕌",
	"𦕍",
	"𦕎",
	"𦕏",
	"𦕐",
	"𦕑",
	"𦕒",
	"𦕓",
	"𦕔",
	"𦕕",
	"𦕗",
	"𦕘",
	"𦕙",
	"𦕚",
	"𦕛",
	"𦕜",
	"𦕝",
	"𦕞",
	"𦕟",
	"𦕠",
	"𦕡",
	"𦕢",
	"𦕣",
	"𦕤",
	"𦕥",
	"𦕦",
	"𦕧",
	"𦕨",
	"𦕩",
	"𦕪",
	"𦕫",
	"𦕬",
	"𦕭",
	"𦕮",
	"𦕯",
	"𦕰",
	"𦕱",
	"𦕲",
	"𦕳",
	"𦕴",
	"𦕵",
	"𦕶",
	"𦕷",
	"𦕸",
	"𦕹",
	"𦕻",
	"𦕼",
	"𦕽",
	"𦕾",
	"𦕿",
	"𦖀",
	"𦖁",
	"𦖂",
	"𦖃",
	"𦖄",
	"𦖅",
	"𦖆",
	"𦖇",
	"𦖈",
	"𦖉",
	"𦖊",
	"𦖋",
	"𦖌",
	"𦖍",
	"𦖎",
	"𦖏",
	"𦖐",
	"𦖑",
	"𦖒",
	"𦖓",
	"𦖔",
	"𦖕",
	"𦖖",
	"𦖗",
	"𦖘",
	"𦖙",
	"𦖚",
	"𦖛",
	"𦖜",
	"𦖝",
	"𦖞",
	"𦖟",
	"𦖠",
	"𦖡",
	"𦖢",
	"𦖣",
	"𦖤",
	"𦖥",
	"𦖦",
	"𦖧",
	"𦖨",
	"𦖩",
	"𦖪",
	"𦖫",
	"𦖬",
	"𦖭",
	"𦖮",
	"𦖯",
	"𦖱",
	"𦖲",
	"𦖳",
	"𦖴",
	"𦖵",
	"𦖶",
	"𦖷",
	"𦖹",
	"𦖺",
	"𦖻",
	"𦖼",
	"𦖽",
	"𦖾",
	"𦖿",
	"𦗀",
	"𦗁",
	"𦗂",
	"𦗃",
	"𦗄",
	"𦗅",
	"𦗆",
	"𦗇",
	"𦗈",
	"𦗉",
	"𦗊",
	"𦗋",
	"𦗌",
	"𦗍",
	"𦗎",
	"𦗏",
	"𦗐",
	"𦗑",
	"𦗒",
	"𦗓",
	"𦗔",
	"𦗕",
	"𦗖",
	"𦗗",
	"𦗙",
	"𦗚",
	"𦗛",
	"𦗜",
	"𦗝",
	"𦗞",
	"𦗟",
	"𦗠",
	"𦗡",
	"𦗢",
	"𦗣",
	"𦗤",
	"𦗥",
	"𦗦",
	"𦗧",
	"𦗨",
	"𦗩",
	"𦗫",
	"𦗬",
	"𦗭",
	"𦗮",
	"𦗯",
	"𦗰",
	"𦗱",
	"𦗲",
	"𦗳",
	"𦗴",
	"𦗵",
	"𦗷",
	"𦗸",
	"𦗹",
	"𦗺",
	"𦗻",
	"𦗼",
	"𦗽",
	"𦗾",
	"𦗿",
	"𦘀",
	"𦘁",
	"𦘂",
	"𦘃",
	"𦘄",
	"𦘅",
	"𦘆",
	"𦘇",
	"𦘈",
	"𦘉",
	"𦘊",
	"𦘋",
	"𦘌",
	"𦘍",
	"𦘎",
	"𦘏",
	"𦘐",
	"𦘑",
	"𦶈",
	"𦶪",
	"𦻡",
	"𧂺",
	"𧃿",
	"𧊗",
	"𧙫",
	"𧝯",
	"𨌀",
	"𨏄",
	"𨘽",
	"𨞟",
	"𨠧",
	"𨭵",
	"𨺿",
	"𩊐",
	"𩱓",
	"𩲽",
	"𪕔",
	"𪙘",
	"𪣌",
	"𪣿",
	"𪵎",
	"𪸥",
	"𫆀",
	"𫆁",
	"𫆂",
	"𫆃",
	"𫆄",
	"𫆅",
	"𫆆",
	"𫆇",
	"𫆈",
	"𫆉",
	"𫆋",
	"𫆌",
	"𫆍",
	"𫆎",
	"𫆏",
	"𫆐",
	"𫆑",
	"𫆒",
	"𫆓",
	"𫉠",
	"𫉻",
	"𫔾",
	"𫟉",
	"𫴟",
	"𫾬",
	"𬃁",
	"𬄻",
	"𬋀",
	"𬌯",
	"𬚒",
	"𬚓",
	"𬚔",
	"𬚕",
	"𬚖",
	"𬚗",
	"𬚘",
	"𬚙",
	"𬚚",
	"𬚛",
	"𬚜",
	"𬚝",
	"𬚟",
	"𬚠",
	"𬚡",
	"𬚢",
	"𬚤",
	"𬚥",
	"𬚦",
	"𬚧",
	"𬚨",
	"𬦮",
	"𬴿",
	"𬸽",
	"𭆐",
	"𭈳",
	"𭋾",
	"𭗭",
	"𭤶",
	"𭱌",
	"𭽯",
	"𮈭",
	"𮋬",
	"𮋭",
	"𮋮",
	"𮋯",
	"𮋰",
	"𮋱",
	"𮋲",
	"𮋳",
	"𮋴",
	"𮋵",
	"𮋶",
	"𮋷",
	"𮋸",
	"𮋹",
	"𮋺",
	"𮋻",
	"𮋼",
	"𮋽",
	"𮋾",
	"𮋿",
	"𮌀",
	"𮐘",
	"𮤜",
	"𮫸",
	"𰆉",
	"𰇂",
	"𰒌",
	"𰦳",
	"𰭳",
	"𰭴",
	"𰭵",
	"𰭶",
	"𰭷",
	"𰭸",
	"𰭹",
	"𰭺",
	"𰭻",
	"𰷀",
	"𱀹",
	"𱀹",
	"𱁜",
	"𱅋",
	"𱌣",
	"倻",
	"偮",
	"傇",
	"冣",
	"叢",
	"嗫",
	"囁",
	"埾",
	"壣",
	"娵",
	"娶",
	"媶",
	"慑",
	"懾",
	"戢",
	"掫",
	"揖",
	"揶",
	"搑",
	"摄",
	"攝",
	"最",
	"棷",
	"棸",
	"椰",
	"楫",
	"榵",
	"樷",
	"欇",
	"渳",
	"湒",
	"滠",
	"灄",
	"焣",
	"爺",
	"瑘",
	"穁",
	"窷",
	"箃",
	"箿",
	"緅",
	"緝",
	"縙",
	"缉",
	"聚",
	"聶",
	"聶",
	"菆",
	"葞",
	"葺",
	"蘵",
	"褧",
	"襵",
	"諏",
	"諿",
	"讘",
	"诹",
	"趣",
	"踂",
	"踙",
	"蹑",
	"躡",
	"輒",
	"輙",
	"輯",
	"辄",
	"辑",
	"郰",
	"銸",
	"鋷",
	"鍓",
	"鎁",
	"鑷",
	"镊",
	"陬",
	"顳",
	"颞",
	"鮿",
	"鯫",
	"鲰",
	"麛",
	"黀",
	"齱",
	"鿢",
	"鿣",
	"鿤",
	"㑙",
	"㒤",
	"㖩",
	"㖿",
	"㗦",
	"㝡",
	"㟹",
	"㡇",
	"㢽",
	"㣬",
	"㤴",
	"㥝",
	"㭯",
	"㱌",
	"㲨",
	"㳧",
	"㴷",
	"㶌",
	"㷅",
	"㷦",
	"㸎",
	"㺦",
	"㻓",
	"㿴",
	"䁒",
	"䇀",
	"䉁",
	"䌰",
	"䎎",
	"䐕",
	"䐛",
	"䔜",
	"䝕",
	"䠜",
	"䤊",
	"䩰",
	"䩸",
	"䯀",
	"䯅",
	"䳖",
	"𠁌",
	"𠉧",
	"𠐅",
	"𠖛",
	"𠗜",
	"𠠨",
	"𠦫",
	"𠦰",
	"𠫇",
	"𠮊",
	"𠮋",
	"𠲷",
	"𠶻",
	"𠸊",
	"𠺨",
	"𠻕",
	"𠻠",
	"𡂩",
	"𡄔",
	"𡍲",
	"𡎎",
	"𡓳",
	"𡜯",
	"𡣞",
	"𡣟",
	"𡤙",
	"𡪉",
	"𡱷",
	"𡱾",
	"𡷝",
	"𡸘",
	"𡸨",
	"𡼅",
	"𢃣",
	"𢈾",
	"𢐩",
	"𢕈",
	"𢛏",
	"𢜱",
	"𢝉",
	"𢝞",
	"𢞚",
	"𢟘",
	"𢟛",
	"𢡲",
	"𢬴",
	"𢮝",
	"𢲠",
	"𢲮",
	"𢲻",
	"𢳞",
	"𢹸",
	"𣀳",
	"𣌍",
	"𣍇",
	"𣘪",
	"𣚋",
	"𣜒",
	"𣠞",
	"𣯏",
	"𣰼",
	"𣷗",
	"𣹵",
	"𣹼",
	"𣺌",
	"𣼚",
	"𣽅",
	"𣾍",
	"𤀡",
	"𤀳",
	"𤈨",
	"𤏱",
	"𤑿",
	"𤒤",
	"𤔛",
	"𤕖",
	"𤚉",
	"𤛄",
	"𤣆",
	"𤣒",
	"𤦟",
	"𤭗",
	"𤭡",
	"𤮱",
	"𤹚",
	"𤼕",
	"𥆍",
	"𥉔",
	"𥊁",
	"𥍉",
	"𥎂",
	"𥕁",
	"𥕡",
	"𥜁",
	"𥠋",
	"𥡒",
	"𥤋",
	"𥦡",
	"𥧖",
	"𥧢",
	"𥪏",
	"𥯘",
	"𥲊",
	"𥷨",
	"𥽳",
	"𦁫",
	"𦂫",
	"𦃎",
	"𦃸",
	"𦈙",
	"𦔋",
	"𦕿",
	"𦖰",
	"𦗘",
	"𦗶",
	"𦘁",
	"𦛖",
	"𦝒",
	"𦣀",
	"𦯍",
	"𦳃",
	"𦵸",
	"𦶇",
	"𦺹",
	"𦻙",
	"𦻙",
	"𦻚",
	"𦼅",
	"𧀙",
	"𧄢",
	"𧋖",
	"𧌗",
	"𧎎",
	"𧎣",
	"𧏰",
	"𧕩",
	"𧚊",
	"𧚥",
	"𧚿",
	"𧠄",
	"𧡵",
	"𧤏",
	"𧩞",
	"𧪇",
	"𧱛",
	"𧶋",
	"𧼈",
	"𨄁",
	"𨉴",
	"𨊞",
	"𨍷",
	"𨏴",
	"𨓊",
	"𨓭",
	"𨙓",
	"𨛿",
	"𨟡",
	"𨨹",
	"𨷝",
	"𨻕",
	"𨽦",
	"𩂻",
	"𩋄",
	"𩙝",
	"𩣘",
	"𩧁",
	"𩯻",
	"𩯻",
	"𩰆",
	"𩰆",
	"𩸾",
	"𩹫",
	"𩽪",
	"𪉼",
	"𪋄",
	"𪓯",
	"𪔪",
	"𪘛",
	"𪘸",
	"𪚀",
	"𪚁",
	"𪚄",
	"𪝫",
	"𪞔",
	"𪠱",
	"𪢞",
	"𪤚",
	"𪩝",
	"𪪚",
	"𪪪",
	"𪪿",
	"𪰅",
	"𪳍",
	"𪳎",
	"𪶘",
	"𪺐",
	"𪾉",
	"𫁓",
	"𫃂",
	"𫃇",
	"𫌇",
	"𫒅",
	"𫓠",
	"𫚚",
	"𫛉",
	"𫧵",
	"𫩉",
	"𫫺",
	"𫮣",
	"𫯺",
	"𫯺",
	"𫳛",
	"𬄿",
	"𬅆",
	"𬋇",
	"𬋇",
	"𬕴",
	"𬕻",
	"𬗂",
	"𬚞",
	"𬚣",
	"𬚩",
	"𬝝",
	"𬝞",
	"𬠪",
	"𬥁",
	"𬥄",
	"𬭞",
	"𬵺",
	"𭆊",
	"𭋷",
	"𭋷",
	"𭍎",
	"𭍪",
	"𭏾",
	"𭒅",
	"𭒒",
	"𭗕",
	"𭗵",
	"𭝤",
	"𭦱",
	"𭬊",
	"𭰮",
	"𭳖",
	"𭳝",
	"𭴻",
	"𭵓",
	"𭵢",
	"𭻲",
	"𭽶",
	"𭽺",
	"𮁖",
	"𮂨",
	"𮆜",
	"𮉪",
	"𮌀",
	"𮕉",
	"𮗕",
	"𮝡",
	"𮠇",
	"𮠎",
	"𮢄",
	"𮪊",
	"𰄘",
	"𰖰",
	"𰚶",
	"𰜮",
	"𰢚",
	"𰥫",
	"𰦇",
	"𰯉",
	"𰱲",
	"𰵹",
	"𰶧",
	"𰺋",
	"𰽿",
	"𱁁",
	"𱁁",
	"𱁝",
	"𱃒",
	"𱌨",
	"𱌶",
	"嘬",
	"囁",
	"囁",
	"嶯",
	"懾",
	"懾",
	"撮",
	"擑",
	"攝",
	"攝",
	"樶",
	"檝",
	"欇",
	"欇",
	"欉",
	"濈",
	"灄",
	"灄",
	"灇",
	"熶",
	"爜",
	"穝",
	"繓",
	"艥",
	"蕞",
	"蕺",
	"藂",
	"襊",
	"襵",
	"襵",
	"讘",
	"讘",
	"躡",
	"躡",
	"鄹",
	"鑷",
	"鑷",
	"霵",
	"顳",
	"顳",
	"驟",
	"骤",
	"㒤",
	"㒤",
	"㔌",
	"㱌",
	"㱌",
	"㵊",
	"㵵",
	"㸎",
	"㸎",
	"䉗",
	"䌰",
	"䌰",
	"䔱",
	"䕺",
	"䝒",
	"䝕",
	"䝕",
	"䠫",
	"䯀",
	"䯀",
	"䴝",
	"𠟕",
	"𠠨",
	"𠠨",
	"𠿠",
	"𡀞",
	"𡃃",
	"𡅇",
	"𡆄",
	"𡒍",
	"𡓳",
	"𡓳",
	"𡡔",
	"𡤙",
	"𡤙",
	"𡪅",
	"𡽨",
	"𢄸",
	"𢢇",
	"𢷗",
	"𢸶",
	"𣀒",
	"𣀳",
	"𣀳",
	"𣋁",
	"𣌍",
	"𣌍",
	"𣙻",
	"𣠏",
	"𣠞",
	"𣠞",
	"𣩡",
	"𣰼",
	"𣰼",
	"𣽇",
	"𤑧",
	"𤓐",
	"𤖞",
	"𤣒",
	"𤣒",
	"𤮱",
	"𤮱",
	"𥊬",
	"𥊴",
	"𥍉",
	"𥍉",
	"𥕸",
	"𥖙",
	"𥣙",
	"𥤋",
	"𥤋",
	"𥪳",
	"𥳣",
	"𥵫",
	"𥷨",
	"𥷨",
	"𥸓",
	"𦄎",
	"𦆜",
	"𦇱",
	"𦈛",
	"𦠾",
	"𦣀",
	"𦣀",
	"𦦣",
	"𦸤",
	"𦺵",
	"𦼈",
	"𦽶",
	"𧁍",
	"𧁭",
	"𧅞",
	"𧅞",
	"𧆁",
	"𧓏",
	"𧕩",
	"𧕩",
	"𧜮",
	"𧜱",
	"𧥄",
	"𧭍",
	"𨄒",
	"𨅎",
	"𨊞",
	"𨊞",
	"𨎮",
	"𨎵",
	"𨏴",
	"𨏴",
	"𨐉",
	"𨙓",
	"𨙓",
	"𨝢",
	"𨝮",
	"𨞮",
	"𨣅",
	"𨼥",
	"𨽁",
	"𨽦",
	"𨽦",
	"𩇋",
	"𩍧",
	"𩙝",
	"𩙝",
	"𩦤",
	"𩯉",
	"𩯍",
	"𩼦",
	"𩽪",
	"𩽪",
	"𪒙",
	"𪧨",
	"𪮯",
	"𪱕",
	"𪿼",
	"𫋦",
	"𫌘",
	"𫍎",
	"𫙺",
	"𫧛",
	"𫧛",
	"𬓙",
	"𬗂",
	"𬗂",
	"𬬒",
	"𭋃",
	"𭕁",
	"𭗵",
	"𭗵",
	"𭞮",
	"𭺃",
	"𭽺",
	"𭽺",
	"𮁖",
	"𮁖",
	"𮂨",
	"𮂨",
	"𮉋",
	"𮋼",
	"𮌀",
	"𮌀",
	"𮖹",
	"𮝦",
	"𮣇",
	"𰂴",
	"𰈸",
	"𰒉",
	"𰘢",
	"𰚶",
	"𰚶",
	"𰜼",
	"𰝒",
	"𰟧",
	"𰟪",
	"𰢚",
	"𰢚",
	"𰱶",
	"𰱸",
	"𱃒",
	"𱃒",
	"𱊼",
	"𡅺",
	"𡆄",
	"𡆄",
	"𤄓",
	"𥸓",
	"𥸓",
	"𩆭",
	"𩇋",
	"𩇋",
	"𪢚"
],
	"并": [
	"併",
	"剏",
	"剙",
	"垪",
	"姘",
	"屏",
	"帡",
	"庰",
	"恲",
	"拼",
	"栟",
	"洴",
	"渆",
	"瓶",
	"皏",
	"硑",
	"絣",
	"缾",
	"聠",
	"胼",
	"艵",
	"荓",
	"蛢",
	"誁",
	"賆",
	"跰",
	"軿",
	"迸",
	"郱",
	"鉼",
	"頩",
	"餅",
	"饼",
	"駢",
	"骈",
	"骿",
	"鮩",
	"鵧",
	"𤲒",
	"㔙",
	"㤣",
	"㻂",
	"䈂",
	"䑫",
	"䦕",
	"䴵",
	"𠛼",
	"𡐱",
	"𡸫",
	"𡾛",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢏳",
	"𢼩",
	"𢼶",
	"𣁊",
	"𤝴",
	"𤭅",
	"𥞩",
	"𥩵",
	"𦐵",
	"𦴏",
	"𧳉",
	"𧻓",
	"𧼦",
	"𨈾",
	"𨗙",
	"𨹗",
	"𩂦",
	"𩈚",
	"𩊖",
	"𩫐",
	"𩫑",
	"𪋋",
	"𪕒",
	"𪘀",
	"𪚏",
	"𪠆",
	"𪪃",
	"𫐌",
	"𫛨",
	"𫷘",
	"𬣲",
	"𬼩",
	"𬾺",
	"𭇴",
	"𭙇",
	"𭦘",
	"𭮎",
	"𭯱",
	"𭰲",
	"𭴡",
	"𮇛",
	"𰁀",
	"𰐨",
	"𰚗",
	"𰟷",
	"𰬔",
	"𰭙",
	"𰽼",
	"𱂦",
	"𱋔",
	"偋",
	"塀",
	"幈",
	"摒",
	"竮",
	"箳",
	"蓱",
	"㶜",
	"㶜",
	"䔊",
	"𠝭",
	"𡟛",
	"𡳧",
	"𢔧",
	"𣖕",
	"𣸹",
	"𤋊",
	"𤧅",
	"𤭸",
	"𥧋",
	"𥰅",
	"𦂤",
	"𦉇",
	"𦉐",
	"𦝷",
	"𦞸",
	"𧁕",
	"𧟁",
	"𧩱",
	"𧼲",
	"𨂲",
	"𨍍",
	"𨔧",
	"𪑰",
	"𪨚",
	"𪨛",
	"𪶜",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫺬",
	"𬖪",
	"𭎪",
	"𭥀",
	"𮈴",
	"𮢭",
	"𰋲",
	"𥵪"
],
	"吉": [
	"佶",
	"劼",
	"咭",
	"喆",
	"喆",
	"嚞",
	"夡",
	"姞",
	"恄",
	"拮",
	"桔",
	"欯",
	"洁",
	"狤",
	"硈",
	"祮",
	"秸",
	"結",
	"结",
	"翓",
	"聐",
	"臺",
	"蛣",
	"袺",
	"詰",
	"诘",
	"趌",
	"迼",
	"郆",
	"銡",
	"鞊",
	"頡",
	"颉",
	"髻",
	"鮚",
	"鲒",
	"鴶",
	"黠",
	"㐖",
	"㓤",
	"㔛",
	"㣟",
	"㸵",
	"䂒",
	"䓀",
	"䦖",
	"䭇",
	"𠑃",
	"𠚌",
	"𠚓",
	"𠶮",
	"𠸆",
	"𠹢",
	"𠺇",
	"𠽻",
	"𠽻",
	"𡋥",
	"𡌬",
	"𡒼",
	"𡔠",
	"𡔢",
	"𡔤",
	"𡔦",
	"𡔧",
	"𡔯",
	"𡔯",
	"𡔼",
	"𡕇",
	"𡕇",
	"𡕇",
	"𡕉",
	"𡕊",
	"𡕍",
	"𡜩",
	"𡫸",
	"𡱠",
	"𡳛",
	"𢩋",
	"𢼣",
	"𣡳",
	"𣻅",
	"𤈄",
	"𤋔",
	"𤔎",
	"𤥐",
	"𤫶",
	"𤵹",
	"𤺦",
	"𤿠",
	"𥆅",
	"𥖷",
	"𥻽",
	"𦂑",
	"𦛋",
	"𦢗",
	"𦷓",
	"𧅡",
	"𧍩",
	"𧑭",
	"𧑭",
	"𧑱",
	"𧑱",
	"𧞜",
	"𧞟",
	"𧠯",
	"𨀙",
	"𨊊",
	"𨎈",
	"𨗡",
	"𨘫",
	"𨭓",
	"𨱻",
	"𨺃",
	"𩔄",
	"𩗊",
	"𩢴",
	"𩧵",
	"𪁄",
	"𪃇",
	"𪌧",
	"𪕖",
	"𪗾",
	"𪜒",
	"𪞉",
	"𪠅",
	"𪧱",
	"𪰙",
	"𪶼",
	"𫋮",
	"𫜖",
	"𫤣",
	"𫥘",
	"𫾪",
	"𬳀",
	"𭀇",
	"𭂋",
	"𭃕",
	"𭇠",
	"𭈱",
	"𭊡",
	"𭋠",
	"𭋵",
	"𭐖",
	"𭐙",
	"𭚬",
	"𭮪",
	"𭶑",
	"𭷬",
	"𭺞",
	"𮃮",
	"𮇕",
	"𮋜",
	"𮠥",
	"𮥁",
	"𰂺",
	"𰛀",
	"𰜧",
	"𰟆",
	"𰠢",
	"𰢭",
	"𰽲",
	"𰿑",
	"𱉥",
	"儓",
	"嚞",
	"嚞",
	"嬯",
	"懛",
	"撷",
	"擡",
	"擷",
	"檯",
	"籉",
	"纈",
	"缬",
	"薹",
	"襭",
	"鐑",
	"㘆",
	"䕵",
	"䕸",
	"𠟸",
	"𡅕",
	"𡅕",
	"𡟌",
	"𡽩",
	"𢅣",
	"𢢂",
	"𢮌",
	"𣚬",
	"𤁅",
	"𤂌",
	"𤎿",
	"𤎿",
	"𤐽",
	"𤗿",
	"𤢬",
	"𤢺",
	"𤻡",
	"𥜝",
	"𥷫",
	"𦢀",
	"𦸉",
	"𦺢",
	"𧀺",
	"𧭏",
	"𧽓",
	"𨗟",
	"𩦽",
	"𩷻",
	"𪆋",
	"𪒴",
	"𪝦",
	"𪝦",
	"𪢍",
	"𫒸",
	"𫬔",
	"𫬔",
	"𫵊",
	"𫶚",
	"𫹧",
	"𬅁",
	"𭀂",
	"𭉗",
	"𭋴",
	"𭐗",
	"𭨉",
	"𭷮",
	"𭹶",
	"𭹶",
	"𮃭",
	"𮃭",
	"𮎚",
	"𮖱",
	"𮣑",
	"𮧦",
	"𰼔",
	"𭍋"
],
	"艮": [
	"佷",
	"哏",
	"垠",
	"垦",
	"峎",
	"很",
	"恨",
	"恳",
	"拫",
	"根",
	"泿",
	"狠",
	"珢",
	"痕",
	"眼",
	"硍",
	"簋",
	"良",
	"艰",
	"艱",
	"茛",
	"蛝",
	"裉",
	"詪",
	"豤",
	"貇",
	"跟",
	"退",
	"銀",
	"银",
	"限",
	"鞎",
	"食",
	"齦",
	"龈",
	"㡾",
	"㸧",
	"䦘",
	"䫀",
	"䬶",
	"𠏾",
	"𠑞",
	"𠛵",
	"𠦯",
	"𠪏",
	"𠪟",
	"𠪼",
	"𠿵",
	"𡯣",
	"𡷐",
	"𢩆",
	"𣐻",
	"𣗰",
	"𣥦",
	"𣧾",
	"𥉤",
	"𥐇",
	"𦕨",
	"𦚣",
	"𦫋",
	"𦫌",
	"𦫎",
	"𦫒",
	"𧅋",
	"𧣢",
	"𧻠",
	"𨋨",
	"𨒼",
	"𨕻",
	"𨘍",
	"𨙐",
	"𨸄",
	"𩎤",
	"𪍔",
	"𪭳",
	"𪺢",
	"𪻊",
	"𫅔",
	"𫖱",
	"𫥋",
	"𫻂",
	"𬑶",
	"𬣳",
	"𬦂",
	"𬰉",
	"𬲷",
	"𭈍",
	"𭦂",
	"𭶃",
	"𭶐",
	"𭻓",
	"𭾁",
	"𮅐",
	"𮇜",
	"𮎙",
	"𮎚",
	"𮏃",
	"𮗑",
	"𮤢",
	"𮫷",
	"𮯅",
	"𰀏",
	"𰆠",
	"𰫤",
	"𰻸",
	"俍",
	"剆",
	"勆",
	"哴",
	"喰",
	"埌",
	"墾",
	"娘",
	"孂",
	"崀",
	"悢",
	"懇",
	"斏",
	"朖",
	"朗",
	"桹",
	"檭",
	"欴",
	"浪",
	"湌",
	"烺",
	"煺",
	"狼",
	"琅",
	"硠",
	"稂",
	"筤",
	"篒",
	"籑",
	"粮",
	"羪",
	"腿",
	"艆",
	"莨",
	"蜋",
	"螁",
	"褪",
	"誏",
	"踉",
	"蹆",
	"躴",
	"郎",
	"郒",
	"郞",
	"酿",
	"鋃",
	"锒",
	"閬",
	"阆",
	"飡",
	"飧",
	"飨",
	"飬",
	"飱",
	"飸",
	"飺",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"駺",
	"剆",
	"朗",
	"郞",
	"㓪",
	"㝗",
	"㟍",
	"㢃",
	"㫰",
	"㱢",
	"㾗",
	"㾼",
	"䀶",
	"䆡",
	"䈨",
	"䉵",
	"䍚",
	"䓳",
	"䓹",
	"䡙",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"䯖",
	"䱶",
	"𠋡",
	"𠐗",
	"𠑉",
	"𠩸",
	"𠺙",
	"𠻡",
	"𠽗",
	"𡁬",
	"𡆟",
	"𡈟",
	"𡍭",
	"𡏒",
	"𡘳",
	"𡙵",
	"𡡆",
	"𡳋",
	"𢉟",
	"𢕦",
	"𢝧",
	"𢟔",
	"𢡆",
	"𢢽",
	"𢣩",
	"𢣰",
	"𢭗",
	"𢱸",
	"𢽂",
	"𣂞",
	"𣈮",
	"𣊕",
	"𣗔",
	"𣘴",
	"𣙧",
	"𣻇",
	"𣼹",
	"𤀊",
	"𤃾",
	"𤗀",
	"𤢲",
	"𤭒",
	"𤸤",
	"𤼛",
	"𥈥",
	"𥍫",
	"𥖞",
	"𥧫",
	"𥴝",
	"𥶉",
	"𥷓",
	"𦀬",
	"𦄁",
	"𦤮",
	"𦫐",
	"𦫑",
	"𦴭",
	"𦶠",
	"𦹧",
	"𦾜",
	"𦿉",
	"𧁊",
	"𧃊",
	"𧅔",
	"𧓪",
	"𧚅",
	"𧩺",
	"𧳓",
	"𧻴",
	"𨇭",
	"𨗿",
	"𨙝",
	"𨢁",
	"𨢻",
	"𨩭",
	"𨵬",
	"𨼯",
	"𩄮",
	"𩗖",
	"𩘩",
	"𩘬",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛡",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩩶",
	"𩮍",
	"𩷕",
	"𪁜",
	"𪇩",
	"𪙈",
	"𪙲",
	"𪞓",
	"𪦿",
	"𪬲",
	"𫅞",
	"𫔨",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫗨",
	"𫝥",
	"𫠺",
	"𫤈",
	"𫤓",
	"𫦭",
	"𫷸",
	"𫺻",
	"𬏊",
	"𬓓",
	"𬕤",
	"𬞵",
	"𬣼",
	"𬨷",
	"𬪢",
	"𬮵",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𬴀",
	"𬸏",
	"𬻩",
	"𭅺",
	"𭈷",
	"𭉂",
	"𭉆",
	"𭉑",
	"𭎼",
	"𭏂",
	"𭔼",
	"𭙃",
	"𭝫",
	"𭝮",
	"𭞀",
	"𭢩",
	"𭦶",
	"𭦼",
	"𭧄",
	"𭨆",
	"𭯙",
	"𭯢",
	"𭾒",
	"𭿉",
	"𮇯",
	"𮎘",
	"𮐐",
	"𮔣",
	"𮖛",
	"𮗇",
	"𮗇",
	"𮢳",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𮪲",
	"𰃾",
	"𰅒",
	"𰈛",
	"𰕫",
	"𰖥",
	"𰙰",
	"𰜠",
	"𰠵",
	"𰢝",
	"𰰔",
	"𰱻",
	"𰵁",
	"𰺽",
	"𱃤",
	"𱃥",
	"𱃦",
	"𱄏",
	"𱈴",
	"𱌦",
	"啷",
	"塱",
	"嫏",
	"廊",
	"懩",
	"攁",
	"榔",
	"樃",
	"瀁",
	"爘",
	"瑯",
	"癢",
	"礢",
	"蒗",
	"蓈",
	"蓢",
	"蕵",
	"薞",
	"螂",
	"鎯",
	"鱶",
	"鿥",
	"廊",
	"㔦",
	"㙟",
	"㮾",
	"㾿",
	"䑆",
	"䕞",
	"䭥",
	"𠌇",
	"𠐒",
	"𠓇",
	"𠗷",
	"𠺘",
	"𠻴",
	"𡁄",
	"𡂯",
	"𡂺",
	"𡄄",
	"𡄩",
	"𡅖",
	"𡏅",
	"𡒶",
	"𡓚",
	"𡗍",
	"𡻔",
	"𢀨",
	"𢀬",
	"𢠯",
	"𢲲",
	"𣌞",
	"𣝡",
	"𣞼",
	"𣼽",
	"𤍎",
	"𤎜",
	"𤠸",
	"𥱉",
	"𥱳",
	"𥶑",
	"𥶞",
	"𥶨",
	"𦂧",
	"𦗏",
	"𦵧",
	"𦷄",
	"𦺫",
	"𦻂",
	"𧄅",
	"𧓲",
	"𧜛",
	"𧽗",
	"𨃹",
	"𨄂",
	"𨉰",
	"𨖅",
	"𨱍",
	"𨶗",
	"𩁥",
	"𩅜",
	"𩜒",
	"𩝢",
	"𩡜",
	"𩪴",
	"𩴽",
	"𩽐",
	"𪡙",
	"𪤊",
	"𪤼",
	"𪮡",
	"𪰁",
	"𪺆",
	"𫆍",
	"𫉱",
	"𫑯",
	"𫑱",
	"𫫐",
	"𫵉",
	"𫻠",
	"𬁈",
	"𬂆",
	"𬃌",
	"𬅙",
	"𬆝",
	"𬏒",
	"𬓌",
	"𬕨",
	"𬛋",
	"𬡨",
	"𭉻",
	"𭔻",
	"𭥉",
	"𮊶",
	"𮒰",
	"𮯏",
	"𰀯",
	"𰏀",
	"𰐁",
	"𰖟",
	"𰳕",
	"𱃮",
	"𤅉",
	"𭏱"
],
	"危": [
	"佹",
	"卼",
	"垝",
	"姽",
	"尯",
	"峗",
	"峞",
	"恑",
	"桅",
	"洈",
	"硊",
	"祪",
	"脆",
	"臲",
	"蛫",
	"觤",
	"詭",
	"诡",
	"跪",
	"陒",
	"頠",
	"鮠",
	"㧪",
	"㩻",
	"㫉",
	"䣀",
	"䤥",
	"𠝰",
	"𠨜",
	"𠨪",
	"𠱓",
	"𡧭",
	"𡳀",
	"𢂕",
	"𢈌",
	"𢼨",
	"𢼮",
	"𣄲",
	"𣆡",
	"𣢪",
	"𣧼",
	"𤙙",
	"𤥕",
	"𤱯",
	"𤿡",
	"𥍨",
	"𥎾",
	"𥥠",
	"𦓛",
	"𦟒",
	"𦤞",
	"𦨹",
	"𧵥",
	"𧷪",
	"𧻜",
	"𨠥",
	"𨴓",
	"𨾼",
	"𩊛",
	"𩗜",
	"𩨾",
	"𪀗",
	"𪖡",
	"𪖤",
	"𫏸",
	"𫥊",
	"𫶺",
	"𬥣",
	"𬱟",
	"𬶏",
	"𭅻",
	"𭺠",
	"𭽩",
	"𭾯",
	"𮇙",
	"𮙍",
	"𰞒",
	"𰽺",
	"𱉭"
],
	"全": [
	"佺",
	"姾",
	"峑",
	"恮",
	"拴",
	"栓",
	"洤",
	"烇",
	"牷",
	"痊",
	"硂",
	"筌",
	"絟",
	"荃",
	"詮",
	"诠",
	"跧",
	"輇",
	"辁",
	"酫",
	"銓",
	"铨",
	"駩",
	"㓌",
	"㻇",
	"䀬",
	"𠓴",
	"𠓹",
	"𠓻",
	"𠓾",
	"𠗎",
	"𠛮",
	"𠤹",
	"𠥞",
	"𠱴",
	"𡋄",
	"𢂘",
	"𢆀",
	"𣁦",
	"𣄀",
	"𣷒",
	"𦓰",
	"𦦮",
	"𦷅",
	"𦼂",
	"𦼂",
	"𦿻",
	"𧊲",
	"𧻤",
	"𨇎",
	"𨛈",
	"𨨼",
	"𨩳",
	"𨭻",
	"𨹑",
	"𩧴",
	"𪞇",
	"𪰡",
	"𪼈",
	"𫆂",
	"𫗐",
	"𫗽",
	"𫣝",
	"𫤍",
	"𫤪",
	"𫤪",
	"𬍟",
	"𬘥",
	"𬣎",
	"𰙾",
	"𰷄",
	"醛",
	"𠓾",
	"𠓾",
	"𣗎",
	"𣛩",
	"𦴽",
	"𨪔",
	"𰜤"
],
	"兆": [
	"佻",
	"咷",
	"垗",
	"姚",
	"宨",
	"庣",
	"恌",
	"挑",
	"旐",
	"晀",
	"晁",
	"朓",
	"桃",
	"洮",
	"烑",
	"狣",
	"珧",
	"眺",
	"祧",
	"窕",
	"筄",
	"絩",
	"繉",
	"罀",
	"聎",
	"脁",
	"覜",
	"誂",
	"趒",
	"跳",
	"逃",
	"銚",
	"铫",
	"雿",
	"鞉",
	"頫",
	"餆",
	"駣",
	"鮡",
	"鴵",
	"鼗",
	"㸠",
	"㿡",
	"䂪",
	"䄻",
	"䑬",
	"䖴",
	"䠷",
	"𠒮",
	"𠛪",
	"𠡲",
	"𠧞",
	"𠩓",
	"𡋮",
	"𡐸",
	"𡭰",
	"𡱜",
	"𡳏",
	"𢓝",
	"𢰫",
	"𣁶",
	"𣂥",
	"𣑯",
	"𣗮",
	"𣴝",
	"𤕷",
	"𤙔",
	"𤭈",
	"𤱩",
	"𤶃",
	"𤸨",
	"𤾿",
	"𥎺",
	"𥩼",
	"𨋫",
	"𨢙",
	"𨱵",
	"𨴡",
	"𨾾",
	"𩁧",
	"𩌿",
	"𩡂",
	"𩬱",
	"𪌪",
	"𪔛",
	"𪘈",
	"𪜍",
	"𪨱",
	"𫀰",
	"𫅄",
	"𫋺",
	"𫍥",
	"𫑜",
	"𫖁",
	"𫖯",
	"𬢋",
	"𬢖",
	"𬶐",
	"𭪜",
	"𮎮",
	"𮧤",
	"𰇃",
	"𰕨",
	"𱅏",
	"艞",
	"𠝡",
	"𠻩",
	"𡡃",
	"𢊙",
	"𢮉",
	"𢱐",
	"𢳙",
	"𣁿",
	"𣂀",
	"𣂁",
	"𥰜",
	"𦃻",
	"𦾺",
	"𨃑",
	"𩋍",
	"𩺣",
	"𪳒",
	"𪴁",
	"𫃹",
	"𫚅",
	"𬵰",
	"𭏆",
	"𮄍",
	"𰆧",
	"𰈁",
	"𰸩"
],
	"交": [
	"佼",
	"効",
	"咬",
	"姣",
	"峧",
	"恔",
	"挍",
	"效",
	"晈",
	"校",
	"洨",
	"烄",
	"狡",
	"珓",
	"皎",
	"窔",
	"筊",
	"絞",
	"绞",
	"胶",
	"茭",
	"虠",
	"蛟",
	"詨",
	"賋",
	"跤",
	"較",
	"较",
	"郊",
	"鉸",
	"铰",
	"頝",
	"餃",
	"饺",
	"駮",
	"骹",
	"鮫",
	"鲛",
	"鵁",
	"齩",
	"㝔",
	"㬵",
	"㼎",
	"㿰",
	"䂭",
	"䍊",
	"䘨",
	"䢒",
	"䴔",
	"𠜅",
	"𠸀",
	"𡋟",
	"𡥡",
	"𤟞",
	"𤶀",
	"𥅟",
	"𥹜",
	"𦺏",
	"𧠭",
	"𧠷",
	"𧣦",
	"𧯺",
	"𧻨",
	"𪿫",
	"𫜪",
	"𫡽",
	"𫥿",
	"𫻱",
	"𬇍",
	"𬽟",
	"𭃠",
	"𭉁",
	"𭗟",
	"𭭉",
	"𭷑",
	"𭺡",
	"𮋂",
	"𰎜",
	"𰚄",
	"𰞙",
	"𰩤",
	"𰳛",
	"𰵦",
	"𱅐",
	"俲",
	"傚",
	"滧",
	"礮",
	"纐",
	"㘐",
	"䉰",
	"䕧",
	"𠙟",
	"𢲷",
	"𤟋",
	"𥇟",
	"𥰹",
	"𦽨",
	"𫹨",
	"𭉯",
	"𭉲",
	"𭏇",
	"𭞆",
	"𰝱",
	"𰭫",
	"𱃭"
],
	"䏌": [
	"佾",
	"𦴠"
],
	"吏": [
	"使",
	"㤦",
	"㹬",
	"𠲀",
	"𡭭",
	"𣆘",
	"𣥱",
	"𣦆",
	"𣦰",
	"𣬒",
	"𣬔",
	"𣳪",
	"𥒅",
	"𥚄",
	"𥟹",
	"𥥥",
	"𦧜",
	"𦪨",
	"𧀞",
	"𧧅",
	"𧳅",
	"𨽄",
	"𩢲",
	"𩰢",
	"𪘌",
	"𫊳",
	"𫣙",
	"𫣚",
	"𫹒",
	"𫾫",
	"𬃻",
	"𬳺",
	"𮃂",
	"𮎫",
	"𠅚",
	"𣔤",
	"𣷱",
	"𦲺",
	"𧍅",
	"𧍇",
	"𧳡",
	"𩸲",
	"𪮈",
	"𫤄",
	"𭈓",
	"𮦙",
	"𰜇"
],
	"刑": [
	"侀",
	"型",
	"硎",
	"荊",
	"鉶",
	"铏",
	"㣜",
	"㭢",
	"𠝊",
	"𡜇",
	"𡶭",
	"𤏾",
	"𦡅",
	"𧊞",
	"𨢏",
	"𨢹",
	"𩺄",
	"𬏄",
	"𭠩",
	"𮘉",
	"𱃥",
	"𣕭"
],
	"先": [
	"侁",
	"兟",
	"兟",
	"冼",
	"姺",
	"宪",
	"毨",
	"洗",
	"烍",
	"珗",
	"筅",
	"詵",
	"诜",
	"跣",
	"选",
	"酰",
	"銑",
	"铣",
	"駪",
	"㧥",
	"㪇",
	"㭠",
	"㮱",
	"㰫",
	"㱡",
	"㾌",
	"䊁",
	"䚚",
	"䢾",
	"𠀡",
	"𠅨",
	"𠅬",
	"𠈣",
	"𠒑",
	"𠒒",
	"𠒛",
	"𠒣",
	"𠒷",
	"𠓀",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠜎",
	"𠸛",
	"𠸜",
	"𡖬",
	"𡨷",
	"𡬃",
	"𡬃",
	"𡬃",
	"𢈇",
	"𢏡",
	"𢓠",
	"𢔬",
	"𢙝",
	"𣭟",
	"𣭡",
	"𤀗",
	"𤂩",
	"𤄳",
	"𤍹",
	"𤞓",
	"𥏋",
	"𥏌",
	"𥑻",
	"𥙝",
	"𥦥",
	"𦀈",
	"𦭶",
	"𦹞",
	"𧖟",
	"𧖟",
	"𧠺",
	"𧱀",
	"𨪹",
	"𨴐",
	"𨾷",
	"𩇜",
	"𩒙",
	"𩛔",
	"𩣂",
	"𩱕",
	"𩱕",
	"𩶤",
	"𪀷",
	"𪞄",
	"𫌦",
	"𫤠",
	"𫤢",
	"𫩱",
	"𫪕",
	"𬇶",
	"𬚬",
	"𬳽",
	"𭀲",
	"𭀳",
	"𭀵",
	"𭀷",
	"𭀺",
	"𭦞",
	"𭽧",
	"𰀐",
	"𰖅",
	"𰥅",
	"𰨥",
	"𰺧",
	"箲",
	"贊",
	"贊",
	"赞",
	"赞",
	"鍌",
	"㬱",
	"㬱",
	"𠊏",
	"𠐷",
	"𠐷",
	"𡄋",
	"𡄋",
	"𢝚",
	"𢱓",
	"𤄳",
	"𤄳",
	"𤅬",
	"𤅬",
	"𤫨",
	"𤫨",
	"𥌳",
	"𥌳",
	"𥳱",
	"𥳱",
	"𦺷",
	"𦺷",
	"𧑯",
	"𧑯",
	"𧮖",
	"𧮖",
	"𨅩",
	"𩱩",
	"𩱩",
	"𪝮",
	"𪷮",
	"𫌦",
	"𫌦",
	"𫷉",
	"𬃫",
	"𬈞",
	"𬕰",
	"𭭁",
	"𭭁",
	"𮣄",
	"𮣄",
	"𰘁",
	"儹",
	"儹",
	"劗",
	"劗",
	"囋",
	"囋",
	"巑",
	"巑",
	"攒",
	"攒",
	"攢",
	"攢",
	"欑",
	"欑",
	"濳",
	"濳",
	"灒",
	"灒",
	"瓒",
	"瓒",
	"瓚",
	"瓚",
	"礸",
	"礸",
	"禶",
	"禶",
	"穳",
	"穳",
	"籫",
	"籫",
	"纘",
	"纘",
	"缵",
	"缵",
	"臜",
	"臜",
	"臢",
	"臢",
	"襸",
	"襸",
	"讚",
	"讚",
	"趱",
	"趱",
	"趲",
	"趲",
	"躜",
	"躜",
	"躦",
	"躦",
	"酂",
	"酂",
	"酇",
	"酇",
	"鑽",
	"鑽",
	"饡",
	"饡",
	"㜺",
	"㜺",
	"㦧",
	"㦧",
	"㦫",
	"㦫",
	"䂎",
	"䂎",
	"䡽",
	"䡽",
	"䰖",
	"䰖",
	"𠓕",
	"𠓕",
	"𡿍",
	"𡿍",
	"𢑊",
	"𢑊",
	"𣀶",
	"𣀶",
	"𣀹",
	"𣀹",
	"𣎯",
	"𣎯",
	"𣪁",
	"𣪁",
	"𤓎",
	"𤓎",
	"𤿀",
	"𤿀",
	"𥎝",
	"𥎝",
	"𥽷",
	"𥽷",
	"𦫅",
	"𦫅",
	"𧄽",
	"𧄽",
	"𧮂",
	"𧮂",
	"𧹍",
	"𧹍",
	"𧹏",
	"𧹏",
	"𨤆",
	"𨤆",
	"𨯩",
	"𨯩",
	"𨳄",
	"𨳄",
	"𩎈",
	"𩎈",
	"𩵆",
	"𩵆",
	"𪚇",
	"𪚇",
	"𪴙",
	"𪴙",
	"𪷽",
	"𪷽",
	"𫲗",
	"𫲗",
	"𬖂",
	"𬖂",
	"𬖃",
	"𬖃",
	"𬡷",
	"𬡷",
	"𬤮",
	"𬤮",
	"𭄛",
	"𭄛",
	"𰃆",
	"𰃆",
	"𰉄",
	"𰉄",
	"𰏁",
	"𰏁",
	"𰖽",
	"𰖽",
	"𰼀",
	"𰼀",
	"𰿆",
	"𰿆",
	"𱄊",
	"𱄊",
	"𱆈",
	"𱆈"
],
	"㡯": [
	"侂",
	"䅊",
	"𡊾",
	"𣳥",
	"𨀟",
	"𰑛"
],
	"𫶧": [
	"侃",
	"宺",
	"巟",
	"流",
	"裗",
	"㐬",
	"㠩",
	"𠏘",
	"𠫝",
	"𡇗",
	"𡈘",
	"𡡄",
	"𡧬",
	"𡨓",
	"𡩇",
	"𡰭",
	"𣋯",
	"𣴑",
	"𣶚",
	"𤠛",
	"𤬕",
	"𤵯",
	"𤽇",
	"𥄙",
	"𥆆",
	"𥆰",
	"𥞙",
	"𥠸",
	"𥾖",
	"𥿪",
	"𦃥",
	"𦃫",
	"𧠰",
	"𧧢",
	"𨛞",
	"𩟜",
	"𩥒",
	"𬃑",
	"𬇡",
	"𭅟",
	"𭗻",
	"𮎻",
	"𮏇",
	"𮏞",
	"巯",
	"巰",
	"旈",
	"旒",
	"梳",
	"橀",
	"毓",
	"流",
	"琉",
	"疏",
	"硫",
	"艈",
	"荒",
	"裗",
	"詤",
	"諐",
	"酼",
	"醯",
	"鋶",
	"锍",
	"鯍",
	"麍",
	"㡃",
	"㡆",
	"㤺",
	"㧧",
	"㲙",
	"䀮",
	"䖻",
	"䟽",
	"𠞌",
	"𠡤",
	"𡜋",
	"𡧽",
	"𢂙",
	"𢂠",
	"𢏭",
	"𣆖",
	"𣊀",
	"𣵿",
	"𣹳",
	"𣻤",
	"𥆨",
	"𥜆",
	"𥿼",
	"𦀠",
	"𦈷",
	"𦔑",
	"𧚷",
	"𧠬",
	"𧨆",
	"𧰖",
	"𨌙",
	"𨓞",
	"𨓲",
	"𨣓",
	"𨻓",
	"𩢯",
	"𩣇",
	"𩣈",
	"𩣐",
	"𩱡",
	"𩶡",
	"𩶶",
	"𪀞",
	"𪎣",
	"𪠻",
	"𪶷",
	"𫺛",
	"𭒐",
	"𭦓",
	"𭯉",
	"𭰈",
	"𭱛",
	"𭲭",
	"𭶷",
	"𮅛",
	"𮋠",
	"𮌫",
	"𮗲",
	"𮜱",
	"𰜅",
	"𰨧",
	"𰿐",
	"𱋳",
	"塃",
	"慌",
	"瑬",
	"蓅",
	"蔬",
	"謊",
	"谎",
	"鎏",
	"㡛",
	"㬻",
	"㼹",
	"䐠",
	"𠺩",
	"𠻄",
	"𡏬",
	"𢑎",
	"𣉪",
	"𣗄",
	"𣹭",
	"𣺬",
	"𣽩",
	"𤪝",
	"𥉂",
	"𥔾",
	"𥧕",
	"𥰤",
	"𦠦",
	"𩙣",
	"𩱢",
	"𩱱",
	"𪃂",
	"𪥣",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬞞",
	"𬹀",
	"𬿁",
	"𮆅",
	"𮋗",
	"𮓉",
	"𰒓",
	"𰝱"
],
	"至": [
	"侄",
	"到",
	"厔",
	"咥",
	"垤",
	"姪",
	"室",
	"屋",
	"峌",
	"庢",
	"恎",
	"挃",
	"晊",
	"桎",
	"洷",
	"痓",
	"眰",
	"祬",
	"秷",
	"窒",
	"絰",
	"绖",
	"耊",
	"耋",
	"胵",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"荎",
	"蛭",
	"誈",
	"跮",
	"輊",
	"轾",
	"郅",
	"銍",
	"铚",
	"駤",
	"鵄",
	"㦶",
	"䇪",
	"䑒",
	"䑓",
	"䘭",
	"䬹",
	"䶍",
	"𠌠",
	"𠽧",
	"𠽧",
	"𠾰",
	"𡇓",
	"𡖧",
	"𢎆",
	"𢩈",
	"𣉴",
	"𣢶",
	"𣨂",
	"𤈜",
	"𤞂",
	"𤥇",
	"𥎹",
	"𥒓",
	"𥔊",
	"𦠮",
	"𦠮",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𧠫",
	"𧵼",
	"𨒬",
	"𨬿",
	"𨴗",
	"𨸅",
	"𨺴",
	"𨾽",
	"𩊞",
	"𩒐",
	"𩥏",
	"𩳀",
	"𩶪",
	"𪀒",
	"𪏀",
	"𪖣",
	"𪗻",
	"𪨛",
	"𪯇",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫎮",
	"𫘠",
	"𫠮",
	"𬚘",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬸈",
	"𬺁",
	"𭅙",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮒻",
	"𰤣",
	"𰷏",
	"𱃸",
	"倒",
	"偓",
	"儓",
	"剭",
	"喔",
	"媉",
	"嬯",
	"幄",
	"懛",
	"捯",
	"握",
	"擡",
	"椡",
	"楃",
	"榁",
	"檯",
	"渥",
	"潌",
	"箌",
	"箼",
	"籉",
	"緻",
	"腛",
	"腟",
	"膣",
	"菿",
	"薹",
	"螲",
	"鰘",
	"齷",
	"龌",
	"㒗",
	"㗌",
	"㗧",
	"㘆",
	"㨖",
	"㬜",
	"㬜",
	"㮹",
	"㰉",
	"㴛",
	"䌂",
	"䏄",
	"䞃",
	"䠎",
	"䦯",
	"𠊷",
	"𠋤",
	"𠕥",
	"𠟅",
	"𠴼",
	"𡍶",
	"𡎔",
	"𡟹",
	"𡲃",
	"𡳽",
	"𡹭",
	"𡻜",
	"𡼄",
	"𡽩",
	"𢅣",
	"𢯶",
	"𢰗",
	"𢰙",
	"𢲼",
	"𢸩",
	"𢸰",
	"𢸰",
	"𣜉",
	"𣼉",
	"𤁅",
	"𤋖",
	"𤌆",
	"𤐽",
	"𤗿",
	"𤢬",
	"𤸓",
	"𤻡",
	"𥉺",
	"𥓫",
	"𥓬",
	"𥟽",
	"𥠽",
	"𥡫",
	"𥧊",
	"𦄔",
	"𦇢",
	"𦇢",
	"𦟔",
	"𦢀",
	"𦢡",
	"𦢢",
	"𦥉",
	"𦥐",
	"𦳙",
	"𦻢",
	"𧌼",
	"𧍱",
	"𧎜",
	"𧛐",
	"𧛢",
	"𧤡",
	"𧩼",
	"𧫡",
	"𧭏",
	"𧼤",
	"𨂤",
	"𨆧",
	"𨊆",
	"𨍀",
	"𨖹",
	"𨖹",
	"𨘲",
	"𨜘",
	"𨫐",
	"𨵱",
	"𩄌",
	"𩋡",
	"𩋩",
	"𩠭",
	"𩦽",
	"𩹈",
	"𩺧",
	"𪃮",
	"𪑱",
	"𪒴",
	"𪙜",
	"𪧧",
	"𪧧",
	"𪵓",
	"𪶌",
	"𪸽",
	"𫇂",
	"𫍶",
	"𫒷",
	"𫔵",
	"𫘴",
	"𫥫",
	"𫶉",
	"𬂿",
	"𬄰",
	"𬐖",
	"𬛶",
	"𬛶",
	"𬛷",
	"𬛷",
	"𬦶",
	"𬪱",
	"𬸟",
	"𭃸",
	"𭊾",
	"𭒟",
	"𭓴",
	"𭔹",
	"𭛀",
	"𭧇",
	"𭨉",
	"𭪸",
	"𮏧",
	"𮐂",
	"𮑢",
	"𮔩",
	"𮛿",
	"𮯎",
	"𰈂",
	"𰎃",
	"𰐴",
	"𰙱",
	"𰬫",
	"𰾣",
	"𨃫",
	"𨟕",
	"𨟕",
	"𩅵",
	"𪝻",
	"𪢅",
	"𰂺",
	"𰃄"
],
	"亥": [
	"侅",
	"刻",
	"劾",
	"咳",
	"垓",
	"奒",
	"姟",
	"孩",
	"峐",
	"晐",
	"核",
	"欬",
	"氦",
	"烗",
	"畡",
	"痎",
	"硋",
	"絯",
	"胲",
	"荄",
	"該",
	"该",
	"豥",
	"賅",
	"賌",
	"赅",
	"輆",
	"郂",
	"閡",
	"阂",
	"陔",
	"頦",
	"颏",
	"餩",
	"駭",
	"骇",
	"骸",
	"㚊",
	"㤥",
	"㧡",
	"㱾",
	"䀭",
	"䠹",
	"䤤",
	"䬵",
	"𠛳",
	"𠜨",
	"𡭹",
	"𡱍",
	"𡲼",
	"𢻉",
	"𢼵",
	"𣴃",
	"𥞨",
	"𥩲",
	"𦈲",
	"𦐤",
	"𧊏",
	"𨀖",
	"𨒨",
	"𨠳",
	"𨽷",
	"𩐰",
	"𩠚",
	"𩰶",
	"𪠠",
	"𪻞",
	"𫟺",
	"𫠄",
	"𬨇",
	"𭈯",
	"𮁷",
	"𮌑",
	"𮖀",
	"𮧙",
	"𮨫",
	"𰤗",
	"𰬓",
	"𰮵",
	"𱃽",
	"𱌎",
	"𠹽",
	"𠺡",
	"𡀲",
	"𢮰",
	"𢱙",
	"𢲧",
	"𣘃",
	"𤸺",
	"𤼞",
	"𦃮",
	"𦟍",
	"𦷷",
	"𨐮",
	"𨢟",
	"𪣫",
	"𫈺",
	"𫋉",
	"𫐝",
	"𫫂"
],
	"夷": [
	"侇",
	"咦",
	"姨",
	"峓",
	"恞",
	"挗",
	"桋",
	"洟",
	"痍",
	"眱",
	"羠",
	"胰",
	"荑",
	"蛦",
	"跠",
	"銕",
	"鮧",
	"鴺",
	"㯩",
	"㴣",
	"㹫",
	"䄺",
	"䧅",
	"䨑",
	"䩟",
	"䮊",
	"𠜁",
	"𠺹",
	"𡙧",
	"𡱐",
	"𢂒",
	"𢓡",
	"𣆰",
	"𣭯",
	"𤈙",
	"𦀊",
	"𧙣",
	"𧣧",
	"𧱅",
	"𧻑",
	"𨱾",
	"𫕇",
	"𫡛",
	"𫯏",
	"𫯲",
	"𫸹",
	"𭙚",
	"𰃼",
	"𰧷",
	"𱇧",
	"𱉩",
	"𦳂",
	"𬯐"
],
	"多": [
	"侈",
	"卶",
	"哆",
	"垑",
	"够",
	"夠",
	"夡",
	"夥",
	"夦",
	"奓",
	"姼",
	"恀",
	"扅",
	"拸",
	"栘",
	"爹",
	"痑",
	"眵",
	"移",
	"翗",
	"茤",
	"蛥",
	"袲",
	"袳",
	"誃",
	"趍",
	"跢",
	"迻",
	"郺",
	"鉹",
	"陊",
	"黟",
	"㗬",
	"㚉",
	"㚊",
	"㚋",
	"㚌",
	"㚍",
	"㝖",
	"㞔",
	"㡅",
	"㢁",
	"㩼",
	"㶴",
	"㷇",
	"䇋",
	"䏧",
	"䡔",
	"䫂",
	"䬷",
	"䮈",
	"𠀲",
	"𠊵",
	"𠕝",
	"𠗄",
	"𠛫",
	"𠫾",
	"𠴽",
	"𡇘",
	"𡌪",
	"𡖎",
	"𡖐",
	"𡖑",
	"𡖒",
	"𡖓",
	"𡖔",
	"𡖙",
	"𡖜",
	"𡖝",
	"𡖞",
	"𡖟",
	"𡖠",
	"𡖢",
	"𡖣",
	"𡖤",
	"𡖧",
	"𡖨",
	"𡖩",
	"𡖪",
	"𡖫",
	"𡖬",
	"𡖭",
	"𡖮",
	"𡖯",
	"𡖰",
	"𡖲",
	"𡖳",
	"𡖻",
	"𡖼",
	"𡖽",
	"𡖾",
	"𡖿",
	"𡗀",
	"𡗁",
	"𡗂",
	"𡗄",
	"𡗆",
	"𡗈",
	"𡗉",
	"𡗊",
	"𡗋",
	"𡗌",
	"𡗍",
	"𡗎",
	"𡗏",
	"𡥥",
	"𡦄",
	"𡨆",
	"𢏜",
	"𢻈",
	"𣃽",
	"𣆚",
	"𣋿",
	"𣡳",
	"𣪈",
	"𣭧",
	"𣴙",
	"𣶘",
	"𤈕",
	"𤉥",
	"𤖻",
	"𤝻",
	"𤥀",
	"𤿦",
	"𥒥",
	"𥟿",
	"𥠨",
	"𥭋",
	"𥶂",
	"𥹠",
	"𥼫",
	"𥿫",
	"𦍹",
	"𦰵",
	"𦴌",
	"𧃪",
	"𧣡",
	"𧣣",
	"𧯨",
	"𧳁",
	"𧻬",
	"𨇵",
	"𨎱",
	"𨐔",
	"𨑊",
	"𨘂",
	"𨘮",
	"𨛅",
	"𨴢",
	"𩊥",
	"𩐞",
	"𩗈",
	"𩶰",
	"𩽿",
	"𪀓",
	"𪀩",
	"𪌫",
	"𪎠",
	"𪐀",
	"𪒨",
	"𪠞",
	"𪤻",
	"𪤽",
	"𪥀",
	"𫖰",
	"𫦗",
	"𫯍",
	"𫯐",
	"𫯒",
	"𫯓",
	"𫯔",
	"𫯖",
	"𫯘",
	"𫯙",
	"𫯚",
	"𬆯",
	"𬒼",
	"𬩍",
	"𬳾",
	"𬻮",
	"𭁰",
	"𭅚",
	"𭅹",
	"𭅽",
	"𭈨",
	"𭊶",
	"𭊶",
	"𭐶",
	"𭐹",
	"𭐽",
	"𭐾",
	"𭑀",
	"𭑥",
	"𭔯",
	"𭖚",
	"𭻼",
	"𮙗",
	"𮠨",
	"𰋐",
	"𰋑",
	"𰋒",
	"𰋓",
	"𰋔",
	"𰋕",
	"𰋖",
	"𰋘",
	"𰎃",
	"𰐂",
	"𰧺",
	"𰵥",
	"𰷂",
	"𰽹",
	"偧",
	"嗲",
	"橠",
	"熪",
	"簃",
	"謻",
	"㒅",
	"㢋",
	"㿐",
	"䃎",
	"䋾",
	"䐒",
	"䔟",
	"䵙",
	"𠌅",
	"𠗺",
	"𠝓",
	"𠞎",
	"𠼪",
	"𡏗",
	"𡗑",
	"𡻣",
	"𢄴",
	"𢡏",
	"𢴐",
	"𣔢",
	"𣘵",
	"𣻗",
	"𤄮",
	"𥟻",
	"𥪫",
	"𦋲",
	"𦠸",
	"𦰿",
	"𦽭",
	"𧐹",
	"𧚤",
	"𧛧",
	"𧤌",
	"𧩀",
	"𧩫",
	"𧳤",
	"𨄼",
	"𨎭",
	"𨖨",
	"𨜽",
	"𨷎",
	"𩘖",
	"𩮅",
	"𩳲",
	"𪂄",
	"𪅨",
	"𪦕",
	"𪮟",
	"𪵌",
	"𪷔",
	"𫒬",
	"𫦗",
	"𫪥",
	"𫺲",
	"𫽎",
	"𬓟",
	"𬘲",
	"𬲢",
	"𬿇",
	"𭏔",
	"𭢟",
	"𭶽",
	"𮜄",
	"𰚺",
	"𰟍",
	"𰶁"
],
	"夸": [
	"侉",
	"刳",
	"匏",
	"垮",
	"姱",
	"恗",
	"挎",
	"晇",
	"桍",
	"洿",
	"瓠",
	"絝",
	"綔",
	"绔",
	"胯",
	"舿",
	"荂",
	"袴",
	"誇",
	"跨",
	"郀",
	"銙",
	"陓",
	"骻",
	"鮬",
	"鴮",
	"㡁",
	"㰭",
	"䠸",
	"𡖮",
	"𢓢",
	"𤫸",
	"𥅚",
	"𥑹",
	"𦫚",
	"𧊘",
	"𨾺",
	"𩊓",
	"𩣔",
	"𪵈",
	"𫌮",
	"𫛦",
	"𬚗",
	"𬳹",
	"𮁯",
	"𮈋",
	"𮝎",
	"𮣼",
	"𰽴",
	"𱇦",
	"摦",
	"槬",
	"𡀵",
	"𤬣",
	"𥧰",
	"𥱀",
	"𧪮",
	"𨃖",
	"𫈻",
	"𫉌",
	"𫏥",
	"𬞔",
	"𰵻"
],
	"光": [
	"侊",
	"兤",
	"咣",
	"垙",
	"姯",
	"尡",
	"恍",
	"挄",
	"晃",
	"晄",
	"桄",
	"洸",
	"珖",
	"皝",
	"硄",
	"絖",
	"耀",
	"胱",
	"茪",
	"觥",
	"輄",
	"輝",
	"辉",
	"銧",
	"靗",
	"韑",
	"駫",
	"黋",
	"㒯",
	"㘢",
	"㹰",
	"㿠",
	"䆪",
	"䨔",
	"䯑",
	"𠈑",
	"𠒗",
	"𠒝",
	"𠒡",
	"𠒥",
	"𠒦",
	"𠒪",
	"𠒫",
	"𠒬",
	"𠒵",
	"𠒸",
	"𠒼",
	"𠒽",
	"𠒿",
	"𠓁",
	"𠓂",
	"𠓃",
	"𠓅",
	"𠓇",
	"𠓉",
	"𠓉",
	"𠓉",
	"𠓊",
	"𠓋",
	"𠓌",
	"𠓐",
	"𠓑",
	"𠓒",
	"𠓓",
	"𠓖",
	"𠥳",
	"𠵗",
	"𠵰",
	"𡱘",
	"𡷀",
	"𡾡",
	"𡾡",
	"𢓥",
	"𢩊",
	"𢼯",
	"𢼴",
	"𣆤",
	"𣆥",
	"𤈛",
	"𤱳",
	"𤶏",
	"𤾗",
	"𥆄",
	"𥍄",
	"𥍕",
	"𥙑",
	"𦊫",
	"𦕤",
	"𦥰",
	"𦨻",
	"𧇲",
	"𧇺",
	"𧗯",
	"𧧯",
	"𧵦",
	"𧹍",
	"𨉁",
	"𨏆",
	"𨐈",
	"𨒺",
	"𨠵",
	"𨮠",
	"𨹂",
	"𩊠",
	"𩐣",
	"𩒚",
	"𩭂",
	"𩳁",
	"𩶸",
	"𪀯",
	"𪕓",
	"𪕗",
	"𪞀",
	"𪞃",
	"𪞆",
	"𪦍",
	"𫊶",
	"𫏈",
	"𫘡",
	"𫤚",
	"𫤡",
	"𫤤",
	"𫤥",
	"𫤦",
	"𫤨",
	"𫪨",
	"𫵰",
	"𫽶",
	"𬘢",
	"𬩌",
	"𬯬",
	"𭀦",
	"𭀨",
	"𭀬",
	"𭀬",
	"𭀮",
	"𭀴",
	"𭀶",
	"𭓪",
	"𭖙",
	"𭗂",
	"𭘜",
	"𭙛",
	"𭚙",
	"𭪬",
	"𭮋",
	"𭲄",
	"𭽄",
	"𮊮",
	"𮋚",
	"𮤎",
	"𰃌",
	"𰃍",
	"𰃐",
	"𰃑",
	"𰃒",
	"𰃔",
	"𰃕",
	"𰏵",
	"𰽵",
	"𱃧",
	"幌",
	"愰",
	"榥",
	"滉",
	"熀",
	"皩",
	"縨",
	"鎤",
	"㨪",
	"䁜",
	"𠒼",
	"𣄙",
	"𤓛",
	"𤨆",
	"𦇊",
	"𦞔",
	"𦵽",
	"𨻙",
	"𪝚",
	"𪦉",
	"𪫗",
	"𫦴",
	"𭧌",
	"𮃜",
	"𮔫",
	"𮬈",
	"𰣐",
	"𮦶"
],
	"列": [
	"例",
	"冽",
	"劽",
	"咧",
	"姴",
	"峛",
	"峢",
	"挒",
	"栵",
	"洌",
	"烈",
	"烮",
	"茢",
	"蛚",
	"裂",
	"趔",
	"迾",
	"銐",
	"颲",
	"鮤",
	"鴷",
	"鿞",
	"㡂",
	"㤠",
	"㤡",
	"㽝",
	"㾐",
	"䅀",
	"䮋",
	"䴕",
	"䶛",
	"𠞺",
	"𠶘",
	"𡊻",
	"𢂥",
	"𣧿",
	"𣸠",
	"𤈘",
	"𤖺",
	"𤞊",
	"𤧮",
	"𤳓",
	"𥁟",
	"𥅮",
	"𥆁",
	"𥒂",
	"𥞥",
	"𥬭",
	"𦀎",
	"𧊿",
	"𧍐",
	"𧒈",
	"𧙩",
	"𧙷",
	"𧧋",
	"𨀺",
	"𨦙",
	"𨾸",
	"𩂶",
	"𩊡",
	"𩢾",
	"𩧮",
	"𩶽",
	"𪗿",
	"𪙂",
	"𪩤",
	"𫚓",
	"𫰞",
	"𬀰",
	"𬆒",
	"𬆓",
	"𬠼",
	"𭃖",
	"𭑔",
	"𭠧",
	"𭩶",
	"𭻎",
	"𮉥",
	"𮕠",
	"𰄧",
	"𰅅",
	"𰐊",
	"𰳨",
	"𰶓",
	"𱃘",
	"𠅜",
	"𠗹",
	"𠺅",
	"𡂲",
	"𡏫",
	"𢟏",
	"𣈙",
	"𤍅",
	"𤹐",
	"𥉬",
	"𥵘",
	"𦃾",
	"𦤭",
	"𦶣",
	"𧏲",
	"𧝦",
	"𨃮",
	"𨃻",
	"𩄰",
	"𪶭",
	"𫊔",
	"𫕪",
	"𫜗",
	"𫶸",
	"𬟜",
	"𭈖",
	"𭙻",
	"𭪪",
	"𰅖",
	"𰔔",
	"𰝎",
	"𰽊"
],
	"寺": [
	"侍",
	"峙",
	"庤",
	"待",
	"恃",
	"持",
	"時",
	"歭",
	"洔",
	"特",
	"畤",
	"痔",
	"秲",
	"等",
	"詩",
	"诗",
	"跱",
	"邿",
	"鼭",
	"㫭",
	"㭙",
	"䓁",
	"䝰",
	"䦙",
	"𣊒",
	"𥩳",
	"𥮻",
	"𥹩",
	"𦱰",
	"𧠴",
	"𪀔",
	"𪗺",
	"𪧸",
	"𪰛",
	"𪿚",
	"𫅌",
	"𫊵",
	"𫴶",
	"𫸺",
	"𭎒",
	"𭷅",
	"𮥂",
	"𰍥",
	"偫",
	"塒",
	"崻",
	"嵵",
	"榯",
	"溡",
	"蒔",
	"鰣",
	"㩐",
	"𠎬",
	"𠸤",
	"𠺮",
	"𡀗",
	"𡮲",
	"𡻄",
	"𢡩",
	"𢱜",
	"𣖖",
	"𣙦",
	"𣛆",
	"𣹘",
	"𣻞",
	"𤋵",
	"𤚟",
	"𤨅",
	"𤲵",
	"𤸟",
	"𥢜",
	"𥪸",
	"𥱯",
	"𥻣",
	"𥻵",
	"𦃀",
	"𦅯",
	"𦞒",
	"𦱎",
	"𦵟",
	"𦸎",
	"𧎋",
	"𧎬",
	"𧶱",
	"𨃉",
	"𨃌",
	"𨃯",
	"𨅸",
	"𨨲",
	"𨫉",
	"𨬻",
	"𩹭",
	"𪃝",
	"𪕵",
	"𪮛",
	"𪰰",
	"𫁧",
	"𫂨",
	"𫄋",
	"𫮨",
	"𫹦",
	"𬃿",
	"𬌣",
	"𬌦",
	"𬠟",
	"𬰈",
	"𬵣",
	"𬼑",
	"𬾸",
	"𭉪",
	"𭊬",
	"𭝿",
	"𮆠",
	"𮆩",
	"𮖴",
	"𰂛",
	"𰧥",
	"𰩂",
	"𰩟",
	"𰵈",
	"𱋺"
],
	"米": [
	"侎",
	"冞",
	"匊",
	"咪",
	"夈",
	"娄",
	"宩",
	"屎",
	"彝",
	"彞",
	"敉",
	"料",
	"断",
	"歯",
	"毩",
	"氣",
	"洣",
	"畨",
	"眯",
	"籴",
	"籵",
	"籶",
	"籷",
	"籸",
	"籹",
	"籺",
	"类",
	"籼",
	"籽",
	"籾",
	"籿",
	"粀",
	"粁",
	"粂",
	"粃",
	"粄",
	"粅",
	"粆",
	"粇",
	"粈",
	"粉",
	"粊",
	"粋",
	"粌",
	"粍",
	"粎",
	"粏",
	"粐",
	"粑",
	"粒",
	"粓",
	"粔",
	"粕",
	"粖",
	"粗",
	"粘",
	"粙",
	"粚",
	"粜",
	"粝",
	"粞",
	"粟",
	"粠",
	"粡",
	"粢",
	"粣",
	"粤",
	"粥",
	"粦",
	"粧",
	"粨",
	"粩",
	"粪",
	"粫",
	"粬",
	"粭",
	"粮",
	"粯",
	"粰",
	"粲",
	"粳",
	"粴",
	"粶",
	"粷",
	"粸",
	"粹",
	"粺",
	"粻",
	"粽",
	"精",
	"粿",
	"糀",
	"糁",
	"糂",
	"糃",
	"糄",
	"糅",
	"糆",
	"糇",
	"糈",
	"糉",
	"糊",
	"糋",
	"糌",
	"糍",
	"糎",
	"糏",
	"糐",
	"糑",
	"糒",
	"糓",
	"糔",
	"糕",
	"糖",
	"糗",
	"糘",
	"糙",
	"糚",
	"糛",
	"糜",
	"糝",
	"糞",
	"糟",
	"糠",
	"糡",
	"糢",
	"糣",
	"糤",
	"糥",
	"糦",
	"糧",
	"糨",
	"糩",
	"糪",
	"糫",
	"糬",
	"糭",
	"糮",
	"糯",
	"糰",
	"糱",
	"糲",
	"糳",
	"糵",
	"糷",
	"継",
	"纇",
	"继",
	"脒",
	"詸",
	"迷",
	"銤",
	"頪",
	"颣",
	"鬻",
	"麊",
	"麋",
	"糨",
	"精",
	"㐘",
	"㝥",
	"㪰",
	"㫧",
	"䉺",
	"䉻",
	"䉼",
	"䉽",
	"䉾",
	"䉿",
	"䊀",
	"䊁",
	"䊂",
	"䊃",
	"䊄",
	"䊅",
	"䊆",
	"䊇",
	"䊈",
	"䊉",
	"䊊",
	"䊋",
	"䊌",
	"䊍",
	"䊎",
	"䊏",
	"䊐",
	"䊑",
	"䊒",
	"䊓",
	"䊔",
	"䊕",
	"䊖",
	"䊗",
	"䊘",
	"䊙",
	"䊚",
	"䊛",
	"䊜",
	"䊝",
	"䊞",
	"䊟",
	"䊠",
	"䊡",
	"䊢",
	"䊣",
	"䊤",
	"䊥",
	"䊦",
	"䊧",
	"䊩",
	"䊪",
	"䊫",
	"䊬",
	"䊭",
	"䊮",
	"䊯",
	"䊰",
	"䊱",
	"䊳",
	"䊴",
	"䋛",
	"䍘",
	"䛧",
	"䱊",
	"𠋇",
	"𠌎",
	"𠎖",
	"𠑜",
	"𠔪",
	"𠣁",
	"𠤻",
	"𠩕",
	"𠩽",
	"𠶑",
	"𠼎",
	"𡅊",
	"𡇒",
	"𡏰",
	"𡒠",
	"𡓌",
	"𡕝",
	"𡢏",
	"𡢐",
	"𡬍",
	"𡲴",
	"𡲸",
	"𢈍",
	"𢊪",
	"𢍨",
	"𢑲",
	"𢑴",
	"𢘺",
	"𢘻",
	"𢝱",
	"𢬊",
	"𢷥",
	"𢾗",
	"𢿰",
	"𣀰",
	"𣀱",
	"𣉭",
	"𣎌",
	"𣎝",
	"𣜩",
	"𣟍",
	"𣤹",
	"𣧲",
	"𣫗",
	"𣫿",
	"𣮾",
	"𣰤",
	"𣰮",
	"𣱥",
	"𣱩",
	"𣱫",
	"𣷦",
	"𣸡",
	"𣺲",
	"𣻬",
	"𤀬",
	"𤇿",
	"𤌟",
	"𤍝",
	"𤔳",
	"𤝸",
	"𤥄",
	"𤩗",
	"𤲞",
	"𤸽",
	"𥅼",
	"𥇆",
	"𥒄",
	"𥕝",
	"𥛬",
	"𥜛",
	"𥞪",
	"𥞫",
	"𥡓",
	"𥡚",
	"𥡰",
	"𥢀",
	"𥤄",
	"𥤅",
	"𥥪",
	"𥩓",
	"𥫆",
	"𥭁",
	"𥱞",
	"𥶗",
	"𥸃",
	"𥸋",
	"𥸥",
	"𥸦",
	"𥸧",
	"𥸩",
	"𥸪",
	"𥸫",
	"𥸬",
	"𥸭",
	"𥸮",
	"𥸯",
	"𥸰",
	"𥸱",
	"𥸲",
	"𥸳",
	"𥸴",
	"𥸵",
	"𥸶",
	"𥸷",
	"𥸹",
	"𥸺",
	"𥸻",
	"𥸼",
	"𥸽",
	"𥸾",
	"𥸿",
	"𥹀",
	"𥹁",
	"𥹂",
	"𥹃",
	"𥹅",
	"𥹆",
	"𥹇",
	"𥹈",
	"𥹉",
	"𥹊",
	"𥹋",
	"𥹌",
	"𥹍",
	"𥹎",
	"𥹏",
	"𥹐",
	"𥹑",
	"𥹒",
	"𥹓",
	"𥹔",
	"𥹕",
	"𥹖",
	"𥹗",
	"𥹘",
	"𥹙",
	"𥹚",
	"𥹛",
	"𥹜",
	"𥹝",
	"𥹞",
	"𥹟",
	"𥹠",
	"𥹡",
	"𥹢",
	"𥹥",
	"𥹦",
	"𥹧",
	"𥹨",
	"𥹩",
	"𥹪",
	"𥹫",
	"𥹫",
	"𥹬",
	"𥹭",
	"𥹮",
	"𥹯",
	"𥹰",
	"𥹱",
	"𥹲",
	"𥹳",
	"𥹴",
	"𥹵",
	"𥹶",
	"𥹸",
	"𥹹",
	"𥹺",
	"𥹻",
	"𥹼",
	"𥹽",
	"𥹾",
	"𥹿",
	"𥺀",
	"𥺁",
	"𥺂",
	"𥺃",
	"𥺄",
	"𥺅",
	"𥺆",
	"𥺇",
	"𥺇",
	"𥺈",
	"𥺉",
	"𥺊",
	"𥺋",
	"𥺌",
	"𥺍",
	"𥺎",
	"𥺏",
	"𥺐",
	"𥺑",
	"𥺒",
	"𥺓",
	"𥺔",
	"𥺕",
	"𥺖",
	"𥺗",
	"𥺘",
	"𥺚",
	"𥺛",
	"𥺜",
	"𥺝",
	"𥺞",
	"𥺟",
	"𥺠",
	"𥺡",
	"𥺢",
	"𥺣",
	"𥺤",
	"𥺥",
	"𥺦",
	"𥺧",
	"𥺨",
	"𥺩",
	"𥺪",
	"𥺫",
	"𥺫",
	"𥺬",
	"𥺭",
	"𥺮",
	"𥺯",
	"𥺰",
	"𥺱",
	"𥺲",
	"𥺳",
	"𥺴",
	"𥺵",
	"𥺶",
	"𥺷",
	"𥺸",
	"𥺺",
	"𥺻",
	"𥺼",
	"𥺽",
	"𥺾",
	"𥺿",
	"𥻁",
	"𥻂",
	"𥻃",
	"𥻄",
	"𥻅",
	"𥻆",
	"𥻇",
	"𥻈",
	"𥻉",
	"𥻊",
	"𥻌",
	"𥻍",
	"𥻎",
	"𥻏",
	"𥻐",
	"𥻑",
	"𥻒",
	"𥻒",
	"𥻓",
	"𥻕",
	"𥻖",
	"𥻗",
	"𥻙",
	"𥻚",
	"𥻜",
	"𥻝",
	"𥻞",
	"𥻟",
	"𥻠",
	"𥻡",
	"𥻢",
	"𥻣",
	"𥻤",
	"𥻥",
	"𥻦",
	"𥻧",
	"𥻨",
	"𥻩",
	"𥻪",
	"𥻬",
	"𥻭",
	"𥻮",
	"𥻯",
	"𥻰",
	"𥻱",
	"𥻲",
	"𥻳",
	"𥻴",
	"𥻵",
	"𥻶",
	"𥻷",
	"𥻸",
	"𥻺",
	"𥻼",
	"𥻽",
	"𥻾",
	"𥻾",
	"𥻿",
	"𥼀",
	"𥼁",
	"𥼂",
	"𥼃",
	"𥼄",
	"𥼄",
	"𥼅",
	"𥼆",
	"𥼇",
	"𥼈",
	"𥼉",
	"𥼊",
	"𥼋",
	"𥼌",
	"𥼍",
	"𥼎",
	"𥼏",
	"𥼐",
	"𥼑",
	"𥼑",
	"𥼒",
	"𥼓",
	"𥼔",
	"𥼕",
	"𥼖",
	"𥼗",
	"𥼘",
	"𥼙",
	"𥼚",
	"𥼛",
	"𥼜",
	"𥼝",
	"𥼞",
	"𥼟",
	"𥼠",
	"𥼡",
	"𥼢",
	"𥼣",
	"𥼤",
	"𥼦",
	"𥼧",
	"𥼨",
	"𥼨",
	"𥼩",
	"𥼪",
	"𥼫",
	"𥼫",
	"𥼬",
	"𥼬",
	"𥼬",
	"𥼭",
	"𥼮",
	"𥼮",
	"𥼯",
	"𥼰",
	"𥼱",
	"𥼲",
	"𥼳",
	"𥼴",
	"𥼵",
	"𥼶",
	"𥼷",
	"𥼸",
	"𥼹",
	"𥼺",
	"𥼻",
	"𥼼",
	"𥼽",
	"𥼾",
	"𥼿",
	"𥽀",
	"𥽁",
	"𥽂",
	"𥽃",
	"𥽄",
	"𥽅",
	"𥽆",
	"𥽇",
	"𥽈",
	"𥽉",
	"𥽊",
	"𥽋",
	"𥽌",
	"𥽍",
	"𥽎",
	"𥽐",
	"𥽑",
	"𥽑",
	"𥽒",
	"𥽔",
	"𥽕",
	"𥽖",
	"𥽗",
	"𥽚",
	"𥽛",
	"𥽜",
	"𥽝",
	"𥽞",
	"𥽟",
	"𥽠",
	"𥽢",
	"𥽣",
	"𥽥",
	"𥽦",
	"𥽨",
	"𥽩",
	"𥽪",
	"𥽫",
	"𥽬",
	"𥽭",
	"𥽮",
	"𥽯",
	"𥽰",
	"𥽱",
	"𥽲",
	"𥽴",
	"𥽵",
	"𥽶",
	"𥽷",
	"𥽸",
	"𥽺",
	"𥽻",
	"𥽼",
	"𥽽",
	"𥽾",
	"𥽿",
	"𥾀",
	"𥾁",
	"𥾂",
	"𥾃",
	"𥾄",
	"𦄳",
	"𦇚",
	"𦊮",
	"𦜔",
	"𦦼",
	"𦴕",
	"𦿺",
	"𧂾",
	"𧄝",
	"𧊾",
	"𧒞",
	"𧗱",
	"𧵵",
	"𨀷",
	"𨕁",
	"𨕄",
	"𨡅",
	"𨼺",
	"𩂮",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩔖",
	"𩔗",
	"𩔫",
	"𩔬",
	"𩗐",
	"𩡅",
	"𩭄",
	"𩳫",
	"𩻫",
	"𩽃",
	"𩽑",
	"𪀳",
	"𪀿",
	"𪅒",
	"𪋷",
	"𪌬",
	"𪓋",
	"𪙙",
	"𪝨",
	"𪝶",
	"𪤫",
	"𪤹",
	"𪪨",
	"𪬾",
	"𪯜",
	"𪱭",
	"𪲛",
	"𪶈",
	"𪶕",
	"𪹦",
	"𪾝",
	"𫂏",
	"𫂱",
	"𫂲",
	"𫂳",
	"𫂴",
	"𫂵",
	"𫂶",
	"𫂷",
	"𫂸",
	"𫂹",
	"𫂺",
	"𫂻",
	"𫂼",
	"𫂽",
	"𫂾",
	"𫂿",
	"𫃀",
	"𫃁",
	"𫃂",
	"𫃃",
	"𫃄",
	"𫃅",
	"𫃆",
	"𫃇",
	"𫃈",
	"𫃊",
	"𫃋",
	"𫃌",
	"𫃍",
	"𫃎",
	"𫃏",
	"𫃐",
	"𫃑",
	"𫃒",
	"𫃓",
	"𫃕",
	"𫃖",
	"𫃗",
	"𫃙",
	"𫜇",
	"𫟀",
	"𫡿",
	"𫤆",
	"𫥾",
	"𫦨",
	"𫯱",
	"𫰤",
	"𫴁",
	"𫸡",
	"𫹈",
	"𬇈",
	"𬐵",
	"𬐺",
	"𬑂",
	"𬖋",
	"𬖌",
	"𬖍",
	"𬖎",
	"𬖏",
	"𬖐",
	"𬖑",
	"𬖒",
	"𬖓",
	"𬖔",
	"𬖕",
	"𬖖",
	"𬖗",
	"𬖘",
	"𬖙",
	"𬖚",
	"𬖛",
	"𬖜",
	"𬖝",
	"𬖞",
	"𬖟",
	"𬖡",
	"𬖢",
	"𬖣",
	"𬖤",
	"𬖥",
	"𬖦",
	"𬖧",
	"𬖪",
	"𬖬",
	"𬖮",
	"𬖯",
	"𬖰",
	"𬖱",
	"𬖲",
	"𬖳",
	"𬖴",
	"𬖵",
	"𬖶",
	"𬖸",
	"𬖹",
	"𬖺",
	"𬖻",
	"𬖽",
	"𬖾",
	"𬗂",
	"𬞹",
	"𬡗",
	"𬨿",
	"𬩍",
	"𬪏",
	"𬴺",
	"𬴻",
	"𭁨",
	"𭋸",
	"𭢳",
	"𭥻",
	"𭩼",
	"𭩽",
	"𭫮",
	"𭹷",
	"𭽀",
	"𭾍",
	"𮇃",
	"𮇄",
	"𮇅",
	"𮇆",
	"𮇇",
	"𮇈",
	"𮇉",
	"𮇊",
	"𮇋",
	"𮇌",
	"𮇍",
	"𮇎",
	"𮇏",
	"𮇐",
	"𮇑",
	"𮇒",
	"𮇓",
	"𮇔",
	"𮇕",
	"𮇖",
	"𮇘",
	"𮇙",
	"𮇚",
	"𮇛",
	"𮇜",
	"𮇝",
	"𮇞",
	"𮇟",
	"𮇠",
	"𮇡",
	"𮇢",
	"𮇣",
	"𮇥",
	"𮇦",
	"𮇧",
	"𮇨",
	"𮇩",
	"𮇪",
	"𮇫",
	"𮇬",
	"𮇭",
	"𮇮",
	"𮇯",
	"𮇰",
	"𮇱",
	"𮇲",
	"𮇳",
	"𮇴",
	"𮇵",
	"𮇶",
	"𮇷",
	"𮇸",
	"𮇹",
	"𮇺",
	"𮇻",
	"𮇼",
	"𮇽",
	"𮇿",
	"𮈀",
	"𮈟",
	"𮠩",
	"𮨔",
	"𮮒",
	"𮮘",
	"𮯉",
	"𰖗",
	"𰙒",
	"𰡬",
	"𰤦",
	"𰨶",
	"𰪦",
	"𰪧",
	"𰪩",
	"𰪪",
	"𰪫",
	"𰪬",
	"𰪭",
	"𰪮",
	"𰪯",
	"𰪰",
	"𰪱",
	"𰪲",
	"𰪳",
	"𰪴",
	"𰪵",
	"𰪶",
	"𰪷",
	"𰪸",
	"𰪹",
	"𰪺",
	"𰪻",
	"𰪼",
	"𰪽",
	"𰪾",
	"𰪿",
	"𰫀",
	"𰫁",
	"𰫂",
	"𰫃",
	"𰫄",
	"𰫅",
	"𰫆",
	"𰫇",
	"𰫈",
	"𰫉",
	"𰫊",
	"𰫋",
	"𰫍",
	"𰫎",
	"𰫏",
	"𰫐",
	"𰫑",
	"𰫒",
	"𰫓",
	"𰫔",
	"𰫕",
	"𰫖",
	"𰲒",
	"𰸨",
	"𱂧",
	"𱂹",
	"𱋕",
	"亃",
	"偻",
	"僯",
	"僳",
	"儏",
	"喽",
	"噒",
	"噛",
	"婅",
	"嫾",
	"屡",
	"屦",
	"嵝",
	"嶙",
	"彜",
	"愾",
	"憐",
	"憟",
	"掬",
	"搂",
	"撛",
	"攗",
	"数",
	"斴",
	"暣",
	"暽",
	"椈",
	"楼",
	"橉",
	"殩",
	"毇",
	"毱",
	"淗",
	"渊",
	"溇",
	"滊",
	"潥",
	"潾",
	"澯",
	"瀵",
	"熂",
	"燐",
	"燦",
	"犔",
	"獜",
	"璘",
	"璨",
	"甐",
	"疄",
	"瘘",
	"瞇",
	"瞵",
	"磷",
	"窭",
	"窲",
	"篓",
	"簖",
	"粷",
	"粼",
	"糴",
	"糶",
	"繗",
	"缕",
	"翷",
	"耧",
	"膦",
	"菊",
	"蒌",
	"蒾",
	"蔝",
	"薒",
	"蘪",
	"蝼",
	"褛",
	"諊",
	"謎",
	"谜",
	"趜",
	"踘",
	"蹸",
	"躹",
	"轔",
	"辚",
	"遴",
	"鄰",
	"醚",
	"醾",
	"鎎",
	"鏻",
	"镂",
	"陱",
	"隣",
	"霼",
	"靝",
	"鞠",
	"餼",
	"驎",
	"髅",
	"鱗",
	"鳞",
	"鵴",
	"麟",
	"麴",
	"麹",
	"齢",
	"龾",
	"鿯",
	"㑶",
	"㔂",
	"㔄",
	"㘀",
	"㛽",
	"㜆",
	"㣓",
	"㥌",
	"㥪",
	"㥹",
	"㯨",
	"㰘",
	"㴹",
	"㹼",
	"㽤",
	"䁖",
	"䆏",
	"䊲",
	"䌚",
	"䐖",
	"䕮",
	"䗇",
	"䗲",
	"䚏",
	"䚬",
	"䜯",
	"䥔",
	"䨀",
	"䪕",
	"䫰",
	"䱡",
	"𠄈",
	"𠐹",
	"𠺗",
	"𠺪",
	"𠺫",
	"𠺼",
	"𡁔",
	"𡁭",
	"𡈏",
	"𡑝",
	"𡓴",
	"𡗅",
	"𡙢",
	"𡚋",
	"𡞱",
	"𡦎",
	"𡦞",
	"𡰚",
	"𡳁",
	"𡳛",
	"𡳞",
	"𡼵",
	"𢄞",
	"𢐫",
	"𢐮",
	"𢑀",
	"𢑱",
	"𢕸",
	"𢖕",
	"𢖖",
	"𢞞",
	"𢞽",
	"𢟷",
	"𢠒",
	"𢠴",
	"𢥐",
	"𢵁",
	"𢷂",
	"𢹔",
	"𢹪",
	"𢿻",
	"𣀲",
	"𣀽",
	"𣁣",
	"𣉢",
	"𣌻",
	"𣍸",
	"𣕳",
	"𣗌",
	"𣟗",
	"𣟸",
	"𣠂",
	"𣮕",
	"𣯘",
	"𣯲",
	"𣯼",
	"𣱬",
	"𣱯",
	"𤀀",
	"𤁼",
	"𤁾",
	"𤃱",
	"𤄜",
	"𤅴",
	"𤋏",
	"𤐋",
	"𤒑",
	"𤕃",
	"𤗷",
	"𤜔",
	"𤠋",
	"𤡩",
	"𤢂",
	"𤧁",
	"𤳕",
	"𤳿",
	"𥌨",
	"𥎃",
	"𥔔",
	"𥛷",
	"𥢕",
	"𥢽",
	"𥣄",
	"𥣿",
	"𥧔",
	"𥨺",
	"𥩂",
	"𥪷",
	"𥮗",
	"𥮫",
	"𥳞",
	"𥴅",
	"𥴷",
	"𥶶",
	"𥷻",
	"𥻋",
	"𥻐",
	"𥻘",
	"𥼭",
	"𥽆",
	"𥽙",
	"𥽡",
	"𥽤",
	"𥽧",
	"𥽰",
	"𥽹",
	"𦆒",
	"𦑫",
	"𦗲",
	"𦝓",
	"𦝼",
	"𦞝",
	"𦟂",
	"𦟶",
	"𦧾",
	"𦨆",
	"𦪫",
	"𦶚",
	"𦷥",
	"𦺸",
	"𦽽",
	"𦾿",
	"𧂲",
	"𧃲",
	"𧅛",
	"𧎵",
	"𧏟",
	"𧏨",
	"𧒷",
	"𧒹",
	"𧓔",
	"𧜃",
	"𧜚",
	"𧝮",
	"𧞄",
	"𧤟",
	"𧪢",
	"𧰢",
	"𧱲",
	"𧲂",
	"𧷍",
	"𧸍",
	"𧹵",
	"𨅀",
	"𨆗",
	"𨊌",
	"𨍦",
	"𨎚",
	"𨕜",
	"𨗬",
	"𨞁",
	"𨣿",
	"𨨠",
	"𨩐",
	"𨮁",
	"𨮏",
	"𨶌",
	"𨻖",
	"𨿥",
	"𩁴",
	"𩄧",
	"𩄲",
	"𩄶",
	"𩌽",
	"𩔢",
	"𩕔",
	"𩘞",
	"𩛺",
	"𩞸",
	"𩞻",
	"𩣽",
	"𩥀",
	"𩨇",
	"𩯞",
	"𩴠",
	"𩺍",
	"𩻑",
	"𩼇",
	"𩾍",
	"𪅞",
	"𪆀",
	"𪆞",
	"𪆶",
	"𪇒",
	"𪋗",
	"𪍴",
	"𪒉",
	"𪖴",
	"𪗱",
	"𪘂",
	"𪞆",
	"𪟱",
	"𪡨",
	"𪢈",
	"𪣻",
	"𪧘",
	"𪩇",
	"𪩋",
	"𪪷",
	"𪫇",
	"𪮩",
	"𪯚",
	"𪳑",
	"𪷯",
	"𪸃",
	"𪾚",
	"𪾴",
	"𫂗",
	"𫃉",
	"𫃔",
	"𫃘",
	"𫃵",
	"𫃼",
	"𫆭",
	"𫆿",
	"𫇍",
	"𫉀",
	"𫉱",
	"𫊊",
	"𫍴",
	"𫎌",
	"𫏝",
	"𫏞",
	"𫏻",
	"𫐷",
	"𫐽",
	"𫒄",
	"𫘚",
	"𫙂",
	"𫜏",
	"𫠚",
	"𫡮",
	"𫥚",
	"𫦉",
	"𫧷",
	"𫨥",
	"𫪷",
	"𫬪",
	"𫰿",
	"𫱼",
	"𫲜",
	"𫳢",
	"𫷹",
	"𫿝",
	"𬂕",
	"𬉂",
	"𬊞",
	"𬋯",
	"𬌥",
	"𬕿",
	"𬖠",
	"𬖨",
	"𬖩",
	"𬖫",
	"𬖭",
	"𬖷",
	"𬖼",
	"𬖿",
	"𬗀",
	"𬗁",
	"𬙈",
	"𬝮",
	"𬞰",
	"𬞺",
	"𬠔",
	"𬡻",
	"𬬜",
	"𬭸",
	"𬯧",
	"𬰐",
	"𬴊",
	"𬸞",
	"𬹴",
	"𬹸",
	"𭁜",
	"𭊜",
	"𭋹",
	"𭙸",
	"𭟀",
	"𭡾",
	"𭤆",
	"𭧺",
	"𭨇",
	"𭭏",
	"𭯴",
	"𭯵",
	"𭰹",
	"𭲲",
	"𭳂",
	"𭳜",
	"𭶡",
	"𭹘",
	"𭹵",
	"𭽢",
	"𭿎",
	"𮂦",
	"𮃌",
	"𮃪",
	"𮄙",
	"𮇾",
	"𮈜",
	"𮋒",
	"𮌿",
	"𮑦",
	"𮓯",
	"𮕇",
	"𮚒",
	"𮠼",
	"𮡋",
	"𮣁",
	"𮨓",
	"𮭀",
	"𮮾",
	"𮯃",
	"𮯅",
	"𮯇",
	"𮯈",
	"𮯋",
	"𮯌",
	"𮯎",
	"𰄽",
	"𰉺",
	"𰋖",
	"𰌔",
	"𰌕",
	"𰎁",
	"𰏜",
	"𰏮",
	"𰐥",
	"𰐫",
	"𰒄",
	"𰔛",
	"𰖚",
	"𰘂",
	"𰘑",
	"𰙕",
	"𰚦",
	"𰚲",
	"𰜿",
	"𰟬",
	"𰠻",
	"𰢂",
	"𰢦",
	"𰣘",
	"𰣘",
	"𰥼",
	"𰨴",
	"𰪨",
	"𰫌",
	"𰭚",
	"𰰑",
	"𰳍",
	"𰴚",
	"𰵂",
	"𰶬",
	"𰷈",
	"𰸗",
	"𰻋",
	"𰻖",
	"𰾺",
	"𱀨",
	"𱁺",
	"𱆹",
	"𱆾",
	"𱇽",
	"𱈆",
	"𱈲",
	"𱊇",
	"𱋡",
	"𱋬",
	"巈",
	"彛",
	"擞",
	"薮",
	"蘜",
	"驧",
	"䉤",
	"𠎪",
	"𠐕",
	"𠮑",
	"𡂰",
	"𡈛",
	"𡓏",
	"𡖁",
	"𡡣",
	"𡦤",
	"𡫭",
	"𡳵",
	"𡳶",
	"𡿑",
	"𡿠",
	"𢵗",
	"𣚭",
	"𤑲",
	"𤮒",
	"𥐈",
	"𥨧",
	"𥶵",
	"𥷖",
	"𥷥",
	"𦡢",
	"𦧃",
	"𧁽",
	"𧃮",
	"𧆀",
	"𩟍",
	"𩽂",
	"𪇢",
	"𪢒",
	"𪨞",
	"𪨠",
	"𪮴",
	"𫄄",
	"𫉙",
	"𫣟",
	"𫣫",
	"𫫵",
	"𫯶",
	"𫵫",
	"𫵭",
	"𫸈",
	"𫻍",
	"𬈵",
	"𬉆",
	"𬖶",
	"𬞦",
	"𬟗",
	"𬟛",
	"𬣇",
	"𬧰",
	"𬰩",
	"𬳛",
	"𬹄",
	"𭌇",
	"𮒧",
	"𮕅",
	"𮟠",
	"𮣌",
	"𰘸"
],
	"朱": [
	"侏",
	"咮",
	"姝",
	"株",
	"殊",
	"洙",
	"珠",
	"璳",
	"硃",
	"祩",
	"秼",
	"絑",
	"茱",
	"蛛",
	"袾",
	"誅",
	"诛",
	"趎",
	"跦",
	"邾",
	"銖",
	"铢",
	"陎",
	"駯",
	"鮢",
	"鴸",
	"鼄",
	"㦵",
	"㧣",
	"㸡",
	"㼡",
	"䇬",
	"䎷",
	"䏭",
	"䣷",
	"𠙎",
	"𠱒",
	"𡥛",
	"𡱖",
	"𢼲",
	"𣂛",
	"𣆦",
	"𣗾",
	"𣘈",
	"𣙸",
	"𣜱",
	"𣞊",
	"𣠒",
	"𣠶",
	"𣥵",
	"𤈐",
	"𤊣",
	"𤔏",
	"𤝹",
	"𤶎",
	"𥅲",
	"𦐣",
	"𦐨",
	"𦧙",
	"𧑤",
	"𧵺",
	"𨒲",
	"𨾲",
	"𩊣",
	"𩢻",
	"𩳅",
	"𪎡",
	"𪏿",
	"𪣎",
	"𪨴",
	"𪳔",
	"𪴄",
	"𫁍",
	"𫷨",
	"𫾭",
	"𬆤",
	"𬹣",
	"𮧱",
	"𰞐",
	"𰬏",
	"𱉫",
	"𠺾",
	"𢟐",
	"𢲬",
	"𦅱",
	"𨪥",
	"𪬔",
	"𪿽",
	"𫂒",
	"𬅜",
	"𬗰",
	"𭉝",
	"𭫔",
	"𮄌",
	"𰌛",
	"𰳛"
],
	"血": [
	"侐",
	"卹",
	"恤",
	"桖",
	"欰",
	"殈",
	"洫",
	"潈",
	"烅",
	"衁",
	"衂",
	"衃",
	"衄",
	"衅",
	"衆",
	"衇",
	"衈",
	"衉",
	"衊",
	"衋",
	"裇",
	"賉",
	"䆝",
	"䒸",
	"䘏",
	"䘐",
	"䘑",
	"䘒",
	"䘓",
	"䘔",
	"䦗",
	"𠗅",
	"𠜄",
	"𠲣",
	"𡋒",
	"𡥠",
	"𡨴",
	"𡩂",
	"𡪖",
	"𡬪",
	"𢁏",
	"𢞤",
	"𢬔",
	"𢹋",
	"𣁫",
	"𤶰",
	"𥅧",
	"𥒌",
	"𥩹",
	"𦚡",
	"𦪹",
	"𦶯",
	"𧂺",
	"𧑬",
	"𧖧",
	"𧖨",
	"𧖩",
	"𧖪",
	"𧖫",
	"𧖬",
	"𧖭",
	"𧖮",
	"𧖯",
	"𧖰",
	"𧖱",
	"𧖲",
	"𧖳",
	"𧖴",
	"𧖵",
	"𧖶",
	"𧖷",
	"𧖸",
	"𧖹",
	"𧖺",
	"𧖻",
	"𧖼",
	"𧖽",
	"𧖾",
	"𧖿",
	"𧗀",
	"𧗁",
	"𧗂",
	"𧗃",
	"𧗄",
	"𧗅",
	"𧗆",
	"𧗈",
	"𧗉",
	"𧗊",
	"𧗋",
	"𧗌",
	"𧗍",
	"𧗎",
	"𧗏",
	"𧗐",
	"𧗑",
	"𧗒",
	"𧗓",
	"𧗔",
	"𧗖",
	"𧗗",
	"𧗘",
	"𧗙",
	"𧗚",
	"𧗛",
	"𧗜",
	"𧧓",
	"𨙛",
	"𨭋",
	"𩶫",
	"𩻴",
	"𪅢",
	"𪖩",
	"𪪽",
	"𫀉",
	"𫁃",
	"𫋪",
	"𫋫",
	"𫋬",
	"𬕫",
	"𬠼",
	"𭷞",
	"𮔆",
	"𮕜",
	"𮕝",
	"𮕞",
	"𮕟",
	"𮕠",
	"𰂥",
	"𰳧",
	"𰳨",
	"𰳩",
	"潨",
	"䝦",
	"𠸡",
	"𢜷",
	"𦗰",
	"𧑄",
	"𧕠",
	"𧢙",
	"𨵨",
	"𩅧",
	"𪢊",
	"𪺖",
	"𫏢",
	"𰃈",
	"𰍃"
],
	"有": [
	"侑",
	"哊",
	"囿",
	"姷",
	"宥",
	"峟",
	"戫",
	"栯",
	"洧",
	"烠",
	"珛",
	"痏",
	"絠",
	"肴",
	"蛕",
	"詴",
	"賄",
	"贿",
	"迶",
	"郁",
	"酭",
	"銪",
	"铕",
	"陏",
	"鮪",
	"鲔",
	"龓",
	"㤢",
	"㤫",
	"㦽",
	"㬼",
	"䀁",
	"䆜",
	"䒴",
	"䞥",
	"䨖",
	"䳑",
	"䵋",
	"𠖅",
	"𡒦",
	"𡓉",
	"𡡭",
	"𡭮",
	"𢈓",
	"𢒰",
	"𢯎",
	"𣍳",
	"𣎉",
	"𣎏",
	"𣎬",
	"𣥯",
	"𤐟",
	"𤙼",
	"𤨂",
	"𥂹",
	"𥑿",
	"𦛒",
	"𧅽",
	"𧆴",
	"𧍂",
	"𧠶",
	"𨎼",
	"𨚺",
	"𨚼",
	"𨴜",
	"𩣋",
	"𩭀",
	"𩰑",
	"𩲾",
	"𩼮",
	"𪘃",
	"𪚞",
	"𪧰",
	"𪭂",
	"𪱤",
	"𪱰",
	"𪳊",
	"𫋸",
	"𫎋",
	"𫗏",
	"𫚸",
	"𫜲",
	"𫞎",
	"𫪩",
	"𫪫",
	"𬂑",
	"𬑐",
	"𬘠",
	"𬡑",
	"𬣩",
	"𬳼",
	"𭁬",
	"𭂱",
	"𭎽",
	"𭠥",
	"𭥯",
	"𭯴",
	"𮁰",
	"𰉦",
	"𰗈",
	"𰗈",
	"𰗏",
	"𰥉",
	"倄",
	"喐",
	"堕",
	"崤",
	"椭",
	"殽",
	"淆",
	"誵",
	"郩",
	"随",
	"餚",
	"髄",
	"㮁",
	"㮋",
	"𠴳",
	"𡺆",
	"𢛘",
	"𢜹",
	"𣹙",
	"𤃽",
	"𤉶",
	"𤐳",
	"𤚁",
	"𤷤",
	"𦳉",
	"𦳩",
	"𦵁",
	"𧼡",
	"𨔳",
	"𨡜",
	"𩉎",
	"𩡏",
	"𪘱",
	"𪝘",
	"𫨖",
	"𫾼",
	"𬗤",
	"𬳁",
	"𭎺",
	"𭝣",
	"𭵊",
	"𮌞",
	"𮥠",
	"𰟃",
	"𰶭",
	"𰼐",
	"𱀢",
	"𡃏",
	"𢡯",
	"𤎦",
	"𥳴",
	"𦺔",
	"𬥨",
	"𰯟",
	"𰳜",
	"𱁀"
],
	"安": [
	"侒",
	"咹",
	"垵",
	"姲",
	"峖",
	"按",
	"晏",
	"案",
	"桉",
	"氨",
	"洝",
	"胺",
	"荌",
	"銨",
	"铵",
	"鞌",
	"鞍",
	"頞",
	"鮟",
	"鴳",
	"㝧",
	"㫨",
	"䀂",
	"䅁",
	"䢿",
	"䯃",
	"𠡓",
	"𡁊",
	"𡋅",
	"𡖨",
	"𡝷",
	"𡠺",
	"𡩛",
	"𡪙",
	"𡪸",
	"𣚼",
	"𤇼",
	"𤑁",
	"𤕀",
	"𤥃",
	"𥅥",
	"𥒇",
	"𥙔",
	"𥞬",
	"𥼿",
	"𥿽",
	"𦀀",
	"𦛅",
	"𦾄",
	"𧊹",
	"𧵨",
	"𨊊",
	"𨋴",
	"𨴣",
	"𨾶",
	"𩛖",
	"𩣑",
	"𩽾",
	"𪫲",
	"𪳃",
	"𫃀",
	"𫎼",
	"𫗒",
	"𫛩",
	"𫣃",
	"𫵻",
	"𬆘",
	"𬏪",
	"𬢨",
	"𭒊",
	"𭒱",
	"𭔅",
	"𭴣",
	"𮍳",
	"𮍳",
	"𮗉",
	"𮗉",
	"𮨪",
	"𮪂",
	"𰀘",
	"𰍚",
	"𰍠",
	"𰍮",
	"𰖷",
	"𰝡",
	"𰴴",
	"𱂨",
	"暥",
	"騴",
	"鷃",
	"鼹",
	"䁙",
	"䨃",
	"䰋",
	"𠍾",
	"𠹵",
	"𡟖",
	"𡩷",
	"𢣮",
	"𢲋",
	"𣗈",
	"𣗤",
	"𣺂",
	"𤑅",
	"𦴴",
	"𧁟",
	"𧤨",
	"𧽉",
	"𨪶",
	"𨶁",
	"𨻂",
	"𩹽",
	"𪤃",
	"𫑦",
	"𫘫",
	"𫪢",
	"𬶩",
	"𭢀",
	"𭶜",
	"𭺧",
	"𮭨",
	"𰩖"
],
	"聿": [
	"侓",
	"冿",
	"垏",
	"峍",
	"建",
	"律",
	"晝",
	"書",
	"津",
	"珒",
	"畫",
	"畵",
	"硉",
	"筆",
	"肁",
	"肂",
	"肄",
	"肆",
	"茟",
	"衋",
	"貄",
	"銉",
	"㖀",
	"㡽",
	"䀌",
	"䋖",
	"䢖",
	"䮇",
	"𠜈",
	"𡷏",
	"𢌤",
	"𢘶",
	"𢫫",
	"𣑵",
	"𤈠",
	"𤌛",
	"𤝽",
	"𤦯",
	"𥂵",
	"𥞰",
	"𥹧",
	"𦘓",
	"𦘔",
	"𦘕",
	"𦘖",
	"𦘗",
	"𦘘",
	"𦘙",
	"𦘚",
	"𦘜",
	"𦘞",
	"𦘟",
	"𦘠",
	"𦘥",
	"𦘦",
	"𦘨",
	"𦘨",
	"𦛌",
	"𦨱",
	"𧃤",
	"𧊐",
	"𧗃",
	"𧗊",
	"𧗙",
	"𧗚",
	"𧙻",
	"𧧪",
	"𧱇",
	"𧶁",
	"𨀞",
	"𨔥",
	"𩬶",
	"𪀴",
	"𪁀",
	"𫆔",
	"𫆕",
	"𫙟",
	"𫲌",
	"𫽹",
	"𬚫",
	"𬚭",
	"𬚮",
	"𬯟",
	"𮌁",
	"𮌂",
	"𮌃",
	"𮌅",
	"𮟘",
	"𮢢",
	"𰓪",
	"𰙨",
	"𰜰",
	"𰭼",
	"𰻌",
	"健",
	"劃",
	"圕",
	"堻",
	"嫿",
	"嵂",
	"徤",
	"揵",
	"旔",
	"楗",
	"毽",
	"湕",
	"潷",
	"澅",
	"煡",
	"犍",
	"睷",
	"箻",
	"繣",
	"肇",
	"肈",
	"腱",
	"葎",
	"葏",
	"蕼",
	"踺",
	"鍵",
	"键",
	"鞬",
	"騝",
	"鰎",
	"㗲",
	"㦎",
	"㩇",
	"㯬",
	"㻶",
	"䊕",
	"䐸",
	"䭈",
	"𠷈",
	"𠸻",
	"𠽩",
	"𡋶",
	"𡞹",
	"𡩌",
	"𡳩",
	"𡺅",
	"𡼸",
	"𢄶",
	"𢅺",
	"𢆅",
	"𢉆",
	"𢖀",
	"𢟸",
	"𢯰",
	"𢴩",
	"𣃂",
	"𣍚",
	"𣍜",
	"𣕖",
	"𣛛",
	"𣸁",
	"𣹕",
	"𣻱",
	"𤀷",
	"𤏫",
	"𤔯",
	"𤢇",
	"𤧣",
	"𤺭",
	"𤾭",
	"𤾳",
	"𥊮",
	"𥍹",
	"𥯦",
	"𦂩",
	"𦂻",
	"𦘢",
	"𦘣",
	"𦘧",
	"𦞘",
	"𦡐",
	"𦥌",
	"𦧶",
	"𦩦",
	"𦩨",
	"𦳳",
	"𦶕",
	"𦽷",
	"𧍶",
	"𧗁",
	"𧢙",
	"𧺅",
	"𨃲",
	"𨅗",
	"𨐶",
	"𨖷",
	"𨬾",
	"𨵭",
	"𨶬",
	"𨺩",
	"𩨃",
	"𩱃",
	"𩱤",
	"𩻽",
	"𪑯",
	"𪑼",
	"𪫓",
	"𪫚",
	"𪰷",
	"𪳛",
	"𪴅",
	"𪻃",
	"𫁀",
	"𫄂",
	"𫆧",
	"𫘳",
	"𫫒",
	"𫮑",
	"𫴜",
	"𫸕",
	"𬁫",
	"𬚬",
	"𬣄",
	"𬮑",
	"𬴟",
	"𭓙",
	"𭨡",
	"𭵨",
	"𭸠",
	"𮀴",
	"𮉂",
	"𮓎",
	"𮗴",
	"𰂯",
	"𰊫",
	"𰔑",
	"𰗂",
	"𰝪",
	"𰣜",
	"𰧤",
	"𰨍",
	"𰯻",
	"𰻍",
	"𱄃",
	"𱄵",
	"𥴤",
	"𦻄",
	"𦽇",
	"𧃑",
	"𨫡",
	"𩅋",
	"𩻥",
	"𬑷",
	"𬢅",
	"𭊺",
	"𭋑",
	"𮅿",
	"𮧨"
],
	"牟": [
	"侔",
	"劺",
	"哞",
	"恈",
	"桙",
	"毪",
	"洠",
	"眸",
	"蛑",
	"鉾",
	"鴾",
	"麰",
	"㛌",
	"䏬",
	"𡧷",
	"𣭰",
	"𤚅",
	"𤚅",
	"𤚥",
	"𤛙",
	"𤜁",
	"𤪆",
	"𥭏",
	"𦭷",
	"𨴍",
	"𩶢",
	"𪟷",
	"𫑋",
	"𫓴",
	"𬜝",
	"𬼪",
	"𭐩",
	"𭷢",
	"𭷪",
	"𭷬",
	"𭷲",
	"𭿺",
	"𮮇",
	"𰼪",
	"𱉲",
	"𧔂"
],
	"而": [
	"侕",
	"峏",
	"恧",
	"斋",
	"栭",
	"洏",
	"粫",
	"耍",
	"耎",
	"耏",
	"耐",
	"耑",
	"聏",
	"胹",
	"荋",
	"袻",
	"輀",
	"陑",
	"需",
	"髵",
	"鮞",
	"鲕",
	"鴯",
	"鸸",
	"㖇",
	"㧫",
	"㾍",
	"䎟",
	"䎠",
	"䎡",
	"䛔",
	"𠉺",
	"𠳍",
	"𡄠",
	"𡏵",
	"𡜚",
	"𡭺",
	"𢡵",
	"𢡼",
	"𢡼",
	"𢰋",
	"𢰚",
	"𣆝",
	"𣊵",
	"𣊵",
	"𣚊",
	"𣚊",
	"𣤀",
	"𣰃",
	"𣰃",
	"𣰄",
	"𣰄",
	"𣽈",
	"𣽈",
	"𤏙",
	"𤏙",
	"𤡤",
	"𤡤",
	"𤧿",
	"𤭃",
	"𤳜",
	"𤳜",
	"𤹢",
	"𥅡",
	"𥋃",
	"𥋃",
	"𥕷",
	"𥕷",
	"𥟺",
	"𥢠",
	"𥢠",
	"𥬵",
	"𥱙",
	"𥲁",
	"𥿶",
	"𦏥",
	"𦓎",
	"𦓏",
	"𦓑",
	"𦓒",
	"𦓓",
	"𦓔",
	"𦓔",
	"𦓕",
	"𦓖",
	"𦓠",
	"𦓡",
	"𦓢",
	"𦓢",
	"𦓢",
	"𦵘",
	"𧏦",
	"𧤬",
	"𧰛",
	"𧳲",
	"𨒩",
	"𨖺",
	"𨴎",
	"𨾿",
	"𩰴",
	"𩻆",
	"𩻊",
	"𪊫",
	"𪎿",
	"𪏖",
	"𪏣",
	"𪣳",
	"𫅺",
	"𫭱",
	"𬚏",
	"𭐜",
	"𭫻",
	"𭸄",
	"𭹄",
	"𮁮",
	"𮋠",
	"𮝵",
	"𰌧",
	"𰭬",
	"𰭯",
	"𱃦",
	"𱅭",
	"偄",
	"偳",
	"儒",
	"剬",
	"喘",
	"嚅",
	"圌",
	"堧",
	"壖",
	"媆",
	"媏",
	"嬬",
	"孺",
	"嶿",
	"惴",
	"愞",
	"懦",
	"揣",
	"擩",
	"曘",
	"椯",
	"檽",
	"歂",
	"渜",
	"湍",
	"濡",
	"煓",
	"煗",
	"燸",
	"猯",
	"獳",
	"瑌",
	"瑞",
	"瓀",
	"碝",
	"礝",
	"稬",
	"穤",
	"端",
	"篅",
	"糥",
	"糥",
	"糯",
	"緛",
	"繻",
	"羺",
	"腝",
	"腨",
	"臑",
	"薷",
	"蝡",
	"蠕",
	"褍",
	"襦",
	"諯",
	"譳",
	"貒",
	"踹",
	"輭",
	"輲",
	"轜",
	"遄",
	"醹",
	"鍴",
	"鑐",
	"陾",
	"隭",
	"顓",
	"顬",
	"颛",
	"颥",
	"餪",
	"鱬",
	"㐡",
	"㓴",
	"㙐",
	"㟨",
	"㨎",
	"㪜",
	"㬉",
	"㮕",
	"㹘",
	"㼲",
	"㼷",
	"㽭",
	"㿵",
	"䇕",
	"䓴",
	"䙇",
	"䝎",
	"䞂",
	"䞕",
	"䨲",
	"䫱",
	"䫱",
	"䰑",
	"䰭",
	"䰭",
	"䰰",
	"䳪",
	"䵎",
	"𠟺",
	"𠣉",
	"𠧍",
	"𠷀",
	"𠽴",
	"𠽴",
	"𡁓",
	"𡑂",
	"𡑂",
	"𡞾",
	"𡢉",
	"𡢉",
	"𡦘",
	"𡦘",
	"𡽏",
	"𢐰",
	"𢝶",
	"𢟄",
	"𢡵",
	"𣖃",
	"𣮼",
	"𤌢",
	"𤐱",
	"𤟦",
	"𤟮",
	"𤧋",
	"𤮁",
	"𤮵",
	"𤲬",
	"𤸂",
	"𤻪",
	"𥀫",
	"𥀭",
	"𥈇",
	"𥌎",
	"𥎘",
	"𥐎",
	"𥔖",
	"𥔗",
	"𥚻",
	"𥜗",
	"𥠄",
	"𥤃",
	"𥯬",
	"𥱇",
	"𥻁",
	"𥻟",
	"𦅏",
	"𦅏",
	"𦈡",
	"𦓗",
	"𦓘",
	"𦓘",
	"𦓙",
	"𦓚",
	"𦓛",
	"𦓜",
	"𦓝",
	"𦓞",
	"𦓟",
	"𦓣",
	"𦖩",
	"𦗂",
	"𦠌",
	"𦠌",
	"𦦇",
	"𦵓",
	"𧂦",
	"𧂦",
	"𧄨",
	"𧍒",
	"𧑮",
	"𧑮",
	"𧔇",
	"𧔇",
	"𧞕",
	"𧤗",
	"𧬐",
	"𧬐",
	"𧰓",
	"𧴓",
	"𧴓",
	"𧶲",
	"𧸀",
	"𧸀",
	"𧹸",
	"𧹸",
	"𧼴",
	"𨅲",
	"𨅲",
	"𨉿",
	"𨉿",
	"𨍥",
	"𨎪",
	"𨎪",
	"𨢾",
	"𨢾",
	"𨨰",
	"𨪳",
	"𨷘",
	"𨻢",
	"𨼏",
	"𨼏",
	"𩀋",
	"𩁃",
	"𩁃",
	"𩄋",
	"𩆊",
	"𩆟",
	"𩍄",
	"𩍄",
	"𩍥",
	"𩜵",
	"𩞪",
	"𩞪",
	"𩠊",
	"𩤚",
	"𩪰",
	"𩱄",
	"𩱊",
	"𩴶",
	"𩹓",
	"𩻞",
	"𩻞",
	"𪃉",
	"𪋐",
	"𪋣",
	"𪋣",
	"𪋯",
	"𪎱",
	"𪏩",
	"𪝥",
	"𪝥",
	"𪴠",
	"𪷌",
	"𪹅",
	"𫍱",
	"𫏧",
	"𫗜",
	"𫗬",
	"𫪱",
	"𫳟",
	"𬘰",
	"𬢽",
	"𬥻",
	"𬥼",
	"𬩗",
	"𬲗",
	"𭅭",
	"𭅭",
	"𭝼",
	"𭢛",
	"𭢛",
	"𭮥",
	"𭱈",
	"𮀅",
	"𮈪",
	"𮋟",
	"𮋢",
	"𮋢",
	"𮖲",
	"𮖲",
	"𮯔",
	"𮯔",
	"𰈒",
	"𰐜",
	"𰢏",
	"𰢏",
	"𰣵",
	"𰩥",
	"𰭭",
	"𰭮",
	"𰭻",
	"𰭻",
	"𰶌",
	"𰹄",
	"𰺒",
	"𰺚",
	"𰺚",
	"𰾜",
	"𰿂",
	"𱈗",
	"𠿩",
	"𡂩",
	"𡃽",
	"𢣓",
	"𢳐",
	"𣛹",
	"𣜅",
	"𣝚",
	"𤻨",
	"𥳙",
	"𥵇",
	"𥵣",
	"𦺾",
	"𦾳",
	"𦾸",
	"𧃨",
	"𧅘",
	"𧓐",
	"𧞖",
	"𧭌",
	"𨘼",
	"𩆣",
	"𩼭",
	"𪋺",
	"𭋬",
	"𭢺",
	"𮒯",
	"𰹨"
],
	"同": [
	"侗",
	"哃",
	"垌",
	"姛",
	"峒",
	"峝",
	"恫",
	"戙",
	"挏",
	"晍",
	"桐",
	"洞",
	"烔",
	"爂",
	"爨",
	"狪",
	"璺",
	"痌",
	"眮",
	"硐",
	"秱",
	"筒",
	"粡",
	"絧",
	"胴",
	"舋",
	"茼",
	"衕",
	"詷",
	"迵",
	"酮",
	"釁",
	"銅",
	"铜",
	"餇",
	"駧",
	"鮦",
	"鲖",
	"爨",
	"㓊",
	"㖯",
	"㖰",
	"㢥",
	"㣚",
	"㸑",
	"㸗",
	"䆚",
	"䞒",
	"𠀹",
	"𠆠",
	"𠆡",
	"𠖄",
	"𠨩",
	"𡀸",
	"𡜝",
	"𡭸",
	"𢂓",
	"𢈉",
	"𢍯",
	"𢏕",
	"𢑅",
	"𢖂",
	"𢿀",
	"𣑸",
	"𣠪",
	"𣡈",
	"𣡥",
	"𣩺",
	"𣬑",
	"𤅚",
	"𤓕",
	"𤖾",
	"𤙓",
	"𤭁",
	"𤭆",
	"𥃘",
	"𥍩",
	"𥗑",
	"𦉝",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦻",
	"𦧁",
	"𦨴",
	"𧅾",
	"𧇌",
	"𧊚",
	"𧖥",
	"𧖳",
	"𧙥",
	"𧭒",
	"𧱁",
	"𧳆",
	"𨀜",
	"𨇫",
	"𨈹",
	"𨐗",
	"𨔖",
	"𨚯",
	"𨤯",
	"𨭳",
	"𨯜",
	"𨯺",
	"𨰷",
	"𨴏",
	"𩇷",
	"𩊗",
	"𩐤",
	"𩒗",
	"𩧲",
	"𩩅",
	"𪀭",
	"𪌢",
	"𪎼",
	"𪒵",
	"𪔚",
	"𪕙",
	"𪘍",
	"𪻛",
	"𫀈",
	"𫄡",
	"𫍣",
	"𫎴",
	"𫑉",
	"𫝛",
	"𫥮",
	"𫧒",
	"𫯆",
	"𬜃",
	"𬮂",
	"𬲈",
	"𬷍",
	"𬽽",
	"𭁰",
	"𭣓",
	"𮍤",
	"𮍲",
	"𮕺",
	"𰇾",
	"𰊕",
	"𰯼",
	"𰷯",
	"𰽓",
	"亹",
	"斖",
	"虋",
	"霘",
	"𠍟",
	"𢞉",
	"𣡿",
	"𤕉",
	"𤕊",
	"𥎤",
	"𥎥",
	"𥖹",
	"𥤎",
	"𧄸",
	"𨬎",
	"𨰨",
	"𩎑",
	"𩽬",
	"𪔦",
	"𪢉",
	"𫈷",
	"𮅗",
	"𭯯"
],
	"宅": [
	"侘",
	"咤",
	"垞",
	"姹",
	"挓",
	"烢",
	"秺",
	"詫",
	"诧",
	"㤞",
	"㭦",
	"䖳",
	"䤩",
	"䯔",
	"𤞌",
	"𤵾",
	"𥒈",
	"𥭌",
	"𨀸",
	"𨴥",
	"𨹏",
	"𩢵",
	"𩶱",
	"𩽽",
	"𪀥",
	"𫏫",
	"𬜭",
	"𬭈",
	"𭘝",
	"𭮏",
	"𭰓",
	"𭹋",
	"𮬸",
	"𰍣",
	"𬵕"
],
	"式": [
	"侙",
	"弑",
	"弒",
	"恜",
	"拭",
	"栻",
	"烒",
	"試",
	"试",
	"軾",
	"轼",
	"鉽",
	"𠲧",
	"𢂑",
	"𢎍",
	"𢎎",
	"𣸂",
	"𤞔",
	"𥁦",
	"𥅞",
	"𥹨",
	"𥿮",
	"𧊖",
	"𧙢",
	"𧵻",
	"𧶣",
	"𩗎",
	"𪀦",
	"𪀸",
	"𪉅",
	"𪰜",
	"𪻙",
	"𫟸",
	"𫭫",
	"𭚤",
	"𮗫",
	"𮩧",
	"𰧶",
	"𢁊",
	"𤀏"
],
	"旬": [
	"侚",
	"咰",
	"姰",
	"峋",
	"徇",
	"恂",
	"栒",
	"殉",
	"毥",
	"洵",
	"狥",
	"珣",
	"眴",
	"筍",
	"絢",
	"绚",
	"荀",
	"詢",
	"询",
	"迿",
	"郇",
	"銁",
	"銞",
	"駨",
	"㝁",
	"㡄",
	"㧦",
	"㫬",
	"㰬",
	"㶷",
	"䖲",
	"䘩",
	"𠣬",
	"𠳉",
	"𡘬",
	"𢏔",
	"𢞧",
	"𣓓",
	"𣕍",
	"𣱡",
	"𤈎",
	"𤱬",
	"𤳠",
	"𤿟",
	"𥒘",
	"𥙣",
	"𥛠",
	"𥫂",
	"𦐥",
	"𦚧",
	"𧩛",
	"𧵣",
	"𧻛",
	"𨀴",
	"𨋮",
	"𨜬",
	"𨝁",
	"𪀠",
	"𪀽",
	"𫓲",
	"𫭈",
	"𭽕",
	"𮄮",
	"𮠐",
	"𮥄",
	"𮫞",
	"𰃢",
	"𰃽",
	"𰉭",
	"𰺆",
	"惸",
	"槆",
	"橁",
	"箰",
	"賯",
	"㒐",
	"㨚",
	"䜦",
	"𠊫",
	"𠋹",
	"𡞦",
	"𡟱",
	"𢔐",
	"𢕊",
	"𢞛",
	"𢲰",
	"𢵀",
	"𣖆",
	"𣖼",
	"𣹯",
	"𥯗",
	"𥰴",
	"𥰿",
	"𦃜",
	"𦳣",
	"𦴥",
	"𦻖",
	"𧪂",
	"𧪱",
	"𪹕",
	"𫂎",
	"𫺰",
	"𰯅",
	"𥖒"
],
	"共": [
	"供",
	"哄",
	"垬",
	"塂",
	"娂",
	"巷",
	"巽",
	"恭",
	"拱",
	"拲",
	"晎",
	"栱",
	"洪",
	"烘",
	"烡",
	"珙",
	"異",
	"硔",
	"粠",
	"粪",
	"舼",
	"蕻",
	"蛬",
	"衖",
	"謈",
	"谼",
	"輁",
	"輂",
	"鉷",
	"閧",
	"髸",
	"鬨",
	"龔",
	"龚",
	"鿁",
	"巽",
	"港",
	"𤎫",
	"㓋",
	"㟟",
	"㤨",
	"㬴",
	"㭟",
	"㳟",
	"䀧",
	"䜤",
	"䢼",
	"䢽",
	"䧆",
	"䱋",
	"䳍",
	"𠏛",
	"𠐜",
	"𠔚",
	"𠔣",
	"𠔤",
	"𠔷",
	"𠔹",
	"𠧆",
	"𠪤",
	"𠪵",
	"𠭨",
	"𠮂",
	"𡋍",
	"𡏏",
	"𡯯",
	"𡱒",
	"𡶵",
	"𢀼",
	"𢁀",
	"𢁉",
	"𢂔",
	"𢈎",
	"𢋍",
	"𢙄",
	"𢛖",
	"𢩉",
	"𢮪",
	"𢼦",
	"𢼭",
	"𣊴",
	"𣡋",
	"𣨳",
	"𣺙",
	"𣿑",
	"𤄤",
	"𤈈",
	"𤈉",
	"𤌱",
	"𤐲",
	"𤞒",
	"𤱨",
	"𤱺",
	"𤲅",
	"𤹲",
	"𥆇",
	"𥈻",
	"𥙖",
	"𥥡",
	"𥫆",
	"𥫈",
	"𥬹",
	"𥻎",
	"𥼉",
	"𦃙",
	"𦓳",
	"𦕠",
	"𦚴",
	"𦜞",
	"𦮎",
	"𦹕",
	"𧆾",
	"𧋄",
	"𧠩",
	"𧮖",
	"𧶯",
	"𧶼",
	"𨂚",
	"𨒱",
	"𨓟",
	"𨕊",
	"𨜕",
	"𨞔",
	"𨞠",
	"𨤬",
	"𨻘",
	"𩁂",
	"𩃽",
	"𩈿",
	"𩐠",
	"𩒓",
	"𩗄",
	"𩛘",
	"𩛛",
	"𩞔",
	"𩼮",
	"𪞉",
	"𪞋",
	"𪧑",
	"𪭍",
	"𪮵",
	"𫏇",
	"𫑖",
	"𫞙",
	"𫟹",
	"𫱏",
	"𫼌",
	"𬈘",
	"𬒸",
	"𬩺",
	"𬮢",
	"𬹂",
	"𬹆",
	"𬼴",
	"𭁚",
	"𭁝",
	"𭍖",
	"𭘐",
	"𭱄",
	"𭷄",
	"𭼊",
	"𭽥",
	"𮆢",
	"𮈍",
	"𮊾",
	"𮌱",
	"𮏐",
	"𮙆",
	"𮚸",
	"𮜲",
	"𮭥",
	"𰅟",
	"𰆨",
	"𰋑",
	"𰘈",
	"𰚖",
	"𰟎",
	"𰟑",
	"𰷋",
	"𰸝",
	"𰺄",
	"𰺅",
	"僎",
	"兾",
	"冀",
	"噀",
	"塨",
	"廙",
	"戴",
	"撰",
	"暴",
	"檋",
	"殿",
	"港",
	"潠",
	"潩",
	"熼",
	"禩",
	"穓",
	"篊",
	"簨",
	"糞",
	"繏",
	"翼",
	"葓",
	"蟤",
	"襈",
	"譔",
	"趩",
	"選",
	"鍙",
	"鐉",
	"闀",
	"霟",
	"霬",
	"饌",
	"馔",
	"龭",
	"㔴",
	"㔵",
	"㦏",
	"㯢",
	"㷷",
	"䔬",
	"䠣",
	"䣏",
	"𠪙",
	"𠹅",
	"𡄗",
	"𡐢",
	"𡠲",
	"𡢀",
	"𡮭",
	"𡮸",
	"𢎑",
	"𢕵",
	"𢝳",
	"𢞺",
	"𢥑",
	"𢨇",
	"𢨚",
	"𢵬",
	"𢹢",
	"𣄗",
	"𣌈",
	"𣚣",
	"𣣣",
	"𣫣",
	"𣺖",
	"𣽣",
	"𣿢",
	"𤃵",
	"𤜈",
	"𤧈",
	"𤧴",
	"𤨶",
	"𤩄",
	"𤲲",
	"𤲻",
	"𤳓",
	"𤳧",
	"𤴏",
	"𤺆",
	"𥂅",
	"𥈄",
	"𥈩",
	"𥈰",
	"𥔤",
	"𥔸",
	"𥗟",
	"𥣕",
	"𥣢",
	"𥯏",
	"𥰲",
	"𦈝",
	"𦌌",
	"𦌔",
	"𦒖",
	"𦔜",
	"𦠆",
	"𦧸",
	"𦶓",
	"𦷧",
	"𦺈",
	"𧃢",
	"𧇽",
	"𧎦",
	"𧏒",
	"𧑌",
	"𧝀",
	"𧡥",
	"𧨻",
	"𧫃",
	"𧾌",
	"𨃈",
	"𨅜",
	"𨍯",
	"𨣂",
	"𨩅",
	"𨯼",
	"𨶷",
	"𨾂",
	"𩈷",
	"𩙺",
	"𩞫",
	"𩦖",
	"𩦸",
	"𩨎",
	"𩪞",
	"𩰓",
	"𩴜",
	"𩻝",
	"𪃡",
	"𪑩",
	"𪒕",
	"𪟼",
	"𪡝",
	"𪡥",
	"𪮙",
	"𪹼",
	"𪻌",
	"𪽛",
	"𫣭",
	"𫪵",
	"𫱔",
	"𫺯",
	"𬉂",
	"𬏖",
	"𬏘",
	"𬙑",
	"𬢄",
	"𬤥",
	"𬮍",
	"𬵫",
	"𭅂",
	"𭊈",
	"𭍭",
	"𭘎",
	"𭧂",
	"𭮺",
	"𭻥",
	"𮆌",
	"𮏮",
	"𮘫",
	"𮤷",
	"𰍌",
	"𰖮",
	"𰚲",
	"𰣎",
	"𰥿",
	"𰨓",
	"𰪝",
	"𰾼",
	"𱄷",
	"儤",
	"嚗",
	"壂",
	"懪",
	"懻",
	"曝",
	"澱",
	"瀑",
	"瀵",
	"瀷",
	"瀻",
	"爆",
	"犦",
	"癜",
	"臋",
	"襮",
	"襶",
	"鑤",
	"驥",
	"骥",
	"鸔",
	"龮",
	"㢞",
	"㩔",
	"㩧",
	"㿺",
	"䂍",
	"䆊",
	"䆏",
	"䙫",
	"䤖",
	"𠑀",
	"𠥦",
	"𠿍",
	"𡑴",
	"𡓴",
	"𢅝",
	"𢋸",
	"𢑾",
	"𢖔",
	"𢸷",
	"𢹔",
	"𣀛",
	"𣀠",
	"𣀲",
	"𣋙",
	"𣋰",
	"𣞺",
	"𣟙",
	"𣠂",
	"𣫕",
	"𤂿",
	"𤒩",
	"𤩱",
	"𤩴",
	"𤼌",
	"𥗋",
	"𥜥",
	"𥤌",
	"𥴫",
	"𥶷",
	"𥷽",
	"𥽡",
	"𥽤",
	"𦆿",
	"𦇗",
	"𦌻",
	"𦍂",
	"𦍅",
	"𦔫",
	"𦢊",
	"𦽄",
	"𦾲",
	"𧂍",
	"𧃞",
	"𧓇",
	"𧔙",
	"𧭤",
	"𧲐",
	"𧾰",
	"𨇅",
	"𨙒",
	"𨯭",
	"𨷨",
	"𩁠",
	"𩙕",
	"𩪡",
	"𩯱",
	"𪇰",
	"𪒮",
	"𪧴",
	"𪴗",
	"𫃘",
	"𫍖",
	"𫓢",
	"𫖋",
	"𫘚",
	"𫿚",
	"𬓝",
	"𬵷",
	"𬹹",
	"𭨃",
	"𭳲",
	"𭻶",
	"𭿮",
	"𮂡",
	"𮆭",
	"𮡆",
	"𮣪",
	"𰃇",
	"𰋄",
	"𰖺",
	"𱊲"
],
	"舟": [
	"侜",
	"歬",
	"洀",
	"烐",
	"珘",
	"盘",
	"矪",
	"舠",
	"舡",
	"舢",
	"舣",
	"舤",
	"舥",
	"舦",
	"舧",
	"舨",
	"舩",
	"航",
	"舫",
	"般",
	"舭",
	"舮",
	"舯",
	"舰",
	"舱",
	"舲",
	"舳",
	"舴",
	"舵",
	"舶",
	"舷",
	"舸",
	"船",
	"舺",
	"舻",
	"舼",
	"舽",
	"舾",
	"舿",
	"艀",
	"艁",
	"艂",
	"艃",
	"艄",
	"艅",
	"艆",
	"艇",
	"艈",
	"艉",
	"艊",
	"艋",
	"艌",
	"艍",
	"艎",
	"艏",
	"艐",
	"艑",
	"艒",
	"艓",
	"艔",
	"艕",
	"艖",
	"艗",
	"艘",
	"艙",
	"艚",
	"艛",
	"艜",
	"艝",
	"艞",
	"艟",
	"艠",
	"艡",
	"艢",
	"艣",
	"艤",
	"艥",
	"艦",
	"艧",
	"艨",
	"艩",
	"艪",
	"艫",
	"艬",
	"艭",
	"貈",
	"輈",
	"辀",
	"郍",
	"鵃",
	"鸼",
	"㭧",
	"䎇",
	"䑠",
	"䑡",
	"䑢",
	"䑣",
	"䑤",
	"䑥",
	"䑦",
	"䑧",
	"䑨",
	"䑩",
	"䑪",
	"䑫",
	"䑬",
	"䑭",
	"䑮",
	"䑯",
	"䑰",
	"䑱",
	"䑲",
	"䑳",
	"䑴",
	"䑵",
	"䑶",
	"䑷",
	"䑸",
	"䑹",
	"䑺",
	"䑻",
	"䑼",
	"䑽",
	"䑾",
	"䑿",
	"䒀",
	"䒁",
	"䒂",
	"䒃",
	"䒄",
	"䒅",
	"䒆",
	"䒇",
	"䒈",
	"䒉",
	"䚀",
	"䲍",
	"𠄭",
	"𠘇",
	"𠘒",
	"𠘢",
	"𠞼",
	"𠢧",
	"𠣘",
	"𡖫",
	"𡡸",
	"𡬫",
	"𡲟",
	"𡳐",
	"𢔃",
	"𢧞",
	"𢰓",
	"𢲎",
	"𣃼",
	"𣆔",
	"𣑮",
	"𣗆",
	"𣚗",
	"𣤏",
	"𣽨",
	"𣽰",
	"𤃯",
	"𤌺",
	"𤭂",
	"𤳔",
	"𤳮",
	"𥂏",
	"𥂐",
	"𥂟",
	"𥃑",
	"𥎻",
	"𥑸",
	"𥥳",
	"𥿦",
	"𦐩",
	"𦑳",
	"𦒕",
	"𦨇",
	"𦨈",
	"𦨉",
	"𦨊",
	"𦨋",
	"𦨌",
	"𦨍",
	"𦨎",
	"𦨏",
	"𦨐",
	"𦨑",
	"𦨒",
	"𦨓",
	"𦨔",
	"𦨕",
	"𦨖",
	"𦨗",
	"𦨘",
	"𦨙",
	"𦨚",
	"𦨛",
	"𦨜",
	"𦨝",
	"𦨞",
	"𦨟",
	"𦨠",
	"𦨡",
	"𦨢",
	"𦨣",
	"𦨤",
	"𦨥",
	"𦨦",
	"𦨧",
	"𦨨",
	"𦨩",
	"𦨪",
	"𦨫",
	"𦨬",
	"𦨭",
	"𦨮",
	"𦨯",
	"𦨰",
	"𦨱",
	"𦨲",
	"𦨳",
	"𦨴",
	"𦨵",
	"𦨷",
	"𦨸",
	"𦨹",
	"𦨺",
	"𦨻",
	"𦨼",
	"𦨽",
	"𦨾",
	"𦨿",
	"𦩀",
	"𦩁",
	"𦩂",
	"𦩃",
	"𦩄",
	"𦩅",
	"𦩆",
	"𦩇",
	"𦩈",
	"𦩉",
	"𦩊",
	"𦩋",
	"𦩌",
	"𦩍",
	"𦩎",
	"𦩏",
	"𦩐",
	"𦩑",
	"𦩒",
	"𦩓",
	"𦩔",
	"𦩕",
	"𦩖",
	"𦩗",
	"𦩘",
	"𦩙",
	"𦩜",
	"𦩝",
	"𦩟",
	"𦩠",
	"𦩡",
	"𦩢",
	"𦩣",
	"𦩤",
	"𦩥",
	"𦩦",
	"𦩧",
	"𦩨",
	"𦩩",
	"𦩪",
	"𦩫",
	"𦩬",
	"𦩭",
	"𦩮",
	"𦩯",
	"𦩰",
	"𦩱",
	"𦩲",
	"𦩳",
	"𦩴",
	"𦩵",
	"𦩶",
	"𦩷",
	"𦩸",
	"𦩹",
	"𦩺",
	"𦩻",
	"𦩼",
	"𦩽",
	"𦩾",
	"𦩿",
	"𦪀",
	"𦪁",
	"𦪂",
	"𦪃",
	"𦪄",
	"𦪅",
	"𦪆",
	"𦪇",
	"𦪈",
	"𦪉",
	"𦪊",
	"𦪋",
	"𦪌",
	"𦪍",
	"𦪎",
	"𦪏",
	"𦪐",
	"𦪑",
	"𦪒",
	"𦪓",
	"𦪔",
	"𦪕",
	"𦪖",
	"𦪗",
	"𦪘",
	"𦪙",
	"𦪚",
	"𦪛",
	"𦪜",
	"𦪝",
	"𦪞",
	"𦪟",
	"𦪠",
	"𦪡",
	"𦪢",
	"𦪣",
	"𦪤",
	"𦪤",
	"𦪥",
	"𦪦",
	"𦪧",
	"𦪨",
	"𦪩",
	"𦪪",
	"𦪫",
	"𦪬",
	"𦪭",
	"𦪮",
	"𦪯",
	"𦪰",
	"𦪱",
	"𦪲",
	"𦪳",
	"𦪴",
	"𦪵",
	"𦪶",
	"𦪷",
	"𦪸",
	"𦪻",
	"𦪼",
	"𦪽",
	"𦪾",
	"𦪿",
	"𦫀",
	"𦫁",
	"𦫂",
	"𦫃",
	"𦫄",
	"𦫅",
	"𦫆",
	"𦫇",
	"𦫈",
	"𦫊",
	"𦭸",
	"𦻉",
	"𦼎",
	"𦼎",
	"𧊓",
	"𧑥",
	"𧔶",
	"𧝢",
	"𧝻",
	"𧞚",
	"𧡬",
	"𧧔",
	"𧭔",
	"𧴏",
	"𧴏",
	"𧷽",
	"𧻖",
	"𨄫",
	"𨇐",
	"𨏺",
	"𨕳",
	"𨦞",
	"𩂤",
	"𩕎",
	"𩗋",
	"𩢸",
	"𩧳",
	"𩮣",
	"𩳉",
	"𩶣",
	"𩺔",
	"𪅻",
	"𪠾",
	"𫇚",
	"𫇛",
	"𫇜",
	"𫇝",
	"𫇞",
	"𫇟",
	"𫇠",
	"𫇡",
	"𫇢",
	"𫇣",
	"𫲑",
	"𫺚",
	"𬀜",
	"𬀠",
	"𬅣",
	"𬐫",
	"𬐶",
	"𬜑",
	"𬜒",
	"𬜔",
	"𬜖",
	"𬜗",
	"𬜘",
	"𬜙",
	"𬜚",
	"𬜛",
	"𬜜",
	"𭉄",
	"𭝐",
	"𮎃",
	"𮎄",
	"𮎅",
	"𮎆",
	"𮎇",
	"𮎈",
	"𮎉",
	"𮎊",
	"𮎋",
	"𮎌",
	"𮎍",
	"𮎎",
	"𮎏",
	"𮎐",
	"𮎑",
	"𮎒",
	"𮎓",
	"𮎔",
	"𮎕",
	"𮎖",
	"𮎗",
	"𰓞",
	"𰙺",
	"𰡌",
	"𰰋",
	"𰰌",
	"𰰍",
	"𰰎",
	"𰰏",
	"𰰐",
	"𰰑",
	"𰰒",
	"𰰓",
	"𱂛",
	"媻",
	"幋",
	"搫",
	"搬",
	"槃",
	"瘢",
	"盤",
	"磐",
	"縏",
	"蒰",
	"螌",
	"褩",
	"鎜",
	"鞶",
	"㮽",
	"䃑",
	"䈲",
	"䰉",
	"𠝣",
	"𡀑",
	"𡟦",
	"𢛢",
	"𢟁",
	"𢵏",
	"𢹋",
	"𣞡",
	"𣦃",
	"𣹊",
	"𣾅",
	"𣾥",
	"𤎵",
	"𤠍",
	"𥈼",
	"𥉟",
	"𥦧",
	"𥮙",
	"𥳭",
	"𥴣",
	"𦪹",
	"𦶢",
	"𦷱",
	"𧏘",
	"𨃞",
	"𨃟",
	"𨕴",
	"𩺓",
	"𩺪",
	"𪄀",
	"𪒀",
	"𪒋",
	"𪤈",
	"𪮥",
	"𪹙",
	"𪾝",
	"𪿱",
	"𫨕",
	"𫭓",
	"𫮠",
	"𫸂",
	"𬃢",
	"𬐯",
	"𬖯",
	"𬜓",
	"𬜕",
	"𬰝",
	"𬼔",
	"𬿆",
	"𭎿",
	"𭏜",
	"𭙩",
	"𭢋",
	"𭺰",
	"𮃝",
	"𮧣",
	"𰂙",
	"𰈙",
	"𰈧",
	"𰍟",
	"𰔙",
	"𰪜",
	"𰲕",
	"𱃯",
	"瀊",
	"䃲",
	"䰔",
	"𡂑",
	"𢳖",
	"𢸔",
	"𣘰",
	"𤎴",
	"𤻧",
	"𤻷",
	"𥃚",
	"𥃛",
	"𦽮",
	"𧓙",
	"𪼪",
	"𬬛",
	"𮆮",
	"𰖶",
	"𱇆"
],
	"衣": [
	"依",
	"哀",
	"壊",
	"庡",
	"懐",
	"扆",
	"挔",
	"畩",
	"衮",
	"衷",
	"衺",
	"衾",
	"袃",
	"袈",
	"袋",
	"袌",
	"袞",
	"袠",
	"袤",
	"袬",
	"袭",
	"袰",
	"袲",
	"裁",
	"裂",
	"装",
	"裏",
	"裒",
	"裔",
	"裘",
	"裚",
	"裛",
	"裝",
	"裟",
	"裠",
	"裦",
	"裳",
	"裴",
	"裵",
	"裹",
	"裻",
	"製",
	"褎",
	"褏",
	"褒",
	"褜",
	"褢",
	"褧",
	"褩",
	"褭",
	"褮",
	"褰",
	"褱",
	"褺",
	"褻",
	"褽",
	"襃",
	"襞",
	"襲",
	"銥",
	"铱",
	"餏",
	"饻",
	"㕈",
	"㛄",
	"㠢",
	"㳖",
	"㿆",
	"䒾",
	"䘚",
	"䘡",
	"䘫",
	"䘱",
	"䙚",
	"䙝",
	"䙪",
	"䧇",
	"䮍",
	"𠜆",
	"𠲖",
	"𠵒",
	"𠹸",
	"𠼊",
	"𡀮",
	"𡈃",
	"𡘚",
	"𡫵",
	"𢍧",
	"𢙇",
	"𢜙",
	"𢡐",
	"𢮯",
	"𢳤",
	"𢴴",
	"𢴶",
	"𢸊",
	"𣄆",
	"𣐿",
	"𣟎",
	"𣸳",
	"𣺒",
	"𣻴",
	"𤇯",
	"𤢢",
	"𤬥",
	"𤺀",
	"𥑴",
	"𥗗",
	"𥥴",
	"𥫄",
	"𥲘",
	"𦊬",
	"𦊶",
	"𦶧",
	"𦻫",
	"𧃥",
	"𧃳",
	"𧖗",
	"𧘉",
	"𧘊",
	"𧘎",
	"𧘗",
	"𧘘",
	"𧘙",
	"𧘝",
	"𧘠",
	"𧘦",
	"𧘨",
	"𧘩",
	"𧘫",
	"𧘭",
	"𧘮",
	"𧘳",
	"𧘴",
	"𧘼",
	"𧘽",
	"𧙁",
	"𧙃",
	"𧙉",
	"𧙌",
	"𧙍",
	"𧙎",
	"𧙏",
	"𧙐",
	"𧙑",
	"𧙘",
	"𧙚",
	"𧙜",
	"𧙦",
	"𧙨",
	"𧙩",
	"𧙪",
	"𧙬",
	"𧙭",
	"𧙰",
	"𧙳",
	"𧙴",
	"𧙵",
	"𧙶",
	"𧙾",
	"𧙿",
	"𧚌",
	"𧚍",
	"𧚒",
	"𧚚",
	"𧚛",
	"𧚝",
	"𧚞",
	"𧚠",
	"𧚡",
	"𧚣",
	"𧚤",
	"𧚩",
	"𧚰",
	"𧚱",
	"𧚲",
	"𧚵",
	"𧚽",
	"𧚾",
	"𧚿",
	"𧛀",
	"𧛁",
	"𧛁",
	"𧛄",
	"𧛉",
	"𧛌",
	"𧛙",
	"𧛜",
	"𧛣",
	"𧛫",
	"𧛬",
	"𧛯",
	"𧛰",
	"𧛱",
	"𧛲",
	"𧛵",
	"𧛽",
	"𧛿",
	"𧜈",
	"𧜉",
	"𧜊",
	"𧜊",
	"𧜌",
	"𧜍",
	"𧜏",
	"𧜚",
	"𧜜",
	"𧜟",
	"𧜪",
	"𧜫",
	"𧜯",
	"𧜷",
	"𧜻",
	"𧜼",
	"𧝏",
	"𧝑",
	"𧝕",
	"𧝖",
	"𧝗",
	"𧝚",
	"𧝛",
	"𧝟",
	"𧝢",
	"𧝣",
	"𧝥",
	"𧝬",
	"𧝯",
	"𧝷",
	"𧝹",
	"𧝺",
	"𧝻",
	"𧞂",
	"𧞈",
	"𧞉",
	"𧞐",
	"𧞒",
	"𧞕",
	"𧞗",
	"𧞙",
	"𧞚",
	"𧞜",
	"𧞠",
	"𧞡",
	"𧞢",
	"𧞥",
	"𧞮",
	"𧞯",
	"𧞴",
	"𧞹",
	"𧞺",
	"𧞻",
	"𧟏",
	"𧟛",
	"𧟟",
	"𨗢",
	"𨘆",
	"𨝺",
	"𩀖",
	"𩂱",
	"𩛚",
	"𩣰",
	"𩦪",
	"𩬿",
	"𩱝",
	"𪀰",
	"𪊬",
	"𪗋",
	"𪝢",
	"𪪠",
	"𪫳",
	"𫀊",
	"𫉵",
	"𫋴",
	"𫌍",
	"𫌎",
	"𫌏",
	"𫌻",
	"𫞫",
	"𫟨",
	"𫢚",
	"𫸢",
	"𫿏",
	"𬈟",
	"𬋧",
	"𬎊",
	"𬕁",
	"𬗑",
	"𬡌",
	"𬡐",
	"𬡓",
	"𬡛",
	"𬡤",
	"𬷐",
	"𬹶",
	"𬽏",
	"𬽕",
	"𭊀",
	"𭕊",
	"𭕧",
	"𭥾",
	"𭧯",
	"𭧵",
	"𭨳",
	"𭫱",
	"𭸈",
	"𭾱",
	"𭿀",
	"𮒵",
	"𮒸",
	"𮕦",
	"𮕩",
	"𮕪",
	"𮕫",
	"𮕮",
	"𮕱",
	"𮕵",
	"𮕺",
	"𮕻",
	"𮖄",
	"𮖇",
	"𮖈",
	"𮖊",
	"𮖎",
	"𮖐",
	"𮖑",
	"𮖒",
	"𮖔",
	"𮖖",
	"𮖚",
	"𮖛",
	"𮖟",
	"𮖠",
	"𮖥",
	"𮖬",
	"𮖭",
	"𮖶",
	"𮞕",
	"𮪩",
	"𮫟",
	"𰍫",
	"𰐀",
	"𰳳",
	"𰴆",
	"𱌙",
	"偯",
	"壞",
	"懷",
	"搇",
	"攐",
	"橠",
	"櫰",
	"滚",
	"滾",
	"瀤",
	"瓌",
	"磙",
	"耲",
	"蓘",
	"蔉",
	"藵",
	"鎄",
	"锿",
	"㒅",
	"㒟",
	"㗒",
	"㙥",
	"㜳",
	"㜵",
	"㠡",
	"㥋",
	"㨰",
	"㵝",
	"䃵",
	"䃶",
	"䕍",
	"䙛",
	"䙨",
	"䜇",
	"𠂻",
	"𠍡",
	"𠐤",
	"𠐦",
	"𠗪",
	"𠘠",
	"𠞬",
	"𠵱",
	"𠽓",
	"𡃩",
	"𡙤",
	"𡟓",
	"𡣖",
	"𡪭",
	"𡻨",
	"𡾝",
	"𡾨",
	"𢄴",
	"𢌀",
	"𢜺",
	"𢟦",
	"𢡏",
	"𢲙",
	"𢸣",
	"𢸬",
	"𣀤",
	"𣀩",
	"𣘨",
	"𣚸",
	"𣟊",
	"𣟋",
	"𣩹",
	"𣩻",
	"𣰐",
	"𣿞",
	"𤁆",
	"𤅭",
	"𤜄",
	"𤠆",
	"𤪿",
	"𤷴",
	"𤸖",
	"𥐐",
	"𥕦",
	"𥤂",
	"𦅞",
	"𦆪",
	"𦠸",
	"𦲤",
	"𦴣",
	"𦽲",
	"𧛧",
	"𧝘",
	"𧝦",
	"𧞷",
	"𧞼",
	"𧟞",
	"𧪉",
	"𧮨",
	"𧸄",
	"𧸫",
	"𨍽",
	"𨎊",
	"𨎭",
	"𨏛",
	"𨳀",
	"𨽖",
	"𩔝",
	"𩟮",
	"𩧝",
	"𩱘",
	"𩼆",
	"𪊉",
	"𪶦",
	"𫈮",
	"𫈶",
	"𫨝",
	"𫬍",
	"𫬙",
	"𫬳",
	"𫱹",
	"𬄓",
	"𬅗",
	"𬊼",
	"𬍠",
	"𬓕",
	"𬕞",
	"𬝗",
	"𬝻",
	"𬡭",
	"𬡲",
	"𬰏",
	"𬵹",
	"𬿢",
	"𭔔",
	"𭙻",
	"𭙾",
	"𭡖",
	"𭢔",
	"𭢚",
	"𭢟",
	"𭫊",
	"𭫡",
	"𭫲",
	"𭯧",
	"𭶦",
	"𭿯",
	"𮉑",
	"𮍁",
	"𮕷",
	"𮡌",
	"𮨖",
	"𰂶",
	"𰅖",
	"𰯨",
	"𰽊",
	"𱊽",
	"蘹",
	"蘾",
	"𡁺",
	"𡅬"
],
	"如": [
	"侞",
	"帤",
	"恕",
	"挐",
	"桇",
	"洳",
	"筎",
	"絮",
	"茹",
	"袽",
	"銣",
	"铷",
	"鴽",
	"㖲",
	"㾒",
	"䘫",
	"𡄲",
	"𢘾",
	"𣭠",
	"𤈟",
	"𤥏",
	"𤯥",
	"𥆃",
	"𥙦",
	"𥞚",
	"𥹡",
	"𦀌",
	"𦓲",
	"𧊟",
	"𧧏",
	"𨚴",
	"𨦔",
	"𨾵",
	"𩂰",
	"𩣉",
	"𩴿",
	"𩶯",
	"𫛪",
	"𫱖",
	"𫼰",
	"𬍣",
	"𬷑",
	"𬼤",
	"𭄥",
	"𭚯",
	"𰌽",
	"𰧹",
	"𱇫",
	"蒘",
	"蕠",
	"㵖",
	"𢞙",
	"𣖹",
	"𣹤",
	"𣺾",
	"𥰪",
	"𦵙",
	"𦷸",
	"𫉅",
	"𰲇"
],
	"存": [
	"侟",
	"拵",
	"栫",
	"洊",
	"珔",
	"臶",
	"荐",
	"袸",
	"銌",
	"𠱜",
	"𡜒",
	"𢂣",
	"𢙨",
	"𣆱",
	"𤈊",
	"𤞐",
	"𤶐",
	"𥞘",
	"𦛊",
	"𧋃",
	"𨀛",
	"𨒸",
	"𨚲",
	"𪣋",
	"𫑴",
	"𫭇",
	"𫲳",
	"𮘥",
	"𰄕",
	"𰓚",
	"鞯",
	"𢞻",
	"𰜨"
],
	"夹": [
	"侠",
	"刾",
	"峡",
	"惬",
	"挟",
	"浃",
	"狭",
	"瘗",
	"硖",
	"箧",
	"荚",
	"蛱",
	"郏",
	"铗",
	"陕",
	"頬",
	"颊",
	"䇲",
	"𣍰",
	"𥅴",
	"𥞦",
	"𥩺",
	"𧌥",
	"𨋸",
	"𨦇",
	"𨺞",
	"𩠃",
	"𪒨",
	"𪯋",
	"𪽷",
	"𫛥",
	"𫨆",
	"𫺁",
	"𫺂",
	"𬂩",
	"𬅢",
	"𬉇",
	"𬡒",
	"𬦯",
	"𬭹",
	"𬯅",
	"𰅍",
	"𰇕",
	"𰉥",
	"𰏽",
	"𰞋",
	"𰬍",
	"𰭢",
	"𰵢",
	"𱌕",
	"㮉",
	"𮏶",
	"𰑸"
],
	"覀": [
	"価",
	"僲",
	"垔",
	"栗",
	"票",
	"粟",
	"要",
	"覂",
	"覃",
	"覄",
	"覆",
	"覇",
	"覈",
	"覉",
	"覊",
	"賈",
	"贾",
	"湮",
	"㶾",
	"䅇",
	"䙴",
	"䥮",
	"𠑵",
	"𠭱",
	"𠽥",
	"𡐧",
	"𢖎",
	"𢙣",
	"𢛫",
	"𢝴",
	"𢱼",
	"𢱾",
	"𢶁",
	"𣆛",
	"𣊠",
	"𣠽",
	"𣡷",
	"𣳳",
	"𣻔",
	"𤁎",
	"𤜕",
	"𤧕",
	"𥋄",
	"𥠌",
	"𥩂",
	"𥲦",
	"𦗩",
	"𦷢",
	"𧝪",
	"𧟬",
	"𧟯",
	"𧺅",
	"𧾇",
	"𨅟",
	"𨑇",
	"𨒿",
	"𨕞",
	"𨗢",
	"𨣌",
	"𩆙",
	"𩌯",
	"𩌸",
	"𩍊",
	"𩍋",
	"𩗏",
	"𩥡",
	"𩦈",
	"𫉹",
	"𫌚",
	"𫌛",
	"𫌞",
	"𫌺",
	"𫑬",
	"𫒖",
	"𫝠",
	"𫞍",
	"𬦭",
	"𭟑",
	"𭦪",
	"𭧆",
	"𭪯",
	"𭻌",
	"𮖿",
	"𮗀",
	"𮗂",
	"𮗃",
	"𮗄",
	"𮗇",
	"𮗈",
	"𮗊",
	"𮗋",
	"𮗌",
	"𰀽",
	"𰂣",
	"𰒟",
	"𰝲",
	"𰼕",
	"偠",
	"傈",
	"僄",
	"僊",
	"僳",
	"價",
	"凐",
	"凓",
	"剽",
	"勡",
	"喓",
	"嘌",
	"嘦",
	"嘾",
	"堙",
	"塛",
	"墂",
	"墰",
	"婹",
	"嫑",
	"嫖",
	"崾",
	"幖",
	"彯",
	"徱",
	"慄",
	"慓",
	"憛",
	"憟",
	"搮",
	"摽",
	"撢",
	"旚",
	"曋",
	"楆",
	"槚",
	"標",
	"橝",
	"檟",
	"歅",
	"湮",
	"溧",
	"漂",
	"潥",
	"潭",
	"煙",
	"熛",
	"燂",
	"瑮",
	"瓢",
	"甄",
	"瘭",
	"瞟",
	"瞫",
	"磦",
	"磹",
	"禋",
	"禫",
	"篥",
	"篻",
	"簟",
	"緸",
	"縹",
	"缥",
	"罈",
	"翲",
	"腰",
	"膘",
	"葽",
	"蔈",
	"蕈",
	"螵",
	"蟫",
	"褾",
	"覅",
	"諲",
	"謤",
	"譚",
	"谭",
	"贉",
	"蹮",
	"鄄",
	"醥",
	"醰",
	"鏢",
	"鐔",
	"镖",
	"镡",
	"闄",
	"闉",
	"陻",
	"顠",
	"飃",
	"飄",
	"飘",
	"騕",
	"驃",
	"驔",
	"骠",
	"魒",
	"鰾",
	"鱏",
	"鳔",
	"鷅",
	"鷣",
	"麜",
	"黫",
	"㔄",
	"㖶",
	"㗚",
	"㙘",
	"㜤",
	"㟽",
	"㢾",
	"㫏",
	"㬓",
	"㮒",
	"㯨",
	"㴗",
	"㶚",
	"㷑",
	"㻼",
	"㼼",
	"㽑",
	"䁏",
	"䃌",
	"䅺",
	"䊤",
	"䊲",
	"䌁",
	"䌚",
	"䏇",
	"䐺",
	"䓰",
	"䔁",
	"䗎",
	"䙅",
	"䚈",
	"䚓",
	"䜖",
	"䥔",
	"䧣",
	"䳩",
	"䴩",
	"𠙞",
	"𠞉",
	"𠨌",
	"𠨌",
	"𠿪",
	"𡇽",
	"𡈜",
	"𡠇",
	"𡠍",
	"𡤆",
	"𡨾",
	"𡫈",
	"𡫚",
	"𡬵",
	"𡬽",
	"𡲙",
	"𡳷",
	"𡼟",
	"𡼬",
	"𢃽",
	"𢅀",
	"𢉬",
	"𢊣",
	"𢌩",
	"𢐕",
	"𢕖",
	"𢕯",
	"𢞅",
	"𢧦",
	"𢰳",
	"𢳍",
	"𢺁",
	"𢿏",
	"𢿖",
	"𣁡",
	"𣄔",
	"𣉋",
	"𣗖",
	"𣘝",
	"𣙬",
	"𣝭",
	"𣯼",
	"𣱐",
	"𣱑",
	"𣱪",
	"𣱯",
	"𣻝",
	"𣿦",
	"𤌣",
	"𤍟",
	"𤑶",
	"𤚕",
	"𤚘",
	"𤠫",
	"𤡑",
	"𤢂",
	"𤧄",
	"𤨧",
	"𤰊",
	"𤾛",
	"𥋣",
	"𥛦",
	"𥜆",
	"𥜞",
	"𥠲",
	"𥢏",
	"𥢕",
	"𥨎",
	"𥷱",
	"𥽶",
	"𥽹",
	"𥾀",
	"𦃊",
	"𦅰",
	"𦇸",
	"𦈑",
	"𦒘",
	"𦗡",
	"𦝪",
	"𦞰",
	"𧄏",
	"𧍔",
	"𧕡",
	"𧛑",
	"𧝓",
	"𧟰",
	"𧠅",
	"𧢀",
	"𧢄",
	"𧰘",
	"𧴋",
	"𧷋",
	"𧹬",
	"𧽤",
	"𧽼",
	"𨃙",
	"𨄏",
	"𨅭",
	"𨊈",
	"𨍫",
	"𨕅",
	"𨜼",
	"𨝓",
	"𨝸",
	"𨪁",
	"𨫊",
	"𨶵",
	"𩀄",
	"𩀽",
	"𩌕",
	"𩌷",
	"𩘔",
	"𩘟",
	"𩙀",
	"𩞸",
	"𩡝",
	"𩧾",
	"𩪊",
	"𩮳",
	"𩯧",
	"𩺤",
	"𪃋",
	"𪅃",
	"𪆲",
	"𪇃",
	"𪍵",
	"𪏫",
	"𪒤",
	"𪢋",
	"𪬉",
	"𪮸",
	"𪳉",
	"𪽳",
	"𪾈",
	"𫃉",
	"𫌬",
	"𫎫",
	"𫎾",
	"𫖊",
	"𫛽",
	"𫜃",
	"𫟢",
	"𫠎",
	"𫣗",
	"𫤕",
	"𫴄",
	"𫸻",
	"𬓘",
	"𬓜",
	"𬖫",
	"𬗁",
	"𬘱",
	"𬛡",
	"𬡺",
	"𬡻",
	"𬤇",
	"𬦽",
	"𬧯",
	"𬪭",
	"𬮱",
	"𬮲",
	"𬲘",
	"𬵜",
	"𬸤",
	"𬻰",
	"𬿑",
	"𭐏",
	"𭑗",
	"𭑦",
	"𭞋",
	"𭞼",
	"𭟧",
	"𭢤",
	"𭧅",
	"𭮠",
	"𭯦",
	"𭳱",
	"𭶶",
	"𭼗",
	"𮂌",
	"𮂗",
	"𮃓",
	"𮞶",
	"𮟀",
	"𮤃",
	"𮩐",
	"𮪕",
	"𮫦",
	"𰂢",
	"𰃥",
	"𰎮",
	"𰑼",
	"𰚤",
	"𰚯",
	"𰡬",
	"𰢥",
	"𰨘",
	"𰩚",
	"𰴌",
	"𰴍",
	"𱂺",
	"𱄪",
	"𱅜",
	"𱅪",
	"𱈓",
	"𱈵",
	"檦",
	"籈",
	"薸",
	"薽",
	"藫",
	"㠒",
	"㯹",
	"㵱",
	"㶘",
	"䕯",
	"䨵",
	"𠎼",
	"𠏕",
	"𠐆",
	"𠖟",
	"𠠕",
	"𠿣",
	"𡁼",
	"𡢱",
	"𡣋",
	"𢅚",
	"𢢼",
	"𢶏",
	"𢷋",
	"𣠓",
	"𣿖",
	"𤁡",
	"𤃛",
	"𤅜",
	"𤎟",
	"𥋠",
	"𦆝",
	"𦣕",
	"𦽼",
	"𦾑",
	"𧝼",
	"𧞙",
	"𨆺",
	"𨭚",
	"𨮬",
	"𨮶",
	"𩦠",
	"𩦾",
	"𪱘",
	"𫴍",
	"𫴖",
	"𫾘",
	"𬭺",
	"𬮕",
	"𭋡",
	"𭍇",
	"𭕵",
	"𭟅",
	"𭼱",
	"𮍃",
	"𮪝",
	"𰉀",
	"𰉊",
	"𰤉",
	"𱆠"
],
	"再": [
	"侢",
	"洅",
	"𠕱",
	"𠱻",
	"𢈖",
	"𤞕",
	"𤥆",
	"𦆷",
	"𦛍",
	"𦦍",
	"𧋁",
	"𫁌",
	"𫇶",
	"𫰝",
	"𫳬",
	"𭁥",
	"𭠣",
	"𭶭",
	"𮟸"
],
	"吕": [
	"侣",
	"営",
	"宫",
	"捛",
	"梠",
	"焒",
	"營",
	"稆",
	"筥",
	"絽",
	"莒",
	"营",
	"躳",
	"郘",
	"鋁",
	"铝",
	"閭",
	"闾",
	"麿",
	"䕡",
	"㐯",
	"㾔",
	"𠰞",
	"𡄹",
	"𡄹",
	"𢐆",
	"𣳮",
	"𤌻",
	"𤲇",
	"𧠃",
	"𨉫",
	"𨪟",
	"𪁳",
	"𪟔",
	"𪤯",
	"𪫰",
	"𪭛",
	"𫦛",
	"𫨓",
	"𫩊",
	"𫩙",
	"𫬽",
	"𫬽",
	"𫿄",
	"𫿵",
	"𬌞",
	"𬔉",
	"𬘤",
	"𬵼",
	"𭑍",
	"𰋏",
	"𰠉",
	"𰠉",
	"𰴰",
	"匔",
	"巆",
	"攚",
	"榈",
	"櫚",
	"櫿",
	"瀯",
	"竆",
	"㹚",
	"㿘",
	"䃔",
	"䕡",
	"䥨",
	"𤁵",
	"𤉈",
	"𤒨",
	"𤫎",
	"𥗞",
	"𥶆",
	"𧅓",
	"𧕍",
	"𪬠",
	"𫑔",
	"𫣇",
	"𫣈",
	"𫳓",
	"𫶕",
	"𬪊",
	"𮉇",
	"𰝅",
	"𰱩",
	"𰷰"
],
	"考": [
	"侤",
	"拷",
	"栲",
	"洘",
	"烤",
	"耉",
	"銬",
	"铐",
	"鮳",
	"鲓",
	"㘼",
	"㛈",
	"㼥",
	"𠱼",
	"𥬯",
	"𥹬",
	"𧙲",
	"𪦘",
	"𪫭",
	"𫇷",
	"𫷟",
	"𬁥",
	"𬐈",
	"𬢦",
	"𬴗",
	"𣛖",
	"𪲶",
	"𫷶"
],
	"尧": [
	"侥",
	"哓",
	"娆",
	"峣",
	"挠",
	"晓",
	"桡",
	"浇",
	"烧",
	"硗",
	"绕",
	"翘",
	"荛",
	"蛲",
	"跷",
	"铙",
	"饶",
	"骁",
	"𫋹",
	"𫍢",
	"𫭪",
	"𬌮",
	"𬑒",
	"𬴨",
	"𰎔",
	"𰠴",
	"𰮝",
	"𰷵",
	"𰺷",
	"𱂣",
	"𱅮",
	"𱆙",
	"𱌰"
],
	"贞": [
	"侦",
	"帧",
	"桢",
	"浈",
	"祯",
	"赪",
	"𬹕",
	"𰌂"
],
	"则": [
	"侧",
	"厕",
	"恻",
	"测",
	"荝",
	"铡",
	"鲗",
	"𫭮",
	"𫼤",
	"𰇘",
	"𰎖"
],
	"乔": [
	"侨",
	"娇",
	"峤",
	"挢",
	"桥",
	"矫",
	"硚",
	"荞",
	"轿",
	"鞒",
	"骄",
	"㤭",
	"㳢",
	"𥁢",
	"𪜎",
	"𪡀",
	"𪨗",
	"𪪑",
	"𪵑",
	"𪺭",
	"𫊸",
	"𫌯",
	"𫍤",
	"𫏋",
	"𫓱",
	"𫥽",
	"𬮄",
	"𰉩",
	"𰕈",
	"𰡊",
	"𰩸",
	"𰬐",
	"𰷶",
	"𱇩",
	"𱉬",
	"𱋑"
],
	"会": [
	"侩",
	"刽",
	"哙",
	"桧",
	"浍",
	"烩",
	"狯",
	"絵",
	"绘",
	"脍",
	"荟",
	"郐",
	"鲙",
	"㻅",
	"𠀾",
	"𠊉",
	"𡋗",
	"𡳃",
	"𢙓",
	"𥁧",
	"𥭉",
	"𧐬",
	"𨻔",
	"𩠠",
	"𩩈",
	"𩷆",
	"𪑅",
	"𪭯",
	"𫊹",
	"𫋻",
	"𫘽",
	"𫞷",
	"𫠴",
	"𫧃",
	"𫰢",
	"𬒊",
	"𬭇",
	"𰎛",
	"𰏶",
	"𰕭",
	"𰧻",
	"𰺭",
	"𦷭"
],
	"齐": [
	"侪",
	"剂",
	"哜",
	"挤",
	"斎",
	"济",
	"脐",
	"荠",
	"蛴",
	"跻",
	"霁",
	"鲚",
	"齑",
	"𨠨",
	"𪲎",
	"𫅅",
	"𫞦",
	"𫺊",
	"𬘧",
	"𬭉",
	"𬯀",
	"𬲶",
	"𬸾",
	"𬹳",
	"𮚁",
	"𰣬",
	"𰨦",
	"𱌗",
	"𱌘",
	"𱌙",
	"𣙮",
	"𩴚",
	"𬓖",
	"𭲍"
],
	"妄": [
	"侫",
	"𤥑",
	"𥿺",
	"𧊷",
	"𧧄",
	"𨦩",
	"𪦍",
	"𫙜",
	"𫱏",
	"𫱤",
	"𫈘"
],
	"农": [
	"侬",
	"哝",
	"浓",
	"秾",
	"脓",
	"㶶",
	"䙶",
	"𢙐",
	"𪣑",
	"𪺻",
	"𫄣",
	"𫇽",
	"𫍦",
	"𫔖",
	"𫯒",
	"𫼮",
	"𬂰",
	"𬪩",
	"𬴩",
	"𬹖",
	"𭑸",
	"𮅎",
	"𰎞",
	"𰧾",
	"𰳺",
	"𰿍",
	"𱌖"
],
	"尽": [
	"侭",
	"浕",
	"烬",
	"荩",
	"赆",
	"䝲",
	"𠛾",
	"𡋤",
	"𡥧",
	"𣍊",
	"𣭥",
	"𧋅",
	"𪨐",
	"𫥥",
	"𫩺",
	"𫵛",
	"𫵧",
	"𰗦"
],
	"每": [
	"侮",
	"勄",
	"娒",
	"悔",
	"挴",
	"敏",
	"晦",
	"梅",
	"毓",
	"海",
	"烸",
	"珻",
	"畮",
	"痗",
	"緐",
	"脢",
	"莓",
	"誨",
	"诲",
	"踇",
	"酶",
	"鋂",
	"霉",
	"黣",
	"𣫺",
	"䍙",
	"悔",
	"敏",
	"梅",
	"海",
	"㙁",
	"䀲",
	"䊈",
	"䋣",
	"䋦",
	"䌓",
	"䍙",
	"䩈",
	"䱕",
	"𠜮",
	"𠧩",
	"𠲯",
	"𠳨",
	"𡎧",
	"𡴕",
	"𢂳",
	"𢑍",
	"𢙽",
	"𢵹",
	"𣒫",
	"𣔍",
	"𣫷",
	"𣫸",
	"𣫺",
	"𣫼",
	"𣫾",
	"𣬁",
	"𣴴",
	"𣼿",
	"𤗆",
	"𤙩",
	"𤭐",
	"𧋟",
	"𧐟",
	"𧖦",
	"𧚀",
	"𧶅",
	"𩊱",
	"𩛸",
	"𩱟",
	"𪉥",
	"𪖫",
	"𪖬",
	"𪧞",
	"𪬶",
	"𪵔",
	"𪵥",
	"𫂂",
	"𫄩",
	"𫜈",
	"𫯋",
	"𫯎",
	"𫴱",
	"𫵾",
	"𬅗",
	"𬆶",
	"𬑲",
	"𬒐",
	"𬠱",
	"𭙝",
	"𭮬",
	"𭯉",
	"𰾄",
	"嗨",
	"塰",
	"慜",
	"瀪",
	"繁",
	"鰵",
	"鳘",
	"繁",
	"㶗",
	"䔦",
	"䲄",
	"𢑎",
	"𢠨",
	"𢳺",
	"𣙕",
	"𣛏",
	"𤀇",
	"𤛎",
	"𤪝",
	"𤹾",
	"𥵴",
	"𦾴",
	"𩱢",
	"𩱱",
	"𪄴",
	"𪤓",
	"𪪉",
	"𪱃",
	"𫂚",
	"𫧅",
	"𫱙",
	"𬉕",
	"𬉯",
	"𬕧",
	"𬥧",
	"𭞠",
	"𰴈",
	"𱁧",
	"瀿",
	"蘩",
	"㩯",
	"𧁋",
	"𩎆",
	"𬪤",
	"𬹬"
],
	"君": [
	"侰",
	"宭",
	"峮",
	"帬",
	"捃",
	"桾",
	"涒",
	"焄",
	"珺",
	"窘",
	"羣",
	"群",
	"莙",
	"裙",
	"裠",
	"覠",
	"輑",
	"郡",
	"頵",
	"鮶",
	"鲪",
	"鵘",
	"麏",
	"㟒",
	"㪊",
	"䇹",
	"䞫",
	"𠧬",
	"𠰶",
	"𠲰",
	"𠹩",
	"𡂬",
	"𡝗",
	"𡢡",
	"𢂽",
	"𢃆",
	"𢧃",
	"𢽏",
	"𣀄",
	"𣇉",
	"𤉅",
	"𤉙",
	"𤑩",
	"𤚹",
	"𤪡",
	"𤪡",
	"𤶷",
	"𤸷",
	"𥜢",
	"𦀲",
	"𦌺",
	"𦢱",
	"𧨡",
	"𨐚",
	"𨖗",
	"𨘂",
	"𨛦",
	"𨧡",
	"𩂿",
	"𩐩",
	"𪌺",
	"𪣣",
	"𪪒",
	"𫖳",
	"𫘿",
	"𫝉",
	"𫺔",
	"𬂁",
	"𬒽",
	"𬜋",
	"𬡝",
	"𬢂",
	"𬥀",
	"𬱌",
	"𭊝",
	"𭝈",
	"𰏏",
	"𰲣",
	"𰴙",
	"𰺈",
	"僒",
	"蔒",
	"㩈",
	"㴫",
	"㿏",
	"𠌣",
	"𠹴",
	"𡀳",
	"𡑱",
	"𡑳",
	"𡩫",
	"𢋖",
	"𢹲",
	"𣀆",
	"𣜘",
	"𤐆",
	"𤛰",
	"𤹓",
	"𤺽",
	"𥜉",
	"𥜮",
	"𦄄",
	"𦏓",
	"𦴨",
	"𦵼",
	"𨆤",
	"𨞗",
	"𨮉",
	"𩺐",
	"𪷧",
	"𫌔",
	"𫲳",
	"𬙹",
	"𬚀",
	"𭁝",
	"𰻚"
],
	"呈": [
	"侱",
	"埕",
	"徎",
	"悜",
	"戜",
	"挰",
	"桯",
	"浧",
	"珵",
	"睈",
	"程",
	"脭",
	"裎",
	"逞",
	"郢",
	"酲",
	"鋥",
	"锃",
	"鞓",
	"䄇",
	"䇸",
	"𠩥",
	"𠴔",
	"𡝚",
	"𢌥",
	"𢧄",
	"𢧜",
	"𢨅",
	"𢻡",
	"𤶲",
	"𥰈",
	"𥺆",
	"𦹒",
	"𦹠",
	"𧋸",
	"𧶔",
	"𧹓",
	"𨁎",
	"𨉑",
	"𨫓",
	"𨭯",
	"𨮯",
	"𩛦",
	"𩥳",
	"𩧀",
	"𩷣",
	"𪓪",
	"𫄺",
	"𫆅",
	"𫢃",
	"𬊒",
	"𬴦",
	"𰠔",
	"塣",
	"驖",
	"𢶋",
	"𣗐",
	"𤩏",
	"𦸴",
	"𦻓",
	"𧽮",
	"𫹟",
	"𬩰",
	"𬴋"
],
	"辰": [
	"侲",
	"唇",
	"娠",
	"宸",
	"屒",
	"帪",
	"振",
	"敐",
	"晨",
	"曟",
	"桭",
	"浱",
	"祳",
	"脤",
	"莀",
	"蜃",
	"蜄",
	"裖",
	"誫",
	"賑",
	"赈",
	"辱",
	"農",
	"辳",
	"辴",
	"鋠",
	"陙",
	"震",
	"麎",
	"㖘",
	"㫳",
	"㰮",
	"㲀",
	"䀼",
	"䅶",
	"䆣",
	"䟴",
	"䢅",
	"䢆",
	"䢇",
	"䢈",
	"䣅",
	"䫃",
	"𠼉",
	"𡝌",
	"𡡪",
	"𡪮",
	"𡷰",
	"𡻌",
	"𢈫",
	"𢛚",
	"𢦿",
	"𢺪",
	"𢺪",
	"𢺪",
	"𣊤",
	"𣭽",
	"𣺚",
	"𣾋",
	"𤅁",
	"𤏏",
	"𤚨",
	"𤱼",
	"𤲆",
	"𤴌",
	"𥗰",
	"𥗸",
	"𦁄",
	"𦍇",
	"𦓶",
	"𦞹",
	"𦸳",
	"𦻼",
	"𧒏",
	"𧣨",
	"𧽘",
	"𨉎",
	"𨌑",
	"𨑅",
	"𨑆",
	"𨑇",
	"𨑈",
	"𨑉",
	"𨑋",
	"𨑌",
	"𨕯",
	"𨻟",
	"𩇀",
	"𩱜",
	"𩷩",
	"𪁧",
	"𪓧",
	"𪘝",
	"𪣗",
	"𪪸",
	"𪺼",
	"𪿟",
	"𫍨",
	"𫓵",
	"𫘾",
	"𫤹",
	"𫸚",
	"𬅾",
	"𬴶",
	"𭼏",
	"𮝿",
	"𰬙",
	"𰺭",
	"傉",
	"儂",
	"嗕",
	"噥",
	"媷",
	"嶩",
	"憹",
	"搙",
	"擃",
	"槈",
	"檂",
	"欁",
	"溽",
	"滣",
	"濃",
	"燶",
	"癑",
	"禯",
	"穠",
	"縟",
	"繷",
	"缛",
	"耨",
	"膿",
	"蓐",
	"蕽",
	"褥",
	"襛",
	"譨",
	"鄏",
	"醲",
	"鎒",
	"鬞",
	"鷐",
	"齈",
	"㦺",
	"㺜",
	"䁸",
	"䃩",
	"䞅",
	"䳲",
	"䵜",
	"𠘊",
	"𠢑",
	"𠸸",
	"𠺃",
	"𠺲",
	"𡏌",
	"𡢿",
	"𡫦",
	"𡭃",
	"𡭋",
	"𢐪",
	"𢖢",
	"𢟲",
	"𢟹",
	"𢤟",
	"𢸍",
	"𢾯",
	"𣊐",
	"𣋏",
	"𣜻",
	"𣯋",
	"𣰊",
	"𤂑",
	"𤂪",
	"𤍇",
	"𤍴",
	"𤚾",
	"𤡠",
	"𤹘",
	"𤾖",
	"𥛑",
	"𥵛",
	"𦗳",
	"𦵢",
	"𧏯",
	"𧓅",
	"𧗈",
	"𧢁",
	"𨃽",
	"𨆞",
	"𨎂",
	"𨐺",
	"𨑊",
	"𨯂",
	"𨲳",
	"𩀭",
	"𩅽",
	"𩟊",
	"𩱨",
	"𩺦",
	"𩼅",
	"𪆯",
	"𪇌",
	"𪑾",
	"𪒬",
	"𪞽",
	"𪡪",
	"𪢏",
	"𪧩",
	"𪫛",
	"𫆬",
	"𫋏",
	"𫑥",
	"𫓒",
	"𫕫",
	"𫜀",
	"𫣳",
	"𫧪",
	"𫫪",
	"𫯕",
	"𫳳",
	"𫽴",
	"𬉰",
	"𬋔",
	"𬌽",
	"𬍎",
	"𬛔",
	"𬞀",
	"𬢾",
	"𬩚",
	"𬫷",
	"𬭦",
	"𬷨",
	"𭩒",
	"𮍈",
	"𮜻",
	"𮞀",
	"𮦩",
	"𰚩",
	"𱊙",
	"薅",
	"𣟪",
	"𤒚",
	"𤒛",
	"𧁓",
	"𧂭",
	"𩽔",
	"𬶹",
	"𮦽"
],
	"坐": [
	"侳",
	"剉",
	"唑",
	"夎",
	"座",
	"挫",
	"桽",
	"痤",
	"睉",
	"矬",
	"脞",
	"莝",
	"趖",
	"銼",
	"锉",
	"髽",
	"㛗",
	"㝧",
	"㟇",
	"㭫",
	"䂳",
	"䟶",
	"䦟",
	"䦷",
	"𠩜",
	"𠷜",
	"𡀓",
	"𡌚",
	"𡍂",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡎬",
	"𡏩",
	"𡒪",
	"𡓆",
	"𡓢",
	"𡓨",
	"𡓨",
	"𡓮",
	"𡘫",
	"𡨠",
	"𡯨",
	"𡸄",
	"𡽥",
	"𢏬",
	"𢒐",
	"𢚂",
	"𣨎",
	"𣴳",
	"𣴶",
	"𤉛",
	"𥦊",
	"𥧚",
	"𥭭",
	"𥲽",
	"𧨀",
	"𨌻",
	"𨛏",
	"𨹫",
	"𩛠",
	"𪌴",
	"𪨙",
	"𪰦",
	"𫐩",
	"𫭿",
	"𫮋",
	"𫮣",
	"𬥗",
	"𭅨",
	"𭏞",
	"𭏯",
	"𭏿",
	"𮉴",
	"𮖉",
	"𰨃",
	"蓌",
	"蓙",
	"遳",
	"𠹐",
	"𡎻",
	"𣖵",
	"𣹶",
	"𦹇",
	"𨫈",
	"𪶶",
	"𭢂"
],
	"丑": [
	"侴",
	"吜",
	"妞",
	"峱",
	"忸",
	"扭",
	"杻",
	"橻",
	"橻",
	"橻",
	"沑",
	"炄",
	"狃",
	"粈",
	"紐",
	"纽",
	"羞",
	"衄",
	"鈕",
	"钮",
	"靵",
	"㺲",
	"䂇",
	"䏔",
	"䖡",
	"䚼",
	"䛝",
	"䶊",
	"𠊣",
	"𠊣",
	"𠒉",
	"𠜋",
	"𠴾",
	"𠴾",
	"𡆴",
	"𡚽",
	"𡥆",
	"𡸆",
	"𢆗",
	"𢟄",
	"𢬆",
	"𢬟",
	"𢮢",
	"𢮢",
	"𣅴",
	"𣔖",
	"𣔖",
	"𣧊",
	"𤈓",
	"𤊛",
	"𤊛",
	"𤋨",
	"𤚄",
	"𤚄",
	"𤿥",
	"𤿮",
	"𤿿",
	"𤿿",
	"𥍳",
	"𥝦",
	"𥟷",
	"𥟷",
	"𥦅",
	"𥮢",
	"𥮢",
	"𥺣",
	"𥺣",
	"𥿲",
	"𦍟",
	"𦍮",
	"𦚲",
	"𦜻",
	"𦜻",
	"𦤊",
	"𦩙",
	"𦩙",
	"𦭍",
	"𦱪",
	"𦱪",
	"𧋡",
	"𧘥",
	"𧩖",
	"𧩖",
	"𧿔",
	"𨜉",
	"𨿊",
	"𩋓",
	"𩋓",
	"𩱂",
	"𩱂",
	"𪏲",
	"𪘴",
	"𪘴",
	"𪜫",
	"𬒰",
	"𬛢",
	"𬤽",
	"𭓓",
	"𭠖",
	"𮌾",
	"𮕩",
	"𮚔",
	"𮮬",
	"𰀞",
	"𰌢",
	"𰖀",
	"𰗫",
	"𰰪",
	"𰱪",
	"𱄜",
	"𱆧",
	"莥",
	"饈",
	"馐",
	"鱃",
	"䡭",
	"𠴐",
	"𢬻",
	"𥀞",
	"𦁁",
	"𦛾",
	"𦟤",
	"𦪋",
	"𦱙",
	"𦶆",
	"𩘭",
	"𪅠",
	"𫃩",
	"𫅡",
	"𫭵",
	"𬖱",
	"𬚂",
	"𬜺",
	"𱈌"
],
	"刂": [
	"侴",
	"刈",
	"刉",
	"刊",
	"刋",
	"刌",
	"刎",
	"刏",
	"刐",
	"刑",
	"划",
	"刓",
	"刔",
	"刖",
	"列",
	"刘",
	"则",
	"刚",
	"创",
	"刜",
	"刞",
	"刟",
	"删",
	"刡",
	"刢",
	"刣",
	"判",
	"別",
	"刦",
	"刨",
	"利",
	"刪",
	"别",
	"刬",
	"刭",
	"刮",
	"刯",
	"到",
	"刲",
	"刳",
	"刴",
	"刵",
	"刷",
	"刹",
	"刺",
	"刻",
	"刽",
	"刾",
	"刿",
	"剀",
	"剁",
	"剂",
	"剃",
	"剄",
	"剅",
	"剆",
	"則",
	"剈",
	"剉",
	"削",
	"剋",
	"剌",
	"前",
	"剎",
	"剐",
	"剑",
	"剒",
	"剔",
	"剕",
	"剖",
	"剗",
	"剘",
	"剚",
	"剛",
	"剜",
	"剝",
	"剞",
	"剟",
	"剠",
	"剡",
	"剢",
	"剣",
	"剤",
	"剥",
	"剦",
	"剧",
	"剨",
	"剩",
	"剫",
	"剬",
	"剭",
	"剮",
	"副",
	"剰",
	"割",
	"剳",
	"剴",
	"創",
	"剶",
	"剷",
	"剸",
	"剹",
	"剻",
	"剼",
	"剽",
	"剾",
	"剿",
	"劀",
	"劁",
	"劂",
	"劃",
	"劄",
	"劅",
	"劆",
	"劇",
	"劉",
	"劊",
	"劋",
	"劌",
	"劍",
	"劏",
	"劐",
	"劑",
	"劓",
	"劕",
	"劖",
	"劗",
	"劘",
	"劙",
	"劚",
	"浏",
	"渆",
	"渕",
	"灲",
	"煭",
	"矵",
	"罚",
	"荆",
	"蒯",
	"蠫",
	"釗",
	"钊",
	"魝",
	"㓟",
	"刻",
	"剆",
	"剷",
	"㓚",
	"㓝",
	"㓟",
	"㓠",
	"㓡",
	"㓢",
	"㓣",
	"㓤",
	"㓥",
	"㓦",
	"㓧",
	"㓨",
	"㓩",
	"㓪",
	"㓫",
	"㓬",
	"㓭",
	"㓮",
	"㓯",
	"㓰",
	"㓲",
	"㓳",
	"㓴",
	"㓵",
	"㓶",
	"㓷",
	"㓸",
	"㓹",
	"㓺",
	"㓻",
	"㓼",
	"㓽",
	"㓾",
	"㓿",
	"㔀",
	"㔁",
	"㔂",
	"㔄",
	"㔅",
	"㔆",
	"㔇",
	"㔈",
	"㔉",
	"㔊",
	"㔋",
	"㔌",
	"㔍",
	"㔏",
	"㔐",
	"㔒",
	"㴊",
	"㶜",
	"㺫",
	"䖌",
	"䚯",
	"䵞",
	"𠉳",
	"𠔂",
	"𠗗",
	"𠚥",
	"𠚧",
	"𠚩",
	"𠚫",
	"𠚭",
	"𠚯",
	"𠚰",
	"𠚳",
	"𠚴",
	"𠚵",
	"𠚶",
	"𠚷",
	"𠚸",
	"𠚹",
	"𠚺",
	"𠚻",
	"𠚼",
	"𠚽",
	"𠚾",
	"𠚿",
	"𠛀",
	"𠛁",
	"𠛂",
	"𠛃",
	"𠛄",
	"𠛅",
	"𠛆",
	"𠛉",
	"𠛊",
	"𠛋",
	"𠛌",
	"𠛍",
	"𠛎",
	"𠛏",
	"𠛐",
	"𠛑",
	"𠛒",
	"𠛓",
	"𠛔",
	"𠛕",
	"𠛖",
	"𠛗",
	"𠛘",
	"𠛙",
	"𠛚",
	"𠛛",
	"𠛜",
	"𠛟",
	"𠛠",
	"𠛡",
	"𠛢",
	"𠛣",
	"𠛥",
	"𠛦",
	"𠛧",
	"𠛨",
	"𠛩",
	"𠛪",
	"𠛫",
	"𠛬",
	"𠛭",
	"𠛮",
	"𠛯",
	"𠛱",
	"𠛲",
	"𠛴",
	"𠛵",
	"𠛶",
	"𠛷",
	"𠛹",
	"𠛻",
	"𠛼",
	"𠛾",
	"𠛿",
	"𠜀",
	"𠜁",
	"𠜂",
	"𠜃",
	"𠜄",
	"𠜅",
	"𠜆",
	"𠜇",
	"𠜈",
	"𠜉",
	"𠜊",
	"𠜋",
	"𠜍",
	"𠜎",
	"𠜏",
	"𠜐",
	"𠜑",
	"𠜒",
	"𠜔",
	"𠜕",
	"𠜖",
	"𠜗",
	"𠜙",
	"𠜚",
	"𠜛",
	"𠜜",
	"𠜝",
	"𠜟",
	"𠜠",
	"𠜢",
	"𠜩",
	"𠜪",
	"𠜮",
	"𠜯",
	"𠜱",
	"𠜲",
	"𠜳",
	"𠜴",
	"𠜶",
	"𠜷",
	"𠜸",
	"𠜹",
	"𠜻",
	"𠜼",
	"𠜽",
	"𠜾",
	"𠜿",
	"𠝀",
	"𠝃",
	"𠝄",
	"𠝆",
	"𠝇",
	"𠝉",
	"𠝌",
	"𠝍",
	"𠝐",
	"𠝑",
	"𠝒",
	"𠝓",
	"𠝘",
	"𠝙",
	"𠝚",
	"𠝛",
	"𠝜",
	"𠝝",
	"𠝞",
	"𠝟",
	"𠝠",
	"𠝡",
	"𠝢",
	"𠝣",
	"𠝤",
	"𠝥",
	"𠝦",
	"𠝩",
	"𠝪",
	"𠝫",
	"𠝬",
	"𠝭",
	"𠝱",
	"𠝲",
	"𠝳",
	"𠝴",
	"𠝶",
	"𠝹",
	"𠝺",
	"𠝻",
	"𠝾",
	"𠞀",
	"𠞁",
	"𠞂",
	"𠞃",
	"𠞄",
	"𠞅",
	"𠞆",
	"𠞇",
	"𠞈",
	"𠞉",
	"𠞊",
	"𠞋",
	"𠞌",
	"𠞍",
	"𠞎",
	"𠞏",
	"𠞐",
	"𠞑",
	"𠞒",
	"𠞓",
	"𠞔",
	"𠞖",
	"𠞗",
	"𠞘",
	"𠞙",
	"𠞚",
	"𠞛",
	"𠞜",
	"𠞝",
	"𠞞",
	"𠞟",
	"𠞣",
	"𠞤",
	"𠞥",
	"𠞦",
	"𠞨",
	"𠞩",
	"𠞫",
	"𠞬",
	"𠞭",
	"𠞮",
	"𠞯",
	"𠞱",
	"𠞳",
	"𠞵",
	"𠞶",
	"𠞷",
	"𠞸",
	"𠞹",
	"𠞼",
	"𠞼",
	"𠞿",
	"𠟁",
	"𠟂",
	"𠟅",
	"𠟆",
	"𠟇",
	"𠟉",
	"𠟊",
	"𠟋",
	"𠟍",
	"𠟎",
	"𠟏",
	"𠟑",
	"𠟒",
	"𠟓",
	"𠟔",
	"𠟕",
	"𠟖",
	"𠟗",
	"𠟘",
	"𠟙",
	"𠟛",
	"𠟜",
	"𠟝",
	"𠟞",
	"𠟟",
	"𠟠",
	"𠟡",
	"𠟢",
	"𠟣",
	"𠟤",
	"𠟦",
	"𠟧",
	"𠟨",
	"𠟩",
	"𠟪",
	"𠟫",
	"𠟬",
	"𠟭",
	"𠟮",
	"𠟰",
	"𠟱",
	"𠟲",
	"𠟵",
	"𠟶",
	"𠟷",
	"𠟺",
	"𠟻",
	"𠟼",
	"𠟽",
	"𠟾",
	"𠠀",
	"𠠁",
	"𠠂",
	"𠠃",
	"𠠅",
	"𠠆",
	"𠠇",
	"𠠈",
	"𠠉",
	"𠠌",
	"𠠍",
	"𠠑",
	"𠠒",
	"𠠓",
	"𠠕",
	"𠠖",
	"𠠗",
	"𠠘",
	"𠠙",
	"𠠚",
	"𠠛",
	"𠠜",
	"𠠝",
	"𠠟",
	"𠠡",
	"𠠣",
	"𠠤",
	"𠠥",
	"𠠦",
	"𠠧",
	"𠠨",
	"𠠫",
	"𠠬",
	"𠠮",
	"𠠯",
	"𠠰",
	"𠠱",
	"𠮧",
	"𠰙",
	"𡌁",
	"𡎗",
	"𡐂",
	"𡠡",
	"𡡸",
	"𡥁",
	"𡯇",
	"𢆂",
	"𢛋",
	"𢝗",
	"𢞈",
	"𢩬",
	"𢴴",
	"𢷚",
	"𣏀",
	"𣔜",
	"𣖊",
	"𣤏",
	"𣨸",
	"𣬟",
	"𣲈",
	"𣴈",
	"𣵃",
	"𣷨",
	"𣷬",
	"𣸟",
	"𣹨",
	"𣺳",
	"𣼉",
	"𤂄",
	"𤉥",
	"𤉩",
	"𤋴",
	"𤎁",
	"𤎾",
	"𤛜",
	"𤠧",
	"𤳝",
	"𥇮",
	"𥚘",
	"𥟜",
	"𥟻",
	"𥤔",
	"𥥎",
	"𥧂",
	"𥭔",
	"𥮻",
	"𥲮",
	"𥳩",
	"𦒕",
	"𦓎",
	"𦨉",
	"𦭣",
	"𦰵",
	"𦱰",
	"𦳲",
	"𦴟",
	"𦸕",
	"𧌥",
	"𧍼",
	"𧙮",
	"𧛵",
	"𧺈",
	"𧿀",
	"𨄫",
	"𨔭",
	"𨧂",
	"𨨬",
	"𨪑",
	"𩗦",
	"𩘛",
	"𩝖",
	"𩹒",
	"𪞾",
	"𪞿",
	"𪟁",
	"𪟃",
	"𪟄",
	"𪟆",
	"𪟇",
	"𪟈",
	"𪟉",
	"𪟋",
	"𪟌",
	"𪟍",
	"𪟎",
	"𪟏",
	"𪟒",
	"𪟔",
	"𪟕",
	"𪟖",
	"𪡽",
	"𪮌",
	"𪱢",
	"𪴝",
	"𪽯",
	"𫝐",
	"𫥳",
	"𫥵",
	"𫥶",
	"𫥷",
	"𫥹",
	"𫥺",
	"𫥻",
	"𫥼",
	"𫥽",
	"𫥾",
	"𫦀",
	"𫦁",
	"𫦂",
	"𫦃",
	"𫦄",
	"𫦅",
	"𫦆",
	"𫦉",
	"𫦊",
	"𫦎",
	"𫦏",
	"𫦐",
	"𫦒",
	"𫦕",
	"𫦖",
	"𫦙",
	"𫦚",
	"𫦛",
	"𫦜",
	"𫦝",
	"𫦞",
	"𫦟",
	"𫦡",
	"𫦣",
	"𫨖",
	"𫮘",
	"𫺥",
	"𬁦",
	"𬂖",
	"𬃙",
	"𬜱",
	"𬶀",
	"𬾊",
	"𬾑",
	"𬾮",
	"𭃅",
	"𭃆",
	"𭃏",
	"𭃒",
	"𭃗",
	"𭃞",
	"𭃣",
	"𭃤",
	"𭃥",
	"𭃧",
	"𭃪",
	"𭃬",
	"𭃭",
	"𭃯",
	"𭃰",
	"𭃲",
	"𭃳",
	"𭃴",
	"𭃸",
	"𭃺",
	"𭃻",
	"𭃾",
	"𭄁",
	"𭄅",
	"𭄆",
	"𭄈",
	"𭄉",
	"𭄊",
	"𭄋",
	"𭄏",
	"𭄑",
	"𭄒",
	"𭄓",
	"𭄔",
	"𭄕",
	"𭄖",
	"𭄗",
	"𭄘",
	"𭄚",
	"𭄛",
	"𭄜",
	"𭍹",
	"𭓗",
	"𭨱",
	"𭰐",
	"𭱐",
	"𮁜",
	"𮄢",
	"𮑊",
	"𮕥",
	"𮡼",
	"𮣔",
	"𮥨",
	"𰄙",
	"𰄚",
	"𰄜",
	"𰄝",
	"𰄞",
	"𰄟",
	"𰄨",
	"𰄩",
	"𰄬",
	"𰄭",
	"𰄯",
	"𰄰",
	"𰄺",
	"𰄻",
	"𰄾",
	"𰅂",
	"𰅄",
	"𰅈",
	"𰔂",
	"𰻝",
	"𰻞",
	"𰿞",
	"𱌌",
	"侀",
	"例",
	"侧",
	"俐",
	"倒",
	"偂",
	"側",
	"冽",
	"剪",
	"劽",
	"厕",
	"厠",
	"咧",
	"哵",
	"唎",
	"唰",
	"喇",
	"嚠",
	"型",
	"姴",
	"娳",
	"媊",
	"嬼",
	"峛",
	"峢",
	"峲",
	"崱",
	"廁",
	"恻",
	"悡",
	"悧",
	"惻",
	"懰",
	"挒",
	"捌",
	"捯",
	"揃",
	"揦",
	"揧",
	"揱",
	"栵",
	"梨",
	"梸",
	"椡",
	"椾",
	"楋",
	"檦",
	"洌",
	"测",
	"浰",
	"涮",
	"測",
	"湔",
	"溂",
	"瀏",
	"烈",
	"烮",
	"煎",
	"犁",
	"猁",
	"琍",
	"瑐",
	"痢",
	"瘌",
	"硎",
	"筣",
	"箌",
	"箚",
	"箣",
	"箭",
	"箾",
	"糋",
	"罰",
	"翦",
	"脷",
	"苅",
	"茢",
	"荊",
	"荝",
	"莂",
	"莉",
	"莿",
	"菿",
	"萴",
	"萷",
	"葥",
	"葪",
	"蓟",
	"薊",
	"藰",
	"蛚",
	"蜊",
	"蝲",
	"裂",
	"誗",
	"趔",
	"迾",
	"鉶",
	"銐",
	"鋓",
	"鋫",
	"鍘",
	"鎆",
	"铏",
	"铡",
	"鞩",
	"颲",
	"騚",
	"鬁",
	"鬋",
	"鬎",
	"鮤",
	"鯏",
	"鯻",
	"鰂",
	"鲗",
	"鴷",
	"鵥",
	"鿞",
	"鿟",
	"鿠",
	"型",
	"硎",
	"𦖨",
	"㘌",
	"㠒",
	"㡂",
	"㡐",
	"㣜",
	"㤠",
	"㤡",
	"㨽",
	"㭢",
	"㭭",
	"㮍",
	"㴝",
	"㷙",
	"㻝",
	"㻳",
	"㽝",
	"㾐",
	"䂰",
	"䃗",
	"䅀",
	"䇷",
	"䈀",
	"䈟",
	"䈩",
	"䉇",
	"䉧",
	"䌃",
	"䏀",
	"䓭",
	"䓶",
	"䖽",
	"䥷",
	"䬆",
	"䬟",
	"䮋",
	"䱘",
	"䱨",
	"䱫",
	"䴕",
	"䵩",
	"䶛",
	"䶡",
	"𠈛",
	"𠊏",
	"𠊖",
	"𠋙",
	"𠋴",
	"𠎼",
	"𠐘",
	"𠕥",
	"𠖟",
	"𠗜",
	"𠗢",
	"𠗧",
	"𠜣",
	"𠝁",
	"𠝊",
	"𠝨",
	"𠝯",
	"𠞺",
	"𠞽",
	"𠞾",
	"𠟖",
	"𠟥",
	"𠟸",
	"𠠄",
	"𠠊",
	"𠠋",
	"𠠩",
	"𠡖",
	"𠡩",
	"𠣶",
	"𠩪",
	"𠴼",
	"𠵯",
	"𠶘",
	"𠷁",
	"𠷌",
	"𠸑",
	"𠺓",
	"𠺣",
	"𡁪",
	"𡃍",
	"𡇿",
	"𡊻",
	"𡋾",
	"𡌀",
	"𡍫",
	"𡍽",
	"𡙨",
	"𡜇",
	"𡞢",
	"𡞸",
	"𡠔",
	"𡢱",
	"𡥬",
	"𡨖",
	"𡬂",
	"𡬙",
	"𡬷",
	"𡬼",
	"𡱸",
	"𡶭",
	"𡷘",
	"𡸉",
	"𡹺",
	"𡺢",
	"𡽜",
	"𢂥",
	"𢃉",
	"𢃬",
	"𢃴",
	"𢅚",
	"𢈱",
	"𢉨",
	"𢔯",
	"𢝔",
	"𢢥",
	"𢢼",
	"𢤐",
	"𢥍",
	"𢮰",
	"𢯍",
	"𢯔",
	"𢯩",
	"𢱦",
	"𢳐",
	"𢳽",
	"𢵏",
	"𢵷",
	"𢶏",
	"𢶨",
	"𢷶",
	"𣇘",
	"𣈛",
	"𣉇",
	"𣋃",
	"𣋽",
	"𣓇",
	"𣕇",
	"𣖡",
	"𣞗",
	"𣧿",
	"𣮀",
	"𣮂",
	"𣶄",
	"𣸛",
	"𣸠",
	"𣹅",
	"𣺤",
	"𣾅",
	"𣿖",
	"𤀦",
	"𤁴",
	"𤄉",
	"𤈘",
	"𤉉",
	"𤉌",
	"𤊶",
	"𤎵",
	"𤏬",
	"𤏾",
	"𤑯",
	"𤖺",
	"𤞊",
	"𤟆",
	"𤟰",
	"𤢾",
	"𤧮",
	"𤳓",
	"𤷫",
	"𤷯",
	"𤸹",
	"𤺨",
	"𤿱",
	"𥁟",
	"𥅮",
	"𥆁",
	"𥇂",
	"𥈙",
	"𥊌",
	"𥋠",
	"𥒂",
	"𥒻",
	"𥓑",
	"𥓫",
	"𥓬",
	"𥖍",
	"𥗌",
	"𥚥",
	"𥚲",
	"𥞥",
	"𥞲",
	"𥞿",
	"𥟦",
	"𥟸",
	"𥠉",
	"𥦂",
	"𥦉",
	"𥦧",
	"𥦹",
	"𥨐",
	"𥬭",
	"𥬼",
	"𥮙",
	"𥮚",
	"𥰍",
	"𥰨",
	"𥰵",
	"𥵲",
	"𥶖",
	"𥷢",
	"𥻃",
	"𥻌",
	"𦀎",
	"𦀑",
	"𦂒",
	"𦂗",
	"𦃖",
	"𦄈",
	"𦆢",
	"𦋞",
	"𦋺",
	"𦌞",
	"𦌥",
	"𦌧",
	"𦑦",
	"𦖇",
	"𦖝",
	"𦖨",
	"𦗿",
	"𦛺",
	"𦡅",
	"𦮓",
	"𦮯",
	"𦱝",
	"𦵹",
	"𦵿",
	"𦻢",
	"𦼃",
	"𦾑",
	"𦿦",
	"𦿾",
	"𧁴",
	"𧊞",
	"𧊿",
	"𧌐",
	"𧌵",
	"𧌼",
	"𧍐",
	"𧍡",
	"𧎈",
	"𧏇",
	"𧒈",
	"𧙩",
	"𧙷",
	"𧚲",
	"𧛯",
	"𧝼",
	"𧧋",
	"𧧸",
	"𧩲",
	"𧪈",
	"𧫌",
	"𧼕",
	"𧼤",
	"𨀺",
	"𨄩",
	"𨍀",
	"𨔜",
	"𨡊",
	"𨢏",
	"𨢹",
	"𨦕",
	"𨦙",
	"𨦿",
	"𨧘",
	"𨧢",
	"𨨺",
	"𨭚",
	"𨮸",
	"𨲞",
	"𨴾",
	"𨾸",
	"𩂶",
	"𩊡",
	"𩋳",
	"𩋷",
	"𩗌",
	"𩘃",
	"𩘊",
	"𩙔",
	"𩢾",
	"𩣫",
	"𩤲",
	"𩦠",
	"𩧮",
	"𩧸",
	"𩨉",
	"𩨊",
	"𩮆",
	"𩮜",
	"𩶽",
	"𩷤",
	"𩺄",
	"𪁐",
	"𪃅",
	"𪌱",
	"𪑟",
	"𪗿",
	"𪘼",
	"𪙂",
	"𪝵",
	"𪟅",
	"𪠰",
	"𪣛",
	"𪣫",
	"𪥗",
	"𪩤",
	"𪭼",
	"𪮁",
	"𪮚",
	"𪰝",
	"𪰬",
	"𪲫",
	"𪶃",
	"𪶌",
	"𪷌",
	"𪺤",
	"𪿍",
	"𫅙",
	"𫆠",
	"𫆨",
	"𫊽",
	"𫋉",
	"𫋖",
	"𫔣",
	"𫗛",
	"𫙋",
	"𫚓",
	"𫢣",
	"𫣯",
	"𫤤",
	"𫥑",
	"𫦗",
	"𫦠",
	"𫦢",
	"𫬉",
	"𫭮",
	"𫭴",
	"𫰘",
	"𫰞",
	"𫴯",
	"𫶚",
	"𫹑",
	"𫼤",
	"𬀰",
	"𬆒",
	"𬆓",
	"𬇯",
	"𬌧",
	"𬏄",
	"𬓪",
	"𬕲",
	"𬜊",
	"𬠝",
	"𬠼",
	"𬥚",
	"𬦶",
	"𬨼",
	"𬩁",
	"𬩒",
	"𬭺",
	"𬯼",
	"𬰌",
	"𬶟",
	"𬸎",
	"𬽰",
	"𬾋",
	"𭁒",
	"𭃖",
	"𭄄",
	"𭇞",
	"𭇯",
	"𭈗",
	"𭊓",
	"𭊵",
	"𭑔",
	"𭓴",
	"𭕤",
	"𭘢",
	"𭚿",
	"𭝥",
	"𭞶",
	"𭠤",
	"𭠧",
	"𭠩",
	"𭠻",
	"𭡤",
	"𭡺",
	"𭦏",
	"𭩶",
	"𭯿",
	"𭰩",
	"𭱆",
	"𭵎",
	"𭶊",
	"𭶣",
	"𭻎",
	"𮄉",
	"𮄛",
	"𮉥",
	"𮏯",
	"𮐆",
	"𮔗",
	"𮕠",
	"𮖇",
	"𮘉",
	"𮛝",
	"𮡗",
	"𮢎",
	"𮢏",
	"𮢪",
	"𮥉",
	"𰁊",
	"𰂁",
	"𰂙",
	"𰃡",
	"𰄄",
	"𰄧",
	"𰄵",
	"𰄸",
	"𰄹",
	"𰄼",
	"𰅁",
	"𰅅",
	"𰅆",
	"𰆷",
	"𰇘",
	"𰇞",
	"𰋰",
	"𰎖",
	"𰎗",
	"𰐊",
	"𰑙",
	"𰑹",
	"𰒭",
	"𰓛",
	"𰓲",
	"𰓶",
	"𰡟",
	"𰣷",
	"𰤩",
	"𰧌",
	"𰧏",
	"𰪽",
	"𰭊",
	"𰮸",
	"𰰲",
	"𰰹",
	"𰳨",
	"𰵬",
	"𰵭",
	"𰶓",
	"𰸌",
	"𰸠",
	"𰹡",
	"𰼶",
	"𰽀",
	"𰿇",
	"𱂂",
	"𱃘",
	"𱃙",
	"𱃥",
	"𱉄",
	"彅",
	"擶",
	"櫤",
	"藅",
	"蟍",
	"謭",
	"譾",
	"谫",
	"鏫",
	"㨵",
	"䔣",
	"䔧",
	"𠅜",
	"𠗹",
	"𠺅",
	"𠼐",
	"𠼝",
	"𠿏",
	"𡂲",
	"𡏫",
	"𢟏",
	"𢤣",
	"𢶕",
	"𢸄",
	"𣈙",
	"𣕭",
	"𣗱",
	"𣙔",
	"𣜎",
	"𣜭",
	"𣞴",
	"𣼖",
	"𣼵",
	"𤍅",
	"𤏄",
	"𤐄",
	"𤹐",
	"𥉬",
	"𥊈",
	"𥲧",
	"𥲫",
	"𥳷",
	"𥵘",
	"𦃾",
	"𦤭",
	"𦶣",
	"𦺍",
	"𧏲",
	"𧝦",
	"𧪙",
	"𧬫",
	"𧭀",
	"𧾯",
	"𨃫",
	"𨃮",
	"𨃻",
	"𨶨",
	"𩄰",
	"𩌵",
	"𩥴",
	"𩦀",
	"𩻌",
	"𪅌",
	"𪝻",
	"𪶭",
	"𪷇",
	"𫉃",
	"𫉋",
	"𫊔",
	"𫍿",
	"𫕪",
	"𫜗",
	"𫶸",
	"𬈦",
	"𬝒",
	"𬝲",
	"𬟜",
	"𬬁",
	"𬿘",
	"𭁁",
	"𭈖",
	"𭙻",
	"𭢍",
	"𭧜",
	"𭪪",
	"𭹳",
	"𭺇",
	"𭺊",
	"𮜏",
	"𮤠",
	"𮥟",
	"𰂺",
	"𰃄",
	"𰅖",
	"𰔔",
	"𰝎",
	"𰝨",
	"𰽊",
	"𦿶",
	"𮥨"
],
	"𠬶": [
	"侵",
	"唚",
	"埐",
	"寝",
	"寢",
	"梫",
	"浸",
	"祲",
	"綅",
	"誛",
	"鋟",
	"锓",
	"駸",
	"骎",
	"鮼",
	"㾛",
	"䘲",
	"䜷",
	"𡬓",
	"𢽖",
	"𥺑",
	"𨡉",
	"𩒸",
	"𫤆",
	"𫳮",
	"𬖳",
	"𭆰",
	"𭴵",
	"𭷆",
	"𭹔",
	"𮃆",
	"𮄀",
	"𮛟",
	"𰇆",
	"𰬞",
	"𰼜",
	"𱁮",
	"寑",
	"寖",
	"葠",
	"蓡",
	"䆮",
	"䈜",
	"𠸬",
	"𠺸",
	"𢟖",
	"𢱷",
	"𣋨",
	"𣷽",
	"𨃏",
	"𩤨",
	"𩮕",
	"𭁾",
	"𮄊",
	"𰝠",
	"𱆷",
	"𣽧"
],
	"呂": [
	"侶",
	"宮",
	"㛎",
	"𠃳",
	"𠒦",
	"𠧎",
	"𠭤",
	"𠴊",
	"𡄀",
	"𡋿",
	"𡱶",
	"𡳎",
	"𡴗",
	"𢈚",
	"𢙲",
	"𢰈",
	"𢻋",
	"𣓡",
	"𣨕",
	"𤀗",
	"𤔑",
	"𤕈",
	"𤕈",
	"𤕍",
	"𤞪",
	"𤳧",
	"𥆻",
	"𥓅",
	"𥖓",
	"𥖕",
	"𥺓",
	"𦊼",
	"𦛗",
	"𦧨",
	"𨓐",
	"𨹬",
	"𩀢",
	"𪡉",
	"𫡽",
	"𫤉",
	"𫭐",
	"𫶴",
	"𫶷",
	"𫼴",
	"𬩀",
	"𭂴",
	"𭕸",
	"𮎎",
	"𮗔",
	"𰰁",
	"熍",
	"㴦",
	"𠹒",
	"𢞏",
	"𢾮",
	"𣪯",
	"𤹜",
	"𦞨",
	"𦵡",
	"𧎡",
	"𨜳",
	"𩘎",
	"𫱜"
],
	"局": [
	"侷",
	"挶",
	"梮",
	"焗",
	"跼",
	"鋦",
	"锔",
	"駶",
	"䎤",
	"䏱",
	"𡌟",
	"𡨅",
	"𡳟",
	"𤶹",
	"𥐏",
	"𦀯",
	"𦓁",
	"𦯃",
	"𩓛",
	"𩠧",
	"𩧺",
	"𩭊",
	"𩷐",
	"𪁵",
	"𪓩",
	"𫀸",
	"𫉴",
	"𫪐",
	"𫬊",
	"𬇴"
],
	"豆": [
	"侸",
	"剅",
	"哣",
	"壴",
	"壹",
	"梪",
	"毭",
	"浢",
	"痘",
	"登",
	"短",
	"脰",
	"荳",
	"裋",
	"豇",
	"豈",
	"豉",
	"豊",
	"豌",
	"豍",
	"豎",
	"豏",
	"逗",
	"郖",
	"鋀",
	"頭",
	"餖",
	"饾",
	"豈",
	"㐙",
	"㛒",
	"㢄",
	"㤱",
	"㪷",
	"㰯",
	"㴻",
	"䄈",
	"䇺",
	"䖒",
	"䛠",
	"䜳",
	"䜴",
	"䜵",
	"䜶",
	"䜷",
	"䜸",
	"䜹",
	"䜺",
	"䜻",
	"䜼",
	"䜽",
	"䜾",
	"䜿",
	"䝀",
	"䝁",
	"䝂",
	"䝃",
	"䝄",
	"䱏",
	"𠪶",
	"𠽵",
	"𡂛",
	"𡇧",
	"𡘰",
	"𡢒",
	"𡬾",
	"𢍪",
	"𢭃",
	"𣃃",
	"𣕒",
	"𣪌",
	"𤞟",
	"𥆖",
	"𥐆",
	"𥐇",
	"𥐋",
	"𥐍",
	"𥐍",
	"𥐏",
	"𥐐",
	"𥗅",
	"𥣸",
	"𥥷",
	"𥺉",
	"𦣓",
	"𦪍",
	"𦷳",
	"𧐝",
	"𧐵",
	"𧡀",
	"𧤰",
	"𧯚",
	"𧯛",
	"𧯜",
	"𧯝",
	"𧯞",
	"𧯟",
	"𧯠",
	"𧯡",
	"𧯢",
	"𧯣",
	"𧯤",
	"𧯥",
	"𧯧",
	"𧯨",
	"𧯩",
	"𧯪",
	"𧯬",
	"𧯭",
	"𧯮",
	"𧯯",
	"𧯱",
	"𧯲",
	"𧯳",
	"𧯴",
	"𧯶",
	"𧯷",
	"𧯹",
	"𧯽",
	"𧰁",
	"𧰂",
	"𧰃",
	"𧰆",
	"𧰈",
	"𧰉",
	"𧰌",
	"𧰍",
	"𧰎",
	"𧰏",
	"𧰐",
	"𧰑",
	"𧰗",
	"𧰛",
	"𧰤",
	"𧻿",
	"𨁋",
	"𨗱",
	"𨝾",
	"𨞌",
	"𨯴",
	"𨹜",
	"𨻭",
	"𨻯",
	"𨽆",
	"𩊪",
	"𩰒",
	"𩰖",
	"𪁞",
	"𪉣",
	"𪏄",
	"𪤁",
	"𪲓",
	"𪴊",
	"𪻡",
	"𪽧",
	"𫌋",
	"𫎃",
	"𫎄",
	"𫑶",
	"𫔡",
	"𫖥",
	"𫝋",
	"𫴜",
	"𬆱",
	"𬗖",
	"𬤶",
	"𬤷",
	"𬤸",
	"𭅋",
	"𭎞",
	"𭐞",
	"𭔰",
	"𭟾",
	"𭴧",
	"𭽁",
	"𮙒",
	"𮙓",
	"𮙔",
	"𮙖",
	"𮙘",
	"𮝒",
	"𮨜",
	"𮩂",
	"𰃛",
	"𰇿",
	"𰊰",
	"𰒪",
	"𰖉",
	"𰲇",
	"𰵫",
	"𰶗",
	"𰶘",
	"𰶙",
	"𰶚",
	"𰶛",
	"𰶜",
	"𰶝",
	"𰶞",
	"𰶟",
	"𰶠",
	"𰶡",
	"𰶢",
	"𰿯",
	"𱄮",
	"𱊻",
	"亄",
	"僜",
	"僼",
	"凒",
	"凱",
	"凳",
	"剴",
	"厨",
	"喜",
	"嘉",
	"噎",
	"噔",
	"塏",
	"墱",
	"壾",
	"嬁",
	"嬄",
	"尌",
	"嵦",
	"嶝",
	"彭",
	"愷",
	"憕",
	"懿",
	"戲",
	"撎",
	"撜",
	"敱",
	"敳",
	"暟",
	"曀",
	"榿",
	"橙",
	"殪",
	"溰",
	"潱",
	"澄",
	"澧",
	"燈",
	"獃",
	"璒",
	"皚",
	"皷",
	"皼",
	"瞪",
	"磑",
	"磴",
	"禮",
	"竳",
	"簦",
	"膯",
	"艠",
	"艶",
	"螘",
	"覬",
	"覴",
	"覻",
	"證",
	"豑",
	"豷",
	"蹬",
	"軆",
	"邆",
	"鄧",
	"鄷",
	"醴",
	"鎧",
	"鐙",
	"镫",
	"闓",
	"闘",
	"闦",
	"隑",
	"隥",
	"霯",
	"霻",
	"顗",
	"颽",
	"饐",
	"體",
	"鬪",
	"鱧",
	"鳢",
	"鷧",
	"鼓",
	"鼔",
	"鼟",
	"㔁",
	"㕏",
	"㙪",
	"㛸",
	"㜐",
	"㡠",
	"㦉",
	"㦤",
	"㨟",
	"㰻",
	"㱅",
	"㱆",
	"㱯",
	"㲪",
	"㽅",
	"䁗",
	"䅱",
	"䆸",
	"䊦",
	"䌡",
	"䐍",
	"䐩",
	"䔇",
	"䔲",
	"䕱",
	"䗳",
	"䙞",
	"䠽",
	"䪆",
	"䭓",
	"䮴",
	"䱺",
	"䳾",
	"䵄",
	"䶣",
	"𠃸",
	"𠊪",
	"𠍼",
	"𠏥",
	"𠐊",
	"𠓍",
	"𠙫",
	"𠷸",
	"𠹛",
	"𠻼",
	"𠽑",
	"𡃠",
	"𡃻",
	"𡄻",
	"𡅦",
	"𡔷",
	"𡔹",
	"𡕆",
	"𡤜",
	"𡪺",
	"𡫋",
	"𡬗",
	"𡳂",
	"𡻧",
	"𡽍",
	"𡾣",
	"𢊍",
	"𢜳",
	"𢝫",
	"𢢪",
	"𢦁",
	"𢦆",
	"𢨛",
	"𢵊",
	"𢵦",
	"𢶐",
	"𢸸",
	"𢹑",
	"𢿤",
	"𣀂",
	"𣃆",
	"𣗳",
	"𣙞",
	"𣛼",
	"𣞙",
	"𣠃",
	"𣩟",
	"𣪱",
	"𣫤",
	"𣰆",
	"𣺔",
	"𤃌",
	"𤄝",
	"𤅐",
	"𤅐",
	"𤍈",
	"𤏈",
	"𤘑",
	"𤠲",
	"𤡬",
	"𤢈",
	"𤣁",
	"𤧸",
	"𤬘",
	"𤮙",
	"𤮵",
	"𤳘",
	"𤸳",
	"𤺌",
	"𤼶",
	"𤼷",
	"𤼸",
	"𤼼",
	"𤾢",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥎓",
	"𥏸",
	"𥐉",
	"𥐔",
	"𥖗",
	"𥖫",
	"𥚧",
	"𥜨",
	"𥨰",
	"𥪪",
	"𥴡",
	"𥻶",
	"𥼰",
	"𥽈",
	"𦒀",
	"𦟚",
	"𦠉",
	"𦡊",
	"𦩴",
	"𧃵",
	"𧄓",
	"𧇔",
	"𧇼",
	"𧈚",
	"𧔮",
	"𧞫",
	"𧪚",
	"𧬇",
	"𧬹",
	"𧯫",
	"𧯸",
	"𧯺",
	"𧯻",
	"𧯼",
	"𧯾",
	"𧯿",
	"𧰀",
	"𧰄",
	"𧰅",
	"𧰇",
	"𧰊",
	"𧰋",
	"𧰐",
	"𧰒",
	"𧰓",
	"𧰔",
	"𧰕",
	"𧰖",
	"𧰘",
	"𧰙",
	"𧰚",
	"𧰝",
	"𧰞",
	"𧰟",
	"𧰠",
	"𧰡",
	"𧰢",
	"𧰣",
	"𧰥",
	"𧴒",
	"𧸒",
	"𧹌",
	"𧺄",
	"𧽊",
	"𧾊",
	"𨎤",
	"𨐸",
	"𨔦",
	"𨕰",
	"𨞘",
	"𨢉",
	"𨮴",
	"𨯲",
	"𨲗",
	"𨶜",
	"𨶮",
	"𨶿",
	"𨷩",
	"𨸌",
	"𨼷",
	"𩀡",
	"𩁑",
	"𩄟",
	"𩍐",
	"𩏠",
	"𩘥",
	"𩘼",
	"𩙄",
	"𩙏",
	"𩞬",
	"𩥉",
	"𩦕",
	"𩪂",
	"𩮖",
	"𩯇",
	"𩴝",
	"𩻭",
	"𪆖",
	"𪏨",
	"𪒘",
	"𪟌",
	"𪤡",
	"𪤱",
	"𪤴",
	"𪩰",
	"𪭁",
	"𪳮",
	"𪴀",
	"𪽥",
	"𪾼",
	"𪿏",
	"𫋠",
	"𫌓",
	"𫏰",
	"𫓐",
	"𫖖",
	"𫙼",
	"𫜣",
	"𫠿",
	"𫣅",
	"𫧸",
	"𫯈",
	"𫷋",
	"𫷒",
	"𫹙",
	"𫻢",
	"𫻿",
	"𬋵",
	"𬑵",
	"𬑶",
	"𬑸",
	"𬢔",
	"𬤞",
	"𬤹",
	"𬬅",
	"𬮹",
	"𬳒",
	"𭀆",
	"𭅮",
	"𭐕",
	"𭐚",
	"𭐛",
	"𭕀",
	"𭘼",
	"𭙰",
	"𭺤",
	"𭽃",
	"𭽷",
	"𭾖",
	"𮋾",
	"𮑬",
	"𮒪",
	"𮓬",
	"𮔨",
	"𮙕",
	"𮙗",
	"𮙙",
	"𮚢",
	"𮤟",
	"𮦵",
	"𮧑",
	"𮩞",
	"𮮦",
	"𮮸",
	"𰄿",
	"𰋋",
	"𰌌",
	"𰏩",
	"𰕢",
	"𰚃",
	"𰜍",
	"𰢓",
	"𰦛",
	"𰦡",
	"𰴞",
	"𰶣",
	"𱃰",
	"𱊦",
	"僖",
	"嘭",
	"嘻",
	"噽",
	"嚭",
	"嚱",
	"囍",
	"囍",
	"囏",
	"嬉",
	"巇",
	"廚",
	"憉",
	"憘",
	"憙",
	"敼",
	"暿",
	"樹",
	"橱",
	"橲",
	"櫈",
	"歖",
	"澍",
	"澎",
	"灎",
	"灔",
	"熹",
	"熺",
	"甏",
	"瞦",
	"瞽",
	"礂",
	"禧",
	"糦",
	"繥",
	"膨",
	"臌",
	"薣",
	"蟚",
	"蟛",
	"蟢",
	"蟵",
	"譆",
	"蹰",
	"隵",
	"饎",
	"鱚",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鿋",
	"鼖",
	"㕑",
	"㚀",
	"㝆",
	"㡡",
	"㡧",
	"㱶",
	"㵙",
	"㸍",
	"㺣",
	"䕒",
	"䠬",
	"䥢",
	"䵱",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠎎",
	"𠏼",
	"𠐏",
	"𠑅",
	"𠓘",
	"𠾇",
	"𠾢",
	"𠿤",
	"𡀆",
	"𡂱",
	"𡄂",
	"𡅏",
	"𡅩",
	"𡅸",
	"𡆐",
	"𡆒",
	"𡐶",
	"𡐷",
	"𡒡",
	"𡒢",
	"𡓂",
	"𡓾",
	"𡣗",
	"𡤠",
	"𡤩",
	"𡤵",
	"𡦮",
	"𡼎",
	"𡽂",
	"𡽌",
	"𢋼",
	"𢢶",
	"𢵓",
	"𢷚",
	"𢸞",
	"𢹍",
	"𢹿",
	"𣞽",
	"𣟑",
	"𣟵",
	"𣠲",
	"𣤴",
	"𣦩",
	"𣰺",
	"𣾚",
	"𤀺",
	"𤃥",
	"𤃪",
	"𤃶",
	"𤅮",
	"𤏴",
	"𤐵",
	"𤡭",
	"𤢀",
	"𤣚",
	"𤩑",
	"𤩠",
	"𤪘",
	"𤺬",
	"𥀷",
	"𥌒",
	"𥕱",
	"𥕽",
	"𥗣",
	"𥛱",
	"𥛻",
	"𥢗",
	"𥸠",
	"𦅈",
	"𦗭",
	"𦗺",
	"𦪟",
	"𦻻",
	"𧒉",
	"𧔛",
	"𧕆",
	"𧕬",
	"𧲘",
	"𨅒",
	"𨅘",
	"𨆊",
	"𨎧",
	"𨬫",
	"𨭌",
	"𨭎",
	"𨭸",
	"𨯨",
	"𨯷",
	"𨰋",
	"𨼩",
	"𩟚",
	"𩦇",
	"𩰛",
	"𩻬",
	"𪇀",
	"𪇞",
	"𪈞",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔏",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔶",
	"𪔷",
	"𪢢",
	"𪢣",
	"𪧽",
	"𪮬",
	"𪷏",
	"𪹫",
	"𫄵",
	"𫋚",
	"𫍔",
	"𫍻",
	"𫓄",
	"𫓖",
	"𫔐",
	"𫚩",
	"𫥙",
	"𫦠",
	"𫬸",
	"𫱺",
	"𫲈",
	"𫻚",
	"𫼅",
	"𫿽",
	"𬑁",
	"𬥪",
	"𬭳",
	"𬭵",
	"𬶮",
	"𭌊",
	"𭍑",
	"𭗖",
	"𭗲",
	"𭘻",
	"𭞭",
	"𭟕",
	"𭟥",
	"𭽸",
	"𭿢",
	"𭿲",
	"𮆟",
	"𮌺",
	"𮖳",
	"𮚿",
	"𮝪",
	"𮨲",
	"𮩑",
	"𮮧",
	"𮮨",
	"𮮩",
	"𮮪",
	"𮮫",
	"𰅿",
	"𰈺",
	"𰉇",
	"𰊦",
	"𰌘",
	"𰸫",
	"𱁩",
	"𱄆",
	"𱌊",
	"𱌋",
	"𱌌",
	"幮",
	"櫉",
	"櫥",
	"躕",
	"𡃨",
	"𢅥",
	"𢣵",
	"𧔋",
	"𨆼",
	"𩆩",
	"𪻋",
	"𫴶",
	"𰃂",
	"𰨗"
],
	"廷": [
	"侹",
	"娗",
	"庭",
	"挺",
	"梃",
	"涏",
	"烶",
	"珽",
	"筳",
	"綎",
	"脡",
	"艇",
	"莛",
	"蜓",
	"誔",
	"鋌",
	"铤",
	"閮",
	"霆",
	"頲",
	"颋",
	"鼮",
	"㹶",
	"䅍",
	"䩠",
	"䯕",
	"䱓",
	"𠋽",
	"𡋺",
	"𢽄",
	"𣉡",
	"𥆑",
	"𥏎",
	"𥥶",
	"𦐿",
	"𨉈",
	"𨯊",
	"𨽕",
	"𪊶",
	"𫳋",
	"𬘩",
	"𬣻",
	"𬶓",
	"𰄰",
	"榳",
	"㨩",
	"䗴",
	"𡀈",
	"𡟾",
	"𤠜",
	"𦪅",
	"𧓴",
	"𨫆",
	"𪶹",
	"𬝪",
	"𭵬",
	"𮐄",
	"𮦥",
	"𮦧",
	"𰪛"
],
	"岑": [
	"侺",
	"埁",
	"梣",
	"涔",
	"琌",
	"硶",
	"㖗",
	"䤫",
	"䫈",
	"𡷴",
	"𢙿",
	"𢚏",
	"𢭞",
	"𣇂",
	"𣢽",
	"𥆱",
	"𦨽",
	"𨁊",
	"𩷒",
	"𪁏",
	"𫊍",
	"𫴚",
	"𬇁",
	"𬒻",
	"𬱣",
	"𬶒",
	"𮭦",
	"𰞣"
],
	"兑": [
	"侻",
	"娧",
	"帨",
	"悦",
	"捝",
	"敚",
	"棁",
	"涚",
	"痥",
	"祱",
	"税",
	"綐",
	"脱",
	"莌",
	"蜕",
	"裞",
	"説",
	"说",
	"鋭",
	"锐",
	"閲",
	"阅",
	"駾",
	"鮵",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"㙂",
	"㟋",
	"䂱",
	"䌼",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"𣇋",
	"𥡉",
	"𦆳",
	"𦆳",
	"𦦳",
	"𦩃",
	"𨓚",
	"𨹪",
	"𪡜",
	"𫒵",
	"𫚛",
	"𫤛",
	"𬚜",
	"𬸑",
	"𭀧",
	"𭣳",
	"𰂼",
	"𱅙",
	"䓲",
	"𠾔",
	"𡣛",
	"𢴎",
	"𦢴",
	"𧭚",
	"𪷄",
	"𫌎",
	"𫱧",
	"𰈥",
	"𰤀"
],
	"孛": [
	"侼",
	"勃",
	"哱",
	"悖",
	"挬",
	"桲",
	"浡",
	"綍",
	"脖",
	"荸",
	"誖",
	"郣",
	"鋍",
	"餑",
	"饽",
	"馞",
	"鵓",
	"鹁",
	"㛘",
	"㟑",
	"㪍",
	"㫲",
	"㶿",
	"㹀",
	"䪬",
	"𠃱",
	"𡋯",
	"𢚦",
	"𢠜",
	"𣭷",
	"𤍗",
	"𤶽",
	"𥞳",
	"𥩾",
	"𥹸",
	"𦤣",
	"𦫛",
	"𧋢",
	"𧚆",
	"𨁝",
	"𩄿",
	"𩓐",
	"𩗓",
	"𩣡",
	"𩱚",
	"𩷚",
	"𪌰",
	"𪣽",
	"𫂀",
	"𫗈",
	"𬹇",
	"𭑓",
	"𭛂",
	"𭛫",
	"𮠫",
	"𰚘",
	"𰦼",
	"𰬘",
	"𰾀",
	"𱅓",
	"愂",
	"渤",
	"葧",
	"㴾",
	"𠷺",
	"𡅂",
	"𡍧",
	"𤊹",
	"𦂿",
	"𦸦",
	"𧪶",
	"𫆲",
	"𫉖",
	"𭉱",
	"𭚺",
	"𭵉",
	"𮛱",
	"𰑰"
],
	"男": [
	"侽",
	"娚",
	"嫐",
	"嬲",
	"嬲",
	"甥",
	"舅",
	"莮",
	"虜",
	"㭷",
	"㽒",
	"𠒰",
	"𠢎",
	"𠢮",
	"𠨃",
	"𠲸",
	"𡀭",
	"𡇨",
	"𡖦",
	"𡢹",
	"𡣠",
	"𡣠",
	"𡣡",
	"𡣡",
	"𢣲",
	"𢣲",
	"𤢰",
	"𤱘",
	"𤲶",
	"𤲶",
	"𤳆",
	"𤳇",
	"𤳢",
	"𤽲",
	"𦥶",
	"𦦊",
	"𧇙",
	"𧋱",
	"𧡇",
	"𨦻",
	"𪟞",
	"𪟡",
	"𪟤",
	"𪟦",
	"𪟧",
	"𪶀",
	"𪽕",
	"𫦶",
	"𫦻",
	"𬌼",
	"𭄫",
	"𭄹",
	"𭜽",
	"𭦉",
	"𭫫",
	"𭻙",
	"𭻚",
	"𭻟",
	"𭻤",
	"𭻮",
	"𰋢",
	"𰣉",
	"𰣊",
	"𰣌",
	"𰣛",
	"𱁘",
	"擄",
	"艣",
	"鐪",
	"㢚",
	"㯭",
	"䲐",
	"𢢛",
	"𤺿",
	"𧒺",
	"𩯜",
	"𪟧",
	"𪟧",
	"𪷓",
	"𬄵",
	"𭒥",
	"𭱷",
	"𰯺"
],
	"孝": [
	"侾",
	"哮",
	"宯",
	"庨",
	"教",
	"涍",
	"痚",
	"硣",
	"窙",
	"誟",
	"踍",
	"酵",
	"㫴",
	"㭳",
	"㹲",
	"䓔",
	"﨧",
	"𠭂",
	"𡌉",
	"𡦊",
	"𡦝",
	"𡦱",
	"𡦲",
	"𡦳",
	"𡦵",
	"𡷸",
	"𢭦",
	"𤉗",
	"𤥝",
	"𤽴",
	"𥆔",
	"𥺄",
	"𧱐",
	"𨛨",
	"𨴹",
	"𩩉",
	"𩱞",
	"𩳔",
	"𩷨",
	"𪊷",
	"𪵋",
	"𫔲",
	"𫰪",
	"𭜸",
	"𰌲",
	"𰍝",
	"𰳽",
	"𱈩",
	"嘋",
	"漖",
	"䃝",
	"𢠛",
	"𥲯",
	"𨬊",
	"𪖄",
	"𪳞",
	"𫫳"
],
	"更": [
	"便",
	"哽",
	"埂",
	"峺",
	"挭",
	"梗",
	"浭",
	"甦",
	"硬",
	"稉",
	"筻",
	"粳",
	"綆",
	"绠",
	"莄",
	"郠",
	"鞕",
	"骾",
	"鯁",
	"鲠",
	"㛐",
	"㬲",
	"㹴",
	"㾘",
	"䢚",
	"𠡣",
	"𢙾",
	"𣆳",
	"𣍇",
	"𣍏",
	"𣍙",
	"𣍛",
	"𥙴",
	"𦑃",
	"𦛟",
	"𧋑",
	"𧣲",
	"𧨒",
	"𨁈",
	"𩂼",
	"𪏬",
	"𪯍",
	"𪸫",
	"𫅩",
	"𫒝",
	"𫨨",
	"𫵼",
	"𬳬",
	"𭙜",
	"𭱉",
	"𭺵",
	"𮉳",
	"𮝓",
	"𰠞",
	"楩",
	"箯",
	"緶",
	"缏",
	"鞭",
	"鯾",
	"㛹",
	"𠷊",
	"𠼰",
	"𣸇",
	"𦳄",
	"𧍲",
	"𧍻",
	"𧱩",
	"𨂯",
	"𨩫",
	"𨵸",
	"𨸇",
	"𫚣",
	"𬒩",
	"𬢷",
	"𬿒",
	"𭉶",
	"𭗟",
	"𭸝",
	"𮩅",
	"𰒋"
],
	"妥": [
	"俀",
	"哸",
	"娞",
	"挼",
	"桵",
	"浽",
	"綏",
	"绥",
	"脮",
	"荽",
	"鋖",
	"鞖",
	"餒",
	"馁",
	"骽",
	"鮾",
	"鵎",
	"㞂",
	"㟎",
	"㱣",
	"㼏",
	"䅑",
	"䧌",
	"𡖲",
	"𡲾",
	"𢓰",
	"𢚶",
	"𢼻",
	"𣮄",
	"𤕇",
	"𤕇",
	"𤕇",
	"𥷓",
	"𧞥",
	"𨁡",
	"𩗔",
	"𩟼",
	"𩣧",
	"𩭏",
	"𪸯",
	"𫌽",
	"𬔞",
	"𰡾",
	"𰳿",
	"𱉻",
	"䕑",
	"𤃠",
	"𥱮",
	"𦵭",
	"𦷪",
	"𩝺",
	"𫃸",
	"𫄌",
	"𫄑",
	"𫏙",
	"𬈗",
	"𬛠",
	"𬧇",
	"𬧗",
	"𬷸"
],
	"吳": [
	"俁",
	"娛",
	"悞",
	"鋘",
	"𡔣",
	"𡢢",
	"𡷤",
	"𢫸",
	"𣑀",
	"𣮇",
	"𤉇",
	"𤝲",
	"𪕜",
	"𪞻",
	"𪣘",
	"𬗙",
	"𮖅"
],
	"系": [
	"係",
	"孫",
	"綔",
	"緐",
	"緜",
	"繇",
	"鯀",
	"鲧",
	"䌛",
	"𡈱",
	"𢐐",
	"𢐾",
	"𢭁",
	"𣛐",
	"𣨒",
	"𣼒",
	"𤫺",
	"𤬖",
	"𦁝",
	"𦅚",
	"𦅸",
	"𦅹",
	"𦶽",
	"𧋬",
	"𧚃",
	"𧼆",
	"𨘩",
	"𨙣",
	"𨵆",
	"𩩌",
	"𫌾",
	"𫒠",
	"𫪈",
	"𬮩",
	"𭛭",
	"𭻖",
	"𮆚",
	"𮈔",
	"𮒚",
	"𮚇",
	"𱄠",
	"喺",
	"愻",
	"搎",
	"槂",
	"櫾",
	"猻",
	"蓀",
	"蘨",
	"遜",
	"邎",
	"㒡",
	"㘥",
	"㰃",
	"䧰",
	"𠹀",
	"𡈸",
	"𡒐",
	"𢑂",
	"𢑄",
	"𢑈",
	"𢑉",
	"𢖟",
	"𢶛",
	"𣟾",
	"𣠡",
	"𣻆",
	"𤄏",
	"𥌣",
	"𥱖",
	"𦥊",
	"𦵠",
	"𦾴",
	"𧄎",
	"𧎤",
	"𧪾",
	"𨙂",
	"𨶉",
	"𨷱",
	"𨷸",
	"𪸅",
	"𫆮",
	"𫤅",
	"𫧊",
	"𫲰",
	"𬉯",
	"𬎄",
	"𭗅",
	"𰊘",
	"𰌮",
	"䕖"
],
	"足": [
	"促",
	"哫",
	"娖",
	"捉",
	"浞",
	"珿",
	"莡",
	"趗",
	"趸",
	"跫",
	"跾",
	"踀",
	"踅",
	"蹇",
	"蹔",
	"蹙",
	"蹩",
	"蹵",
	"蹷",
	"躄",
	"躉",
	"躗",
	"躛",
	"躠",
	"鋜",
	"齪",
	"龊",
	"㹱",
	"㿓",
	"䇍",
	"䎌",
	"䛤",
	"䟟",
	"䟫",
	"䠂",
	"䠟",
	"䠠",
	"𠈮",
	"𠑮",
	"𡟐",
	"𡡍",
	"𡷿",
	"𢶝",
	"𣙳",
	"𤍷",
	"𤗁",
	"𤰉",
	"𤲊",
	"𤼗",
	"𤼯",
	"𤽱",
	"𥁯",
	"𥒭",
	"𥗈",
	"𥞺",
	"𥭽",
	"𥷼",
	"𧂨",
	"𧋥",
	"𧋩",
	"𧚖",
	"𧣫",
	"𧯩",
	"𧹤",
	"𧻻",
	"𧾸",
	"𧾺",
	"𧿀",
	"𧿃",
	"𧿮",
	"𧿿",
	"𨀂",
	"𨀲",
	"𨀶",
	"𨁀",
	"𨁘",
	"𨁛",
	"𨁢",
	"𨁥",
	"𨂝",
	"𨂞",
	"𨂢",
	"𨂣",
	"𨂬",
	"𨃗",
	"𨃞",
	"𨃢",
	"𨃨",
	"𨃫",
	"𨃱",
	"𨃲",
	"𨃾",
	"𨄚",
	"𨄝",
	"𨄟",
	"𨄡",
	"𨄦",
	"𨄧",
	"𨄬",
	"𨄯",
	"𨅇",
	"𨅐",
	"𨅘",
	"𨅚",
	"𨅠",
	"𨅪",
	"𨅴",
	"𨆊",
	"𨆐",
	"𨆑",
	"𨆕",
	"𨆜",
	"𨆥",
	"𨆧",
	"𨆪",
	"𨆬",
	"𨆬",
	"𨆬",
	"𨆻",
	"𨇌",
	"𨇐",
	"𨇓",
	"𨇘",
	"𨇛",
	"𨇜",
	"𨇭",
	"𨉌",
	"𩃈",
	"𩈤",
	"𩕈",
	"𩖑",
	"𩦬",
	"𩩔",
	"𪕝",
	"𪧎",
	"𪨡",
	"𪴢",
	"𪽰",
	"𫃥",
	"𫏐",
	"𫏔",
	"𫏕",
	"𫷭",
	"𬑝",
	"𬒺",
	"𬚃",
	"𬣹",
	"𬦭",
	"𬦼",
	"𬧁",
	"𬧈",
	"𬵔",
	"𬻚",
	"𭎣",
	"𭛬",
	"𭭤",
	"𮇟",
	"𮉩",
	"𮌘",
	"𮛅",
	"𮛍",
	"𮛎",
	"𮛖",
	"𮛣",
	"𮛿",
	"𮜋",
	"𮜟",
	"𮜣",
	"𮜭",
	"𮯇",
	"𰋓",
	"𰸈",
	"𰸍",
	"𰸏",
	"𰸛",
	"𰸷",
	"𰾃",
	"𱃨",
	"攓",
	"瀽",
	"鑳",
	"㰗",
	"䙭",
	"䙯",
	"䮿",
	"𠐻",
	"𡄓",
	"𡄱",
	"𡾰",
	"𣟯",
	"𥸛",
	"𦇰",
	"𧃕",
	"𧑽",
	"𧮈",
	"𨇥",
	"𨊝",
	"𩎀",
	"𩽜",
	"𫠼",
	"𬤯",
	"𬳚",
	"𬴏",
	"𬴞",
	"𭟣",
	"𮄉",
	"𮄛",
	"𮚼",
	"𰯫"
],
	"我": [
	"俄",
	"哦",
	"娥",
	"峨",
	"峩",
	"涐",
	"珴",
	"皒",
	"睋",
	"硪",
	"義",
	"莪",
	"蛾",
	"誐",
	"鋨",
	"锇",
	"餓",
	"饿",
	"騀",
	"鵝",
	"鵞",
	"鹅",
	"㧴",
	"䄉",
	"䖸",
	"䞲",
	"䳗",
	"䳘",
	"𠩙",
	"𠹷",
	"𡟶",
	"𡦛",
	"𡱫",
	"𡻍",
	"𡽥",
	"𢐯",
	"𢐱",
	"𢧲",
	"𣇕",
	"𣟝",
	"𤄣",
	"𤘋",
	"𤯫",
	"𥪺",
	"𦏡",
	"𦩆",
	"𦶥",
	"𦾒",
	"𧒎",
	"𧚄",
	"𧭖",
	"𧶕",
	"𨁟",
	"𨉐",
	"𨿍",
	"𩒰",
	"𩣣",
	"𩣨",
	"𩭝",
	"𩷦",
	"𪘐",
	"𪭗",
	"𪱤",
	"𪲘",
	"𫇇",
	"𫠰",
	"𫨎",
	"𫪋",
	"𬐡",
	"𬓬",
	"𬕆",
	"𬚚",
	"𬚾",
	"𬪂",
	"𬻪",
	"𭔒",
	"𭧦",
	"𭭯",
	"𰵮",
	"𱅗",
	"儀",
	"嬟",
	"嶬",
	"檥",
	"燨",
	"犠",
	"礒",
	"艤",
	"蟻",
	"議",
	"轙",
	"鸃",
	"㕒",
	"㠖",
	"㩘",
	"㬢",
	"㼁",
	"䉝",
	"䕏",
	"䣡",
	"䧧",
	"䰮",
	"䲑",
	"䴊",
	"𠌾",
	"𠏃",
	"𠬗",
	"𠿿",
	"𡤝",
	"𢣂",
	"𣿭",
	"𤩺",
	"𥋟",
	"𥫃",
	"𦡫",
	"𧕶",
	"𧸡",
	"𨆋",
	"𨣞",
	"𪙴",
	"𪦙",
	"𫓔",
	"𫴌",
	"𫶏",
	"𬌘",
	"𬷭",
	"𭻳",
	"𡅷"
],
	"求": [
	"俅",
	"捄",
	"救",
	"梂",
	"殏",
	"毬",
	"浗",
	"球",
	"皳",
	"盚",
	"絿",
	"脙",
	"莍",
	"蛷",
	"裘",
	"觩",
	"賕",
	"赇",
	"逑",
	"銶",
	"鯄",
	"㐜",
	"㛏",
	"㞗",
	"㟈",
	"㤹",
	"䟵",
	"䣇",
	"䥭",
	"䥭",
	"𠂃",
	"𠗈",
	"𠡟",
	"𡌊",
	"𡌋",
	"𡨃",
	"𢈝",
	"𢚡",
	"𣗲",
	"𣪋",
	"𣭳",
	"𤈿",
	"𤕾",
	"𤗂",
	"𤙠",
	"𤞰",
	"𤥲",
	"𤶩",
	"𥆿",
	"𥒸",
	"𥙹",
	"𥟇",
	"𥥽",
	"𥪆",
	"𥭑",
	"𧋛",
	"𧒔",
	"𧗷",
	"𧚍",
	"𧧷",
	"𧻱",
	"𨁛",
	"𨘑",
	"𨫨",
	"𨭻",
	"𨱇",
	"𩒮",
	"𩗕",
	"𩛰",
	"𩣗",
	"𩰻",
	"𩱝",
	"𩳞",
	"𩾁",
	"𪁖",
	"𪉌",
	"𪌵",
	"𪪵",
	"𫃁",
	"𫃿",
	"𫡕",
	"𫡨",
	"𫵣",
	"𫻲",
	"𬇶",
	"𬊋",
	"𭱉",
	"𮩢",
	"𮪅",
	"𰁇",
	"𰄮",
	"𰬗",
	"𰭛",
	"𰲎",
	"慦",
	"𣰐",
	"𤨣",
	"𦽲",
	"𨫣",
	"𩱘",
	"𪷀",
	"𫱹",
	"𫳰",
	"𭛾",
	"𭫣",
	"𭯧",
	"𰔨",
	"𰪔"
],
	"余": [
	"俆",
	"凃",
	"叙",
	"唋",
	"峹",
	"嵞",
	"庩",
	"徐",
	"悆",
	"悇",
	"捈",
	"敍",
	"敘",
	"斜",
	"梌",
	"涂",
	"狳",
	"畬",
	"畭",
	"硢",
	"稌",
	"筡",
	"艅",
	"荼",
	"蜍",
	"賖",
	"途",
	"酴",
	"除",
	"雓",
	"餘",
	"馀",
	"駼",
	"鮽",
	"鵌",
	"㻌",
	"䋡",
	"䞮",
	"䟻",
	"䣄",
	"䩣",
	"䳜",
	"𠄜",
	"𠎳",
	"𠎳",
	"𠏉",
	"𠐸",
	"𠕨",
	"𡌆",
	"𡌘",
	"𡒟",
	"𡝐",
	"𡨀",
	"𡷣",
	"𡸂",
	"𡽚",
	"𢚒",
	"𢧅",
	"𣁏",
	"𣇞",
	"𣥳",
	"𤙛",
	"𤫿",
	"𤬀",
	"𤶠",
	"𥌟",
	"𥚤",
	"𥥸",
	"𥺌",
	"𦛝",
	"𦹍",
	"𦼞",
	"𧁀",
	"𧧶",
	"𧾠",
	"𨌎",
	"𨴩",
	"𩟳",
	"𪊸",
	"𪑏",
	"𪝃",
	"𫀟",
	"𫒟",
	"𫛬",
	"𫣮",
	"𫶨",
	"𬁐",
	"𬡛",
	"𬳿",
	"𬹡",
	"𭋤",
	"𭐘",
	"𭣒",
	"𭫧",
	"𭭳",
	"𭴯",
	"𮀉",
	"𮙄",
	"𰃃",
	"𰕑",
	"𰜭",
	"𰞩",
	"𰨂",
	"𱉸",
	"厁",
	"塗",
	"溆",
	"滁",
	"漵",
	"潊",
	"瑹",
	"篨",
	"蒢",
	"蒣",
	"蒤",
	"鷋",
	"㙦",
	"㾻",
	"䅷",
	"䔑",
	"𠻬",
	"𡍼",
	"𡲰",
	"𢡣",
	"𢲢",
	"𢴉",
	"𣉯",
	"𣉹",
	"𣘻",
	"𣻄",
	"𣻠",
	"𥂋",
	"𥱻",
	"𥶭",
	"𦺪",
	"𧃋",
	"𨝛",
	"𨢬",
	"𩥽",
	"𩻓",
	"𪄫",
	"𪇝",
	"𪡷",
	"𪣶",
	"𪣸",
	"𪯯",
	"𪯰",
	"𪶢",
	"𪹘",
	"𫿸",
	"𬁊",
	"𬉣",
	"𭋱",
	"𭏚",
	"𭞃",
	"𭞢",
	"𭱻",
	"𮌵",
	"𮏽",
	"𮐮",
	"𮔲",
	"𮜌",
	"𰈘",
	"𰊮",
	"𱊠",
	"𡒎"
],
	"狂": [
	"俇",
	"誑",
	"诳",
	"逛",
	"鵟",
	"㤮",
	"㾠",
	"𢓯",
	"𢚯",
	"𣴥",
	"𧋵",
	"𧻺",
	"𨁨",
	"𨌃",
	"𨿗",
	"𩷗",
	"𩷬",
	"𫈃",
	"𫛭",
	"𫼺",
	"𭍢",
	"𰖌",
	"𬞅",
	"𬞷"
],
	"告": [
	"俈",
	"勂",
	"哠",
	"喾",
	"嚳",
	"峼",
	"悎",
	"捁",
	"晧",
	"梏",
	"浩",
	"焅",
	"牿",
	"皓",
	"硞",
	"祰",
	"窖",
	"筶",
	"聕",
	"艁",
	"誥",
	"诰",
	"造",
	"郜",
	"酷",
	"鋯",
	"锆",
	"靠",
	"頶",
	"鯌",
	"鵠",
	"鹄",
	"㬶",
	"㵆",
	"䎋",
	"䚛",
	"䧊",
	"䧼",
	"䯻",
	"䶜",
	"𠜯",
	"𠵞",
	"𠼑",
	"𠼑",
	"𡀻",
	"𡇪",
	"𡜲",
	"𡨟",
	"𡷥",
	"𢁏",
	"𢍎",
	"𢽍",
	"𣂋",
	"𣨓",
	"𣫀",
	"𣽋",
	"𣽸",
	"𤞺",
	"𤭚",
	"𤶳",
	"𤿩",
	"𥂷",
	"𥍱",
	"𥞴",
	"𥱠",
	"𥶚",
	"𥺊",
	"𦀽",
	"𦛩",
	"𦮽",
	"𧋓",
	"𧠼",
	"𧻰",
	"𨁒",
	"𨌒",
	"𨖄",
	"𨴬",
	"𨼄",
	"𩇸",
	"𩋺",
	"𪡬",
	"𪢡",
	"𪽀",
	"𫗓",
	"𫧂",
	"𫳩",
	"𫻵",
	"𫿜",
	"𬆧",
	"𬈯",
	"𬐊",
	"𬥘",
	"𬩙",
	"𬩭",
	"𬯱",
	"𬶔",
	"𭌳",
	"𭍁",
	"𭔏",
	"𭣂",
	"𮄔",
	"𮌽",
	"𮓐",
	"𮠭",
	"𰑣",
	"𰝣",
	"𰠤",
	"𱋯",
	"慥",
	"澔",
	"簉",
	"糙",
	"㸆",
	"䎭",
	"䒃",
	"䔏",
	"䗢",
	"𠻛",
	"𠻧",
	"𡑛",
	"𡠻",
	"𡮯",
	"𣞳",
	"𤏔",
	"𤐿",
	"𥧦",
	"𦶡",
	"𧷹",
	"𨄹",
	"𨅻",
	"𨖰",
	"𨘴",
	"𨯕",
	"𨻴",
	"𨼵",
	"𪆥",
	"𪳤",
	"𫉢",
	"𫛕",
	"𫣶",
	"𫸂",
	"𬈻",
	"𬒝",
	"𬔓",
	"𬪵",
	"𭌳",
	"𭌳",
	"𭏤",
	"𭔋",
	"𭜊",
	"𭧙",
	"𭳥",
	"𭹱",
	"𮡀",
	"𰍟",
	"𰟔"
],
	"吾": [
	"俉",
	"唔",
	"啎",
	"圄",
	"娪",
	"寤",
	"峿",
	"悟",
	"捂",
	"敔",
	"晤",
	"梧",
	"浯",
	"焐",
	"牾",
	"珸",
	"痦",
	"衙",
	"語",
	"语",
	"逜",
	"郚",
	"鋙",
	"铻",
	"鯃",
	"鼯",
	"齬",
	"龉",
	"㐚",
	"㹳",
	"䎸",
	"䏸",
	"䓊",
	"䦜",
	"䮏",
	"𠗐",
	"𠵥",
	"𠵦",
	"𠼘",
	"𡨂",
	"𡬑",
	"𢆖",
	"𢈪",
	"𢓲",
	"𢤓",
	"𢻊",
	"𣣄",
	"𣬕",
	"𤕻",
	"𤭑",
	"𥆐",
	"𥏒",
	"𥒾",
	"𥟊",
	"𥭠",
	"𦀡",
	"𦥉",
	"𦹊",
	"𧄯",
	"𧋋",
	"𧳎",
	"𩒾",
	"𩩑",
	"𩳌",
	"𪁙",
	"𪕡",
	"𪘚",
	"𪣔",
	"𪩳",
	"𫕁",
	"𫟙",
	"𫥩",
	"𫪸",
	"𫬮",
	"𬤿",
	"𬰜",
	"𭭢",
	"𮖰",
	"𮗰",
	"𮠬",
	"𰊎",
	"𰮧",
	"䢩",
	"𠋼",
	"𠑕",
	"𡂂",
	"𡈰",
	"𡩺",
	"𢔴",
	"𢣸",
	"𤻭",
	"𥧝",
	"𥧸",
	"𥲐",
	"𦷮",
	"𦷽",
	"𦸭",
	"𨖍",
	"𩄭",
	"𫉎",
	"𫤋",
	"𭉰",
	"𮒽",
	"𮢬"
],
	"夋": [
	"俊",
	"唆",
	"埈",
	"峻",
	"悛",
	"捘",
	"晙",
	"朘",
	"梭",
	"浚",
	"焌",
	"狻",
	"畯",
	"痠",
	"皴",
	"睃",
	"稄",
	"竣",
	"羧",
	"脧",
	"荾",
	"誜",
	"賐",
	"踆",
	"逡",
	"酸",
	"鋑",
	"陖",
	"餕",
	"馂",
	"駿",
	"骏",
	"鮻",
	"鵔",
	"鵕",
	"黢",
	"㕙",
	"㛖",
	"㻐",
	"䘒",
	"䝜",
	"䞭",
	"𠬍",
	"𡀚",
	"𡕶",
	"𡲲",
	"𢈡",
	"𤽭",
	"𥍬",
	"𥚂",
	"𥨏",
	"𥭟",
	"𦀷",
	"𦑁",
	"𦑂",
	"𦫝",
	"𧚉",
	"𨌘",
	"𨣪",
	"𩊻",
	"𩓀",
	"𫿪",
	"𭐤",
	"𭐩",
	"𭐪",
	"𭐪",
	"𭖨",
	"𭘁",
	"𭦕",
	"𭯚",
	"𭽫",
	"𮇾",
	"𮋰",
	"𮔖",
	"𮩋",
	"𮭬",
	"𰵯",
	"𱀖",
	"𱇳",
	"𱉾",
	"𱉿",
	"葰",
	"䈗",
	"𡍵",
	"𡺲",
	"𦶬",
	"𦾹",
	"𨫳",
	"𩆑",
	"𪡟",
	"𪶠",
	"𭋟",
	"𭏓",
	"𭵘",
	"𮥘",
	"𰫔",
	"𱀀"
],
	"邑": [
	"俋",
	"唈",
	"悒",
	"扈",
	"挹",
	"浥",
	"裛",
	"邕",
	"邫",
	"郌",
	"郒",
	"郶",
	"鄨",
	"㛕",
	"䇼",
	"䓃",
	"䢽",
	"䣈",
	"䣈",
	"䣉",
	"䣖",
	"䣗",
	"䭂",
	"䱒",
	"𠅔",
	"𢌓",
	"𢸊",
	"𢻌",
	"𣿑",
	"𤅻",
	"𤕕",
	"𤙝",
	"𤶛",
	"𥒵",
	"𥨪",
	"𦀕",
	"𦛞",
	"𦤡",
	"𦶁",
	"𧅉",
	"𧋾",
	"𧠅",
	"𨁲",
	"𨙾",
	"𨚆",
	"𨚇",
	"𨚈",
	"𨚉",
	"𨚊",
	"𨚋",
	"𨚒",
	"𨚚",
	"𨚠",
	"𨚡",
	"𨚬",
	"𨚭",
	"𨚵",
	"𨚺",
	"𨚻",
	"𨚼",
	"𨚽",
	"𨛗",
	"𨛚",
	"𨛛",
	"𨛜",
	"𨛝",
	"𨛦",
	"𨛫",
	"𨛬",
	"𨛷",
	"𨛸",
	"𨛾",
	"𨛿",
	"𨜀",
	"𨜁",
	"𨜂",
	"𨜝",
	"𨜞",
	"𨜣",
	"𨜯",
	"𨜲",
	"𨝅",
	"𨝚",
	"𨝝",
	"𨝞",
	"𨝟",
	"𨝠",
	"𨝦",
	"𨝩",
	"𨝬",
	"𨝼",
	"𨞀",
	"𨞁",
	"𨞏",
	"𨞡",
	"𨞦",
	"𨞮",
	"𨟄",
	"𨟩",
	"𨟮",
	"𨦺",
	"𨹝",
	"𩇊",
	"𩇑",
	"𩎏",
	"𩗥",
	"𩫩",
	"𪁗",
	"𪁨",
	"𪖱",
	"𪪘",
	"𪲲",
	"𫉏",
	"𫼷",
	"𬩴",
	"𬩺",
	"𬪁",
	"𮑛",
	"𮖄",
	"𮟶",
	"𮟹",
	"𮟺",
	"𮟾",
	"𮠃",
	"𮠅",
	"𮠏",
	"𰩎",
	"𰻣",
	"𰻧",
	"𰻩",
	"𰻱",
	"𰻷",
	"𰻿",
	"𱇰",
	"嗈",
	"槴",
	"滬",
	"熩",
	"簄",
	"蔰",
	"郺",
	"雝",
	"齆",
	"㜉",
	"㨭",
	"㴩",
	"𡻮",
	"𢀄",
	"𢀍",
	"𤕆",
	"𤨖",
	"𦃽",
	"𦉨",
	"𦞡",
	"𦶂",
	"𧜇",
	"𨝖",
	"𨞑",
	"𨞔",
	"𨞔",
	"𨞠",
	"𨞰",
	"𩌋",
	"𩏔",
	"𩔪",
	"𩝹",
	"𪄉",
	"𪖵",
	"𪪝",
	"𫩌",
	"𫩌",
	"𫮳",
	"𫮳",
	"𭟊",
	"𭩉",
	"𭫋",
	"𭵰",
	"𮐞",
	"𮠅",
	"𰶣",
	"𰼁",
	"廱",
	"灉",
	"癰",
	"𡄸",
	"𡓱",
	"𢹬",
	"𢹭",
	"𤫔",
	"𤮲",
	"𦉥",
	"𩟷",
	"𭼺",
	"𡔏",
	"𢺠",
	"𧖇"
],
	"良": [
	"俍",
	"剆",
	"勆",
	"哴",
	"埌",
	"娘",
	"崀",
	"悢",
	"斏",
	"朖",
	"朗",
	"桹",
	"欴",
	"浪",
	"烺",
	"狼",
	"琅",
	"硠",
	"稂",
	"筤",
	"籑",
	"粮",
	"羪",
	"艆",
	"莨",
	"蜋",
	"誏",
	"踉",
	"躴",
	"郎",
	"郒",
	"郞",
	"酿",
	"鋃",
	"锒",
	"閬",
	"阆",
	"飬",
	"駺",
	"剆",
	"朗",
	"郞",
	"㓪",
	"㝗",
	"㟍",
	"㢃",
	"㫰",
	"㱢",
	"㾗",
	"䀶",
	"䆡",
	"䍚",
	"䡙",
	"䯖",
	"䱶",
	"𠻡",
	"𡘳",
	"𡳋",
	"𢕦",
	"𢭗",
	"𢽂",
	"𣂞",
	"𤗀",
	"𤭒",
	"𥍫",
	"𥧫",
	"𥶉",
	"𦀬",
	"𦫐",
	"𦫑",
	"𦿉",
	"𧚅",
	"𧳓",
	"𧻴",
	"𩗖",
	"𩛡",
	"𩷕",
	"𪁜",
	"𫅞",
	"𫗨",
	"𫝥",
	"𫦭",
	"𬏊",
	"𬣼",
	"𬴀",
	"𬸏",
	"𭅺",
	"𭔼",
	"𭙃",
	"𭧄",
	"𭯙",
	"𭯢",
	"𮎘",
	"𮗇",
	"𮗇",
	"𮢳",
	"𰃾",
	"𰈛",
	"𰕫",
	"𰠵",
	"𰢝",
	"𰰔",
	"𰱻",
	"𰺽",
	"𱄏",
	"啷",
	"塱",
	"嫏",
	"廊",
	"榔",
	"樃",
	"瑯",
	"蒗",
	"蓈",
	"蓢",
	"螂",
	"鎯",
	"鿥",
	"廊",
	"㙟",
	"㮾",
	"㾿",
	"䕞",
	"𠌇",
	"𠓇",
	"𠗷",
	"𠺘",
	"𠻴",
	"𡂯",
	"𡏅",
	"𡻔",
	"𢀨",
	"𢀬",
	"𢠯",
	"𢲲",
	"𣼽",
	"𤍎",
	"𤎜",
	"𤠸",
	"𥱉",
	"𥱳",
	"𥶞",
	"𥶨",
	"𦂧",
	"𦗏",
	"𦵧",
	"𦷄",
	"𦺫",
	"𧜛",
	"𧽗",
	"𨃹",
	"𨄂",
	"𨉰",
	"𨖅",
	"𨱍",
	"𨶗",
	"𩅜",
	"𩝢",
	"𩡜",
	"𪡙",
	"𪤊",
	"𪤼",
	"𪮡",
	"𪺆",
	"𫆍",
	"𫉱",
	"𫑯",
	"𫑱",
	"𫫐",
	"𫵉",
	"𫻠",
	"𬁈",
	"𬂆",
	"𬃌",
	"𬅙",
	"𬏒",
	"𬓌",
	"𬕨",
	"𬛋",
	"𬡨",
	"𭉻",
	"𭔻",
	"𮯏",
	"𰀯",
	"𰐁",
	"𰖟",
	"𰳕",
	"𤅉",
	"𭏱"
],
	"仌": [
	"俎",
	"𠂹",
	"𠂹",
	"𠕎",
	"𠚄",
	"𠦍",
	"𡫙",
	"𡫜",
	"𡫮",
	"𡫾",
	"𡹽",
	"𡹽",
	"𡺛",
	"𡺛",
	"𡼙",
	"𡼙",
	"𢎂",
	"𢪽",
	"𢺦",
	"𢼱",
	"𣈩",
	"𣊂",
	"𣊜",
	"𣎎",
	"𣎐",
	"𣲝",
	"𤍡",
	"𤍡",
	"𤑼",
	"𤑼",
	"𤳋",
	"𤳋",
	"𤻣",
	"𤻣",
	"𤽬",
	"𥇮",
	"𥏂",
	"𥪐",
	"𦃚",
	"𦃚",
	"𦆰",
	"𦖏",
	"𦢻",
	"𧂗",
	"𧋚",
	"𨈦",
	"𨍁",
	"𨮷",
	"𨮷",
	"𩿕",
	"𪟔",
	"𫰱",
	"𫻰",
	"𰖋",
	"𰢁",
	"葅",
	"𠃀",
	"𠃀",
	"𠌶",
	"𠌶",
	"𠛧",
	"𡐟",
	"𡐟",
	"𡜃",
	"𡴤",
	"𡴤",
	"𡴬",
	"𡴬",
	"𡴬",
	"𡴬",
	"𢀩",
	"𢀩",
	"𣋓",
	"𣋓",
	"𤏀",
	"𤏀",
	"𥉚",
	"𥉚",
	"𦃃",
	"𦃃",
	"𦅽",
	"𦅽",
	"𦉈",
	"𦉈",
	"𦟝",
	"𦟝",
	"𦢕",
	"𦢕",
	"𧢲",
	"𧬑",
	"𧬑",
	"𧭨",
	"𧭨",
	"𧭯",
	"𧭯",
	"𨇋",
	"𨇋",
	"𨎯",
	"𨎯",
	"𨏇",
	"𨏇",
	"𨏜",
	"𨏜",
	"𨣩",
	"𨣩",
	"𨪼",
	"𨪼",
	"𨲻",
	"𨲻",
	"𨻌",
	"𨻌",
	"𩥗",
	"𩥗",
	"𩥨",
	"𩥨",
	"𩦁",
	"𩦁",
	"𩻢",
	"𩻢",
	"𩼿",
	"𩼿",
	"𪅈",
	"𪅈",
	"𪊁",
	"𪊁",
	"𪙼",
	"𪙼",
	"𪰞",
	"𪰞",
	"𪼽",
	"𪼽",
	"𫦆",
	"𫦡",
	"𬃄",
	"𭪢",
	"𰤤",
	"𰭿",
	"𰮧",
	"𱄺",
	"𱄺",
	"𡾑",
	"𡾑",
	"𢷼",
	"𢷼",
	"𣋌",
	"𣋌",
	"𣞚",
	"𣞚",
	"𤁺",
	"𤁺",
	"𤉯",
	"𤒫",
	"𤒫",
	"𤪩",
	"𤪩",
	"𤳶",
	"𤳶",
	"𤻸",
	"𤻸",
	"𤾼",
	"𤾼",
	"𦆗",
	"𦆗",
	"𦇈",
	"𦇈",
	"𦇻",
	"𦇻",
	"𦈀",
	"𦈀",
	"𦈁",
	"𦈁",
	"𦾓",
	"𦾓",
	"𦿘",
	"𧮉",
	"𧮉",
	"𨇏",
	"𨇏",
	"𩎁",
	"𩎁",
	"𩏬",
	"𩏬",
	"𩦰",
	"𩦰",
	"𩪳",
	"𩪳",
	"𩯸",
	"𩯸",
	"𪊈",
	"𪊈",
	"𪎀",
	"𪎀",
	"𪙸",
	"𪙸",
	"𭋿",
	"𭋿"
],
	"肖": [
	"俏",
	"削",
	"哨",
	"娋",
	"宵",
	"屑",
	"峭",
	"帩",
	"弰",
	"悄",
	"捎",
	"旓",
	"梢",
	"消",
	"焇",
	"琑",
	"痟",
	"睄",
	"矟",
	"硝",
	"稍",
	"筲",
	"綃",
	"绡",
	"艄",
	"莦",
	"蛸",
	"誚",
	"诮",
	"趙",
	"踃",
	"輎",
	"逍",
	"銷",
	"销",
	"陗",
	"霄",
	"鞘",
	"韒",
	"颵",
	"髾",
	"魈",
	"鮹",
	"㲖",
	"㲵",
	"䇌",
	"䏴",
	"䘯",
	"䨭",
	"䴛",
	"𡌔",
	"𡜽",
	"𡯩",
	"𢈭",
	"𢓮",
	"𢼼",
	"𢽐",
	"𣆺",
	"𣤎",
	"𣭱",
	"𤙜",
	"𤞚",
	"𤫾",
	"𤿨",
	"𥋘",
	"𥙬",
	"𥵦",
	"𥹶",
	"𦂚",
	"𦐺",
	"𦓴",
	"𦚍",
	"𧣪",
	"𧳍",
	"𧶈",
	"𨛍",
	"𨡀",
	"𨪮",
	"𨲆",
	"𩛱",
	"𩠦",
	"𩡈",
	"𩩓",
	"𪁎",
	"𪌯",
	"𪑊",
	"𪘞",
	"𬳘",
	"𬹈",
	"𬺆",
	"𮆂",
	"𮝥",
	"𰄎",
	"𰌨",
	"𰕩",
	"𱀓",
	"𱂉",
	"𱇯",
	"揱",
	"榍",
	"潲",
	"碿",
	"箾",
	"糏",
	"萷",
	"蕱",
	"鞩",
	"㣯",
	"㨝",
	"㴥",
	"㴮",
	"䈰",
	"䈾",
	"䌃",
	"䔠",
	"𠋱",
	"𠠄",
	"𠸑",
	"𠿀",
	"𠿫",
	"𡁻",
	"𡎮",
	"𡟩",
	"𡡏",
	"𡹺",
	"𢞜",
	"𢵥",
	"𢶠",
	"𣕇",
	"𣸛",
	"𣹝",
	"𣺰",
	"𣻘",
	"𤸮",
	"𥍕",
	"𥳓",
	"𦂗",
	"𦄏",
	"𦋞",
	"𦞚",
	"𦵱",
	"𦷟",
	"𦿃",
	"𧜔",
	"𨨺",
	"𪃅",
	"𪄨",
	"𪍛",
	"𪙌",
	"𪙑",
	"𫁄",
	"𫠸",
	"𫱶",
	"𬓹",
	"𬖹",
	"𬺑",
	"𭙱",
	"𰎰",
	"𰱬",
	"𱌢",
	"𣜎"
],
	"利": [
	"俐",
	"唎",
	"娳",
	"峲",
	"悡",
	"悧",
	"梨",
	"梸",
	"浰",
	"犁",
	"猁",
	"琍",
	"痢",
	"筣",
	"脷",
	"莉",
	"蜊",
	"誗",
	"鋓",
	"鋫",
	"鬁",
	"鯏",
	"鿟",
	"鿠",
	"㴝",
	"㻳",
	"䂰",
	"䖽",
	"䬆",
	"䱘",
	"䵩",
	"𠜣",
	"𠝯",
	"𠡩",
	"𡥬",
	"𡨖",
	"𡸉",
	"𡽜",
	"𢈱",
	"𢳽",
	"𣇘",
	"𣮀",
	"𣮂",
	"𤉉",
	"𤉌",
	"𥚥",
	"𥞿",
	"𥟦",
	"𥦉",
	"𦿾",
	"𩣫",
	"𩧸",
	"𪁐",
	"𪌱",
	"𪣛",
	"𪭼",
	"𪰬",
	"𫔣",
	"𫙋",
	"𫣯",
	"𫭴",
	"𬓪",
	"𬯼",
	"𬸎",
	"𭊓",
	"𭊵",
	"𭘢",
	"𭦏",
	"𮖇",
	"𮛝",
	"𮡗",
	"𮥉",
	"𰓶",
	"𰤩",
	"𰪽",
	"𰵭",
	"𱂂",
	"蟍",
	"鏫",
	"䔣",
	"䔧",
	"𠼐",
	"𠼝",
	"𣗱",
	"𣙔",
	"𣞴",
	"𣼖",
	"𣼵",
	"𥊈",
	"𥲧",
	"𧪙",
	"𩥴",
	"𩦀",
	"𩻌",
	"𪅌",
	"𫉃",
	"𫉋",
	"𬝒",
	"𬝲",
	"𬬁",
	"𬿘",
	"𭁁",
	"𭢍",
	"𭧜",
	"𭹳",
	"𭺇",
	"𭺊",
	"𮜏",
	"𮤠",
	"𮥟",
	"𮥨"
],
	"甬": [
	"俑",
	"勇",
	"勈",
	"埇",
	"恿",
	"悀",
	"捅",
	"桶",
	"涌",
	"痛",
	"硧",
	"筩",
	"蛹",
	"誦",
	"诵",
	"踊",
	"通",
	"銿",
	"鯒",
	"鲬",
	"㛚",
	"㦷",
	"㪌",
	"㷁",
	"㼧",
	"𠳀",
	"𡇮",
	"𢓶",
	"𣗧",
	"𣭲",
	"𣵳",
	"𤰏",
	"𤰏",
	"𥦁",
	"𦛸",
	"𧆿",
	"𧗴",
	"𧚔",
	"𧻹",
	"𨓥",
	"𨪞",
	"𨴭",
	"𨺳",
	"𩊾",
	"𩒼",
	"𩛤",
	"𪌻",
	"𪔜",
	"𪴷",
	"𫈏",
	"𫺩",
	"𬗝",
	"𬩐",
	"𬱥",
	"𭙡",
	"𭺢",
	"𭺹",
	"𭺻",
	"𭾸",
	"𮁾",
	"𮄯",
	"𰄉",
	"𰛼",
	"𰢳",
	"嗵",
	"愑",
	"慂",
	"樋",
	"湧",
	"熥",
	"蓪",
	"踴",
	"㗈",
	"䞻",
	"𠁜",
	"𠋀",
	"𡠙",
	"𡾁",
	"𢄟",
	"𢠆",
	"𢳟",
	"𣘋",
	"𣻢",
	"𤹯",
	"𥲆",
	"𥶥",
	"𦄷",
	"𦪏",
	"𧍛",
	"𧐺",
	"𨎢",
	"𨙖",
	"𨫤",
	"𨯁",
	"𩐹",
	"𩔘",
	"𩜳",
	"𪰵",
	"𪳆",
	"𫍃",
	"𫍌",
	"𫮢",
	"𬍺",
	"𭀶",
	"𭋭",
	"𭫩",
	"𮃫",
	"𮅸",
	"𰣳"
],
	"完": [
	"俒",
	"唍",
	"垸",
	"寇",
	"捖",
	"晥",
	"梡",
	"浣",
	"烷",
	"琓",
	"皖",
	"睆",
	"筦",
	"綄",
	"羦",
	"脘",
	"莞",
	"輐",
	"鋎",
	"院",
	"鯇",
	"鲩",
	"鵍",
	"㛡",
	"䖾",
	"䯘",
	"䴷",
	"𡤁",
	"𡫅",
	"𡷗",
	"𢕋",
	"𢽉",
	"𤍘",
	"𤞵",
	"𥹳",
	"𦶲",
	"𧚁",
	"𧨎",
	"𧶉",
	"𨁚",
	"𨠻",
	"𨵄",
	"𨻮",
	"𩳚",
	"𪫻",
	"𪺗",
	"𫀏",
	"𫀶",
	"𬏉",
	"𬒑",
	"𬘫",
	"𬹉",
	"𭏐",
	"𮋲",
	"𮚉",
	"𰍁",
	"𰍑",
	"𰤪",
	"𰶜",
	"𰺇",
	"𰻬",
	"滱",
	"簆",
	"蔻",
	"䳹",
	"𡣑",
	"𢠠",
	"𣻎",
	"𤠴",
	"𥕜",
	"𥲃",
	"𦶤",
	"𦸌",
	"𦺊",
	"𦼍",
	"𨫕",
	"𪄺",
	"𪼒",
	"𫅟"
],
	"巠": [
	"俓",
	"剄",
	"勁",
	"娙",
	"巰",
	"弳",
	"徑",
	"挳",
	"桱",
	"殌",
	"氫",
	"涇",
	"烴",
	"牼",
	"痙",
	"硜",
	"經",
	"羥",
	"脛",
	"莖",
	"蛵",
	"誙",
	"踁",
	"輕",
	"逕",
	"鋞",
	"陘",
	"頸",
	"鵛",
	"㹵",
	"䀴",
	"䞓",
	"䣆",
	"䪫",
	"𠗊",
	"𠲮",
	"𡷨",
	"𢙼",
	"𣇁",
	"𣫒",
	"𤭓",
	"𥥻",
	"𦈵",
	"𧯬",
	"𨏄",
	"𨠸",
	"𨿋",
	"𩈡",
	"𩩋",
	"𩭙",
	"𩰹",
	"𩳍",
	"𩷏",
	"𪊵",
	"𪏅",
	"𪕣",
	"𪪯",
	"𭔛",
	"𮗒",
	"𰋌",
	"𰌿",
	"𰏅",
	"𰩼",
	"葝",
	"鑋",
	"𢷰",
	"𣱮",
	"𣻽",
	"𤠃",
	"𥯙",
	"𦳲",
	"𦽁",
	"𧸰",
	"𧸶",
	"𨆪",
	"𨖑",
	"𨮫",
	"𩐺",
	"𪡿",
	"𫡸",
	"𮌦"
],
	"見": [
	"俔",
	"哯",
	"垷",
	"娊",
	"峴",
	"悓",
	"挸",
	"斍",
	"晛",
	"梘",
	"涀",
	"現",
	"睍",
	"硯",
	"竀",
	"筧",
	"粯",
	"絸",
	"莧",
	"萈",
	"蜆",
	"覌",
	"覍",
	"覎",
	"規",
	"覐",
	"覑",
	"覒",
	"覓",
	"覔",
	"覕",
	"視",
	"覗",
	"覘",
	"覙",
	"覚",
	"覛",
	"覜",
	"覝",
	"覞",
	"覞",
	"覟",
	"覠",
	"覡",
	"覢",
	"覣",
	"覤",
	"覥",
	"覦",
	"覨",
	"覩",
	"親",
	"覫",
	"覬",
	"覭",
	"覮",
	"覯",
	"覰",
	"覱",
	"覲",
	"観",
	"覴",
	"覵",
	"覶",
	"覷",
	"覸",
	"覹",
	"覺",
	"覻",
	"覼",
	"覾",
	"覿",
	"觀",
	"誢",
	"鋧",
	"靚",
	"靦",
	"麲",
	"𩇟",
	"㒻",
	"視",
	"㒻",
	"㝟",
	"㰖",
	"䂓",
	"䅐",
	"䏹",
	"䙷",
	"䙸",
	"䙹",
	"䙺",
	"䙻",
	"䙼",
	"䙽",
	"䙾",
	"䙿",
	"䚀",
	"䚁",
	"䚂",
	"䚃",
	"䚄",
	"䚅",
	"䚆",
	"䚇",
	"䚈",
	"䚉",
	"䚊",
	"䚋",
	"䚌",
	"䚍",
	"䚎",
	"䚏",
	"䚐",
	"䚑",
	"䚒",
	"䚓",
	"䚔",
	"䚕",
	"䚖",
	"䧋",
	"䨘",
	"䩤",
	"𠄺",
	"𠏌",
	"𠺐",
	"𡃁",
	"𡕚",
	"𡩖",
	"𡪳",
	"𡪽",
	"𡫁",
	"𡫨",
	"𡷹",
	"𢀢",
	"𢈥",
	"𢔶",
	"𢳢",
	"𢴓",
	"𢵅",
	"𢽕",
	"𣁐",
	"𣽾",
	"𤕥",
	"𤙧",
	"𤞭",
	"𤫽",
	"𤶻",
	"𥉎",
	"𥉨",
	"𥉿",
	"𥦀",
	"𥰖",
	"𥳸",
	"𥵒",
	"𦏀",
	"𦖃",
	"𦶴",
	"𧅫",
	"𧒋",
	"𧠈",
	"𧠉",
	"𧠊",
	"𧠋",
	"𧠌",
	"𧠍",
	"𧠎",
	"𧠏",
	"𧠐",
	"𧠑",
	"𧠒",
	"𧠓",
	"𧠔",
	"𧠕",
	"𧠖",
	"𧠗",
	"𧠘",
	"𧠙",
	"𧠚",
	"𧠛",
	"𧠜",
	"𧠝",
	"𧠞",
	"𧠟",
	"𧠠",
	"𧠡",
	"𧠢",
	"𧠣",
	"𧠤",
	"𧠥",
	"𧠦",
	"𧠧",
	"𧠨",
	"𧠩",
	"𧠪",
	"𧠫",
	"𧠬",
	"𧠭",
	"𧠮",
	"𧠯",
	"𧠰",
	"𧠱",
	"𧠲",
	"𧠴",
	"𧠵",
	"𧠶",
	"𧠷",
	"𧠸",
	"𧠹",
	"𧠺",
	"𧠻",
	"𧠼",
	"𧠽",
	"𧠾",
	"𧠿",
	"𧡀",
	"𧡁",
	"𧡂",
	"𧡃",
	"𧡄",
	"𧡅",
	"𧡆",
	"𧡇",
	"𧡊",
	"𧡋",
	"𧡌",
	"𧡍",
	"𧡎",
	"𧡏",
	"𧡐",
	"𧡑",
	"𧡒",
	"𧡓",
	"𧡔",
	"𧡕",
	"𧡖",
	"𧡗",
	"𧡙",
	"𧡚",
	"𧡛",
	"𧡜",
	"𧡝",
	"𧡞",
	"𧡟",
	"𧡠",
	"𧡡",
	"𧡢",
	"𧡣",
	"𧡤",
	"𧡥",
	"𧡦",
	"𧡧",
	"𧡨",
	"𧡩",
	"𧡪",
	"𧡫",
	"𧡬",
	"𧡭",
	"𧡮",
	"𧡰",
	"𧡱",
	"𧡲",
	"𧡳",
	"𧡴",
	"𧡵",
	"𧡶",
	"𧡷",
	"𧡸",
	"𧡹",
	"𧡺",
	"𧡻",
	"𧡼",
	"𧡽",
	"𧡾",
	"𧡿",
	"𧢀",
	"𧢁",
	"𧢃",
	"𧢄",
	"𧢆",
	"𧢈",
	"𧢉",
	"𧢊",
	"𧢋",
	"𧢌",
	"𧢍",
	"𧢎",
	"𧢏",
	"𧢐",
	"𧢑",
	"𧢒",
	"𧢓",
	"𧢔",
	"𧢖",
	"𧢗",
	"𧢘",
	"𧢙",
	"𧢚",
	"𧢜",
	"𧢝",
	"𧢟",
	"𧢠",
	"𧢡",
	"𧢢",
	"𧢣",
	"𧢤",
	"𧢥",
	"𧢦",
	"𧢧",
	"𧢨",
	"𧢩",
	"𧢪",
	"𧢫",
	"𧢭",
	"𧢮",
	"𧢯",
	"𧢰",
	"𧹦",
	"𧼊",
	"𨁍",
	"𨘵",
	"𨡁",
	"𨴼",
	"𩷪",
	"𪑈",
	"𪨔",
	"𪵄",
	"𪶂",
	"𪷃",
	"𪽔",
	"𫌜",
	"𫌝",
	"𫌞",
	"𫌟",
	"𫌠",
	"𫌡",
	"𫌢",
	"𫌣",
	"𫌤",
	"𫌦",
	"𫌧",
	"𫏠",
	"𫝎",
	"𫟜",
	"𫴏",
	"𫾴",
	"𬄦",
	"𬒜",
	"𬡼",
	"𬡽",
	"𬡾",
	"𬡿",
	"𬢀",
	"𬢁",
	"𬢂",
	"𬢃",
	"𬢄",
	"𬢅",
	"𬢆",
	"𬸳",
	"𭌊",
	"𭐆",
	"𭔢",
	"𭘠",
	"𭟁",
	"𭠺",
	"𮗍",
	"𮗎",
	"𮗏",
	"𮗐",
	"𮗑",
	"𮗒",
	"𮗓",
	"𮗔",
	"𮗕",
	"𮗖",
	"𮗗",
	"𮗘",
	"𮗚",
	"𮗛",
	"𮗜",
	"𮗝",
	"𮗞",
	"𰩫",
	"𰩫",
	"𰴎",
	"𰴏",
	"𰴐",
	"𰴑",
	"𰴒",
	"𰴓",
	"𰴔",
	"𰽓",
	"儬",
	"儭",
	"嚫",
	"嫢",
	"寛",
	"寬",
	"寴",
	"摫",
	"撹",
	"攪",
	"槻",
	"槼",
	"櫬",
	"欟",
	"漞",
	"瀙",
	"灚",
	"瞡",
	"窺",
	"藽",
	"襯",
	"闚",
	"鬹",
	"㯒",
	"㵾",
	"䌐",
	"䞋",
	"䨳",
	"䨳",
	"䮭",
	"䲅",
	"𠻷",
	"𠼽",
	"𡅻",
	"𡅽",
	"𡙭",
	"𡠝",
	"𡣅",
	"𡣚",
	"𡤅",
	"𡦑",
	"𡩮",
	"𡪨",
	"𢊡",
	"𣎔",
	"𣠤",
	"𣠶",
	"𤍮",
	"𤒠",
	"𥊋",
	"𥗒",
	"𥛟",
	"𥨖",
	"𥨾",
	"𥸚",
	"𦤲",
	"𦸡",
	"𧁪",
	"𧐎",
	"𧜴",
	"𧡯",
	"𧢅",
	"𧢅",
	"𧢞",
	"𧢞",
	"𧢬",
	"𧢬",
	"𧢱",
	"𧭼",
	"𧱻",
	"𧺂",
	"𧺃",
	"𧽨",
	"𨅂",
	"𨇛",
	"𨇜",
	"𨬥",
	"𨯦",
	"𨶳",
	"𩇟",
	"𪄯",
	"𪒐",
	"𪢯",
	"𪱔",
	"𪳩",
	"𪴤",
	"𫋩",
	"𫌥",
	"𫌥",
	"𫥝",
	"𫫗",
	"𫱟",
	"𬉛",
	"𬑬",
	"𬦄",
	"𬪖",
	"𭌎",
	"𭣋",
	"𭧐",
	"𭬉",
	"𭱭",
	"𭲨",
	"𭺕",
	"𭺕",
	"𮄗",
	"𮄚",
	"𮄟",
	"𮄼",
	"𮍊",
	"𮑖",
	"𮒐",
	"𮙤",
	"𮜪",
	"𮜽",
	"𮥰",
	"𰂲",
	"𰔤",
	"𰟢",
	"𱄶",
	"臗",
	"鑧",
	"髖",
	"𡂷",
	"𡒵",
	"𡬘",
	"𢸎",
	"𣟂",
	"𦆼",
	"𦒨",
	"𦪻",
	"𧅜",
	"𫣷",
	"𬞸",
	"𰍤",
	"𰟲",
	"𰯦"
],
	"宋": [
	"俕",
	"浨",
	"筞",
	"㧲",
	"㨲",
	"䊉",
	"䫅",
	"𠳼",
	"𡜻",
	"𢚗",
	"𢚠",
	"𣇆",
	"𣒐",
	"𤥤",
	"𥒬",
	"𦯕",
	"𧱍",
	"𨠼",
	"𫋀",
	"𫶀",
	"𬴪",
	"𭎥",
	"𰗮",
	"𰫧",
	"𰴺",
	"𠓅",
	"𭲺"
],
	"否": [
	"俖",
	"嚭",
	"娝",
	"桮",
	"痞",
	"脴",
	"踎",
	"㕻",
	"㤳",
	"㧵",
	"㳪",
	"䓏",
	"䫊",
	"䫠",
	"𠥀",
	"𠥧",
	"𠳝",
	"𠵠",
	"𣇊",
	"𣷧",
	"𤉮",
	"𤞜",
	"𥞶",
	"𥺖",
	"𦈶",
	"𦊾",
	"𦋑",
	"𦐸",
	"𦜟",
	"𧯻",
	"𧳏",
	"𧻳",
	"𨛔",
	"𨡥",
	"𨧆",
	"𨹭",
	"𩛷",
	"𩣚",
	"𩭍",
	"𪈍",
	"𪪓",
	"𫎗",
	"𫫘",
	"𫫘",
	"𬒷",
	"𬕃",
	"𬱰",
	"𭎟",
	"𭐚",
	"𭑛",
	"𠊑",
	"𠝒",
	"𡌮",
	"𩭸",
	"𬃙",
	"𮉵"
],
	"谷": [
	"俗",
	"卻",
	"唂",
	"容",
	"峪",
	"欲",
	"浴",
	"焀",
	"硲",
	"綌",
	"绤",
	"裕",
	"谸",
	"谹",
	"谺",
	"谻",
	"谼",
	"谽",
	"谾",
	"谿",
	"豀",
	"豁",
	"豂",
	"豃",
	"豄",
	"豅",
	"輍",
	"逧",
	"郤",
	"鋊",
	"鵒",
	"鹆",
	"㕡",
	"㞃",
	"㭲",
	"䀰",
	"䎥",
	"䘱",
	"䛦",
	"䜪",
	"䜫",
	"䜬",
	"䜮",
	"䜯",
	"䜰",
	"䜱",
	"䜲",
	"䞱",
	"䧍",
	"﨏",
	"𠗖",
	"𡓛",
	"𡓼",
	"𡓼",
	"𢂲",
	"𢓾",
	"𢼽",
	"𢿁",
	"𣃺",
	"𣍂",
	"𣙴",
	"𣴲",
	"𤞞",
	"𤥫",
	"𤩋",
	"𤩡",
	"𤭏",
	"𥋩",
	"𥙿",
	"𥪉",
	"𦛱",
	"𧋉",
	"𧜲",
	"𧣳",
	"𧮬",
	"𧮭",
	"𧮮",
	"𧮯",
	"𧮰",
	"𧮱",
	"𧮳",
	"𧮴",
	"𧮵",
	"𧮶",
	"𧮷",
	"𧮸",
	"𧮹",
	"𧮺",
	"𧮻",
	"𧮼",
	"𧮽",
	"𧮾",
	"𧮿",
	"𧯀",
	"𧯁",
	"𧯂",
	"𧯃",
	"𧯄",
	"𧯅",
	"𧯆",
	"𧯇",
	"𧯈",
	"𧯉",
	"𧯊",
	"𧯋",
	"𧯌",
	"𧯍",
	"𧯎",
	"𧯏",
	"𧯐",
	"𧯑",
	"𧯒",
	"𧯓",
	"𧯔",
	"𧯕",
	"𧯖",
	"𧯗",
	"𧯘",
	"𧯙",
	"𧷚",
	"𨁖",
	"𨿜",
	"𩟨",
	"𩣥",
	"𩷝",
	"𪁴",
	"𪇟",
	"𪊿",
	"𪑌",
	"𪚡",
	"𪫹",
	"𫈅",
	"𫎀",
	"𫎁",
	"𫎂",
	"𫨊",
	"𫮺",
	"𬢁",
	"𬢗",
	"𬤲",
	"𬤳",
	"𬤴",
	"𬤵",
	"𬴒",
	"𭃣",
	"𭆮",
	"𭖦",
	"𭭲",
	"𭻗",
	"𮎐",
	"𮓧",
	"𮙌",
	"𮙍",
	"𮙎",
	"𮙏",
	"𮙐",
	"𮙑",
	"𰋬",
	"𰒠",
	"𰶐",
	"𰶑",
	"𰶒",
	"𰶓",
	"𰶔",
	"𰶕",
	"𰶖",
	"𰾆",
	"傛",
	"塎",
	"壑",
	"嫆",
	"嵱",
	"彮",
	"愹",
	"慾",
	"搈",
	"榕",
	"溶",
	"熔",
	"瑢",
	"穃",
	"腳",
	"蓉",
	"螸",
	"褣",
	"鎔",
	"镕",
	"鰫",
	"㮝",
	"㮤",
	"㼸",
	"䈶",
	"䡥",
	"𠁓",
	"𠊬",
	"𠌋",
	"𠌢",
	"𠍠",
	"𠑉",
	"𠶸",
	"𠸘",
	"𠹍",
	"𢊦",
	"𢔱",
	"𢜭",
	"𣘏",
	"𣤄",
	"𣩭",
	"𣫾",
	"𣯔",
	"𤄟",
	"𤷽",
	"𦃁",
	"𦃛",
	"𦗋",
	"𦞳",
	"𦢽",
	"𧍕",
	"𧐄",
	"𧕉",
	"𧢊",
	"𧯉",
	"𧾝",
	"𨉷",
	"𨍖",
	"𨤛",
	"𨲟",
	"𩔜",
	"𩘨",
	"𩘪",
	"𩮠",
	"𩻇",
	"𪃾",
	"𪠮",
	"𪬛",
	"𪼾",
	"𪿮",
	"𫃻",
	"𫍇",
	"𫚦",
	"𫤈",
	"𫮟",
	"𫯈",
	"𫶎",
	"𬁎",
	"𬅳",
	"𬠣",
	"𭊒",
	"𭊖",
	"𭐋",
	"𮖬",
	"𮟣",
	"𮢴",
	"𰍢",
	"𰍢",
	"𰝦",
	"㯴",
	"𤪜",
	"𨮥",
	"𪴣",
	"𪸆",
	"𫲇",
	"𬒦",
	"𬞬",
	"𭏳",
	"𰲆"
],
	"希": [
	"俙",
	"唏",
	"悕",
	"晞",
	"桸",
	"欷",
	"浠",
	"烯",
	"狶",
	"琋",
	"瓻",
	"睎",
	"稀",
	"絺",
	"脪",
	"莃",
	"豨",
	"郗",
	"餙",
	"鯑",
	"鵗",
	"㛓",
	"㟓",
	"㹷",
	"㾙",
	"䖷",
	"䛥",
	"䤭",
	"䮎",
	"𠜗",
	"𠨚",
	"𢓬",
	"𢬾",
	"𣱬",
	"𥭘",
	"𦖁",
	"𧣩",
	"𧳐",
	"𧶖",
	"𧻶",
	"𨓇",
	"𨡂",
	"𨿕",
	"𨿛",
	"𩊽",
	"𩒽",
	"𩭉",
	"𪌹",
	"𪖥",
	"𪖪",
	"𫄨",
	"𫹇",
	"𬮶",
	"𮁻",
	"𮖆",
	"𱉹",
	"𠍫",
	"𠻑",
	"𤏤",
	"𤏨",
	"𦻎",
	"𧎙",
	"𮐑"
],
	"里": [
	"俚",
	"厘",
	"哩",
	"埋",
	"娌",
	"悝",
	"捚",
	"梩",
	"浬",
	"狸",
	"理",
	"瓼",
	"童",
	"粴",
	"艃",
	"荲",
	"裏",
	"裡",
	"貍",
	"野",
	"量",
	"釐",
	"鋰",
	"锂",
	"鯉",
	"鲤",
	"㢆",
	"㾖",
	"䋥",
	"䤚",
	"䧉",
	"𠗔",
	"𠫶",
	"𠹈",
	"𡒟",
	"𡔬",
	"𡪂",
	"𡿂",
	"𢃇",
	"𢑿",
	"𢢨",
	"𣙚",
	"𤋰",
	"𤖃",
	"𥆤",
	"𥆼",
	"𥈯",
	"𥓄",
	"𥗃",
	"𥚃",
	"𥪽",
	"𥱐",
	"𥲔",
	"𥴁",
	"𥵷",
	"𦆊",
	"𦓵",
	"𦕸",
	"𦡃",
	"𦷗",
	"𧋎",
	"𧚣",
	"𧻲",
	"𨁫",
	"𨓦",
	"𨘦",
	"𨛋",
	"𨤢",
	"𨤣",
	"𨤤",
	"𨤦",
	"𨤧",
	"𨤩",
	"𨤪",
	"𨤫",
	"𨤬",
	"𨤭",
	"𨤮",
	"𨤯",
	"𨤱",
	"𨤲",
	"𨤳",
	"𨤵",
	"𨤷",
	"𨤷",
	"𨤻",
	"𨭱",
	"𨴻",
	"𩁤",
	"𩧹",
	"𩭇",
	"𩳓",
	"𩼞",
	"𪋠",
	"𪜽",
	"𪟯",
	"𪱁",
	"𫈩",
	"𫒁",
	"𫒂",
	"𫙣",
	"𫝟",
	"𫭬",
	"𬿙",
	"𬿧",
	"𭚐",
	"𭟛",
	"𭧰",
	"𭮔",
	"𭴬",
	"𭻕",
	"𮠆",
	"𮡒",
	"𮡓",
	"𮡗",
	"𮡘",
	"𮡙",
	"𮡚",
	"𮡜",
	"𮡣",
	"𮭧",
	"𮮞",
	"𰀓",
	"𰆐",
	"𰆯",
	"𰙻",
	"𰢮",
	"𰤈",
	"𰼘",
	"𰼙",
	"𰼛",
	"𰼝",
	"𰿏",
	"僮",
	"兣",
	"勭",
	"喱",
	"嘢",
	"噇",
	"墅",
	"墥",
	"幢",
	"徸",
	"憧",
	"撞",
	"曈",
	"朣",
	"榸",
	"橦",
	"氃",
	"湹",
	"潼",
	"燑",
	"犝",
	"獞",
	"甅",
	"疃",
	"瞳",
	"穜",
	"竰",
	"糎",
	"糧",
	"緾",
	"缠",
	"罿",
	"膧",
	"艟",
	"蕫",
	"薶",
	"蹱",
	"鐘",
	"霾",
	"㠉",
	"㦟",
	"㼿",
	"䂌",
	"䃥",
	"䆹",
	"䔆",
	"䚒",
	"䝑",
	"䡴",
	"䣑",
	"䨪",
	"䭚",
	"䭪",
	"䮵",
	"䱳",
	"䴀",
	"𠟍",
	"𠸨",
	"𠹺",
	"𡈩",
	"𡏂",
	"𡑆",
	"𡦜",
	"𡪸",
	"𡰒",
	"𡰕",
	"𡺉",
	"𢆪",
	"𢟆",
	"𢢳",
	"𢨒",
	"𢲪",
	"𣄛",
	"𣄢",
	"𣊹",
	"𣊼",
	"𣛀",
	"𣦟",
	"𣼫",
	"𣿞",
	"𤍓",
	"𤎲",
	"𤡒",
	"𤩔",
	"𤺄",
	"𥕄",
	"𥜡",
	"𥪢",
	"𥫂",
	"𥫎",
	"𥳘",
	"𦄆",
	"𦅅",
	"𦌜",
	"𦒍",
	"𦔛",
	"𦝟",
	"𦷯",
	"𧄚",
	"𧐓",
	"𧑆",
	"𧘂",
	"𧝎",
	"𧬤",
	"𧸌",
	"𧽆",
	"𧽿",
	"𨂷",
	"𨝯",
	"𨣒",
	"𨤰",
	"𨤸",
	"𨤺",
	"𨶻",
	"𩍅",
	"𩕉",
	"𩞯",
	"𩦍",
	"𩪘",
	"𩪪",
	"𩮞",
	"𩯬",
	"𩻡",
	"𩼆",
	"𪆏",
	"𪋥",
	"𪤿",
	"𪧳",
	"𪬨",
	"𪰹",
	"𪷑",
	"𪻵",
	"𪾞",
	"𫍼",
	"𫑕",
	"𫒄",
	"𫓉",
	"𫝿",
	"𫡭",
	"𫩆",
	"𫮈",
	"𫮷",
	"𫽼",
	"𫾄",
	"𬃗",
	"𬅗",
	"𬉨",
	"𬎎",
	"𬓾",
	"𬥋",
	"𬪿",
	"𬫀",
	"𬫁",
	"𬫭",
	"𬮸",
	"𬴼",
	"𭉜",
	"𭉭",
	"𭊂",
	"𭓜",
	"𭔖",
	"𭢧",
	"𭧍",
	"𭨎",
	"𭯤",
	"𭿝",
	"𮃱",
	"𮔠",
	"𮙬",
	"𮡛",
	"𮡝",
	"𮡟",
	"𮡠",
	"𮡢",
	"𮤗",
	"𮥤",
	"𮦦",
	"𰁍",
	"𰂶",
	"𰄃",
	"𰕕",
	"𰰇",
	"𰳎",
	"𰸮",
	"𰺝",
	"𰼚",
	"𱇁",
	"𢖜",
	"𢣛",
	"𢤖",
	"𢤤",
	"𢤦",
	"𢺚",
	"𥷈",
	"𨇎",
	"𫮸",
	"𬛞",
	"𭌕"
],
	"免": [
	"俛",
	"兔",
	"冕",
	"凂",
	"勉",
	"娩",
	"悗",
	"挽",
	"晚",
	"晩",
	"梚",
	"浼",
	"睌",
	"絻",
	"脕",
	"莬",
	"輓",
	"鋔",
	"鞔",
	"鮸",
	"勉",
	"㝃",
	"㡈",
	"㻊",
	"䅋",
	"𠒾",
	"𠓄",
	"𠓍",
	"𠠤",
	"𠢖",
	"𠬍",
	"𠲶",
	"𡁅",
	"𡁅",
	"𡢎",
	"𡤳",
	"𡤳",
	"𡨚",
	"𡷭",
	"𡸊",
	"𡽏",
	"𡽡",
	"𡽡",
	"𡿢",
	"𣆶",
	"𣘽",
	"𣚻",
	"𣝊",
	"𣝊",
	"𣻖",
	"𤀧",
	"𤀧",
	"𤑑",
	"𤑑",
	"𤿯",
	"𥃢",
	"𥇅",
	"𥙵",
	"𥦙",
	"𦆵",
	"𦆵",
	"𦇿",
	"𦇿",
	"𦇿",
	"𧖵",
	"𧚇",
	"𧨕",
	"𧼧",
	"𨁙",
	"𨉏",
	"𨌜",
	"𨓜",
	"𨞭",
	"𨞭",
	"𨬋",
	"𨵃",
	"𨽊",
	"𨽊",
	"𨽺",
	"𩆊",
	"𩈦",
	"𩛟",
	"𩝎",
	"𩝜",
	"𩟖",
	"𩟖",
	"𩣦",
	"𩯯",
	"𩯯",
	"𩾃",
	"𪒣",
	"𪞁",
	"𪞂",
	"𪳟",
	"𪶳",
	"𪽿",
	"𪾐",
	"𫐶",
	"𫙁",
	"𫙭",
	"𫥎",
	"𫰲",
	"𬊕",
	"𬘇",
	"𬨈",
	"𬷖",
	"𭀰",
	"𭀰",
	"𭐅",
	"𭓛",
	"𮚻",
	"𮥊",
	"𮭵",
	"𰅈",
	"𰅈",
	"𰅈",
	"𰉲",
	"𰛂",
	"𰫌",
	"𰬜",
	"𰭍",
	"𰰃",
	"冤",
	"堍",
	"婏",
	"嬎",
	"寃",
	"搀",
	"毚",
	"菟",
	"葂",
	"谗",
	"逸",
	"馋",
	"鵵",
	"逸",
	"㕙",
	"㛯",
	"㝹",
	"㭸",
	"䖘",
	"䜛",
	"䜛",
	"䨲",
	"𠅦",
	"𠋂",
	"𠒢",
	"𠓗",
	"𠓗",
	"𠓗",
	"𠕤",
	"𠗟",
	"𠠥",
	"𠣉",
	"𡅛",
	"𡇹",
	"𡙖",
	"𡤳",
	"𡤹",
	"𡤹",
	"𡤹",
	"𡤺",
	"𡤺",
	"𡤺",
	"𡩄",
	"𢉕",
	"𢯂",
	"𣃅",
	"𣬚",
	"𣬚",
	"𤟛",
	"𤸩",
	"𥋥",
	"𥦱",
	"𥱃",
	"𦂔",
	"𦂯",
	"𧈒",
	"𧥒",
	"𧥒",
	"𨍠",
	"𨩯",
	"𨿮",
	"𩄬",
	"𩆟",
	"𩋭",
	"𩣮",
	"𩸃",
	"𩺒",
	"𩾅",
	"𪫐",
	"𪼚",
	"𫁕",
	"𫴧",
	"𫺜",
	"𫿔",
	"𬌍",
	"𭔑",
	"𮉅",
	"𮒉",
	"𮒉",
	"𮔔",
	"𮔛",
	"𰇳",
	"𰊅",
	"𰑷",
	"𰸤",
	"𰾠",
	"𱊆",
	"儳",
	"劖",
	"嚵",
	"嬔",
	"巉",
	"攙",
	"欃",
	"瀺",
	"纔",
	"艬",
	"蒬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䥉",
	"䧯",
	"䪌",
	"𠣄",
	"𡓦",
	"𡟰",
	"𡤎",
	"𡮿",
	"𢖞",
	"𢩢",
	"𣤱",
	"𣹠",
	"𤒰",
	"𤜇",
	"𤮭",
	"𥳿",
	"𦣸",
	"𦧻",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨳂",
	"𩌑",
	"𩖌",
	"𩝸",
	"𩰃",
	"𩽝",
	"𪆆",
	"𪑲",
	"𪓄",
	"𪗂",
	"𪚃",
	"𪡶",
	"𬞎",
	"𬱒",
	"𬱒",
	"𬱒",
	"𭗹",
	"𭗹",
	"𭗹",
	"𭭼",
	"𭭼",
	"𭭼",
	"𰔚",
	"𰧫",
	"𰯭",
	"𰯭",
	"𰯭",
	"𡆙",
	"𡿣"
],
	"甹": [
	"俜",
	"娉",
	"梬",
	"涄",
	"聘",
	"騁",
	"骋",
	"䀻",
	"䛣",
	"䳙",
	"𠁔",
	"𠷓",
	"𠸮",
	"𢓳",
	"𥪁",
	"𥭢",
	"𦀔",
	"𦰝",
	"𧚗",
	"𧮹",
	"𩩍",
	"𫤝",
	"𫪆",
	"𫷘",
	"𬫙",
	"𭮯",
	"𮜷",
	"𠏬",
	"𢖊",
	"𦶊",
	"𫫺",
	"𫱲",
	"𬕴",
	"𮦪"
],
	"呆": [
	"保",
	"宲",
	"楶",
	"槑",
	"槑",
	"襃",
	"㙅",
	"㳭",
	"𠍙",
	"𠳳",
	"𠻇",
	"𠾯",
	"𡷵",
	"𣍀",
	"𣕣",
	"𣕷",
	"𣘫",
	"𣘿",
	"𣙂",
	"𣚤",
	"𣞃",
	"𣮃",
	"𣼑",
	"𤞥",
	"𤥯",
	"𤨷",
	"𤶭",
	"𥆫",
	"𥧷",
	"𥯲",
	"𦹂",
	"𧜯",
	"𨲃",
	"𨹦",
	"𩛴",
	"𩭚",
	"𪁣",
	"𪭷",
	"𪲖",
	"𫗷",
	"𫬕",
	"𭑼",
	"𮀛",
	"𮇠",
	"𮘒",
	"𰐯",
	"𰑠",
	"𰗷",
	"𰟺",
	"𰠀",
	"𰱅",
	"堡",
	"堢",
	"媬",
	"椺",
	"湺",
	"煲",
	"緥",
	"葆",
	"褒",
	"褓",
	"賲",
	"㨐",
	"㷛",
	"䭋",
	"䳰",
	"𠆅",
	"𠍂",
	"𠸒",
	"𢉣",
	"𣯂",
	"𤦸",
	"𤭭",
	"𦽻",
	"𧛱",
	"𨩚",
	"𩞛",
	"𩭼",
	"𪃁",
	"𫣯",
	"𭝱",
	"𭫄",
	"𮀮",
	"𮅡",
	"𮘧",
	"𰊖",
	"藵",
	"𬡭"
],
	"矣": [
	"俟",
	"唉",
	"埃",
	"娭",
	"挨",
	"欸",
	"涘",
	"竢",
	"誒",
	"诶",
	"逘",
	"騃",
	"㶼",
	"㸻",
	"䀵",
	"𠤘",
	"𡱢",
	"𢈟",
	"𢏦",
	"𢓪",
	"𤶗",
	"𥏖",
	"𥏳",
	"𥒲",
	"𥜖",
	"𦩈",
	"𦩉",
	"𦮸",
	"𨧚",
	"𨴱",
	"𩓎",
	"𪠠",
	"𫆆",
	"𫘤",
	"𫞀",
	"𬂼",
	"𬦑",
	"𬭐",
	"𬵖",
	"𮀈",
	"𮁽",
	"𢉡",
	"𢰇",
	"𣘂",
	"𤠱",
	"𫫃",
	"𬾴",
	"𭉚",
	"𮐉"
],
	"夾": [
	"俠",
	"匧",
	"唊",
	"埉",
	"峽",
	"悏",
	"挾",
	"梜",
	"殎",
	"浹",
	"狹",
	"瘞",
	"硤",
	"筴",
	"綊",
	"翜",
	"聗",
	"脥",
	"莢",
	"蛺",
	"裌",
	"郟",
	"鋏",
	"陜",
	"頰",
	"鵊",
	"䀹",
	"㓨",
	"㛍",
	"㤲",
	"㪎",
	"㰰",
	"㴺",
	"㼪",
	"㽠",
	"㾜",
	"㿓",
	"䀹",
	"䛟",
	"䧪",
	"䩡",
	"䬊",
	"䵌",
	"䶝",
	"𠗉",
	"𠩘",
	"𡒜",
	"𡖳",
	"𡙩",
	"𡞡",
	"𡡌",
	"𢂿",
	"𢈙",
	"𢊃",
	"𢩟",
	"𢲯",
	"𣇍",
	"𣙉",
	"𣭶",
	"𣼊",
	"𣾰",
	"𤥵",
	"𤲍",
	"𥞵",
	"𥪂",
	"𦦕",
	"𦩀",
	"𧒐",
	"𧶘",
	"𧻵",
	"𨁂",
	"𨄣",
	"𨠿",
	"𨮅",
	"𨻏",
	"𩈧",
	"𩎱",
	"𩔯",
	"𩛩",
	"𩠣",
	"𩭌",
	"𩷟",
	"𩾉",
	"𪅣",
	"𪖨",
	"𪘘",
	"𫀋",
	"𫏶",
	"𫰃",
	"𬮊",
	"𭆜",
	"𭑝",
	"𭝠",
	"𭲛",
	"𭹎",
	"𮀾",
	"𮋄",
	"𮪪",
	"𰉒",
	"𰋦",
	"𰎟",
	"𰓰",
	"𰯌",
	"愜",
	"擌",
	"瘱",
	"篋",
	"陿",
	"㥦",
	"㥷",
	"㰼",
	"㵤",
	"䕛",
	"𠋙",
	"𠞦",
	"𡎶",
	"𡣀",
	"𢃫",
	"𤷾",
	"𥰫",
	"𦇦",
	"𦷈",
	"𧎈",
	"𨻊",
	"𨻤",
	"𫫄",
	"𭎻",
	"𮏯",
	"𮦨",
	"𡣇"
],
	"言": [
	"信",
	"唁",
	"圁",
	"夑",
	"娮",
	"寣",
	"徾",
	"悥",
	"燮",
	"爕",
	"狺",
	"獄",
	"琂",
	"訂",
	"訃",
	"訄",
	"訅",
	"訆",
	"訇",
	"計",
	"訉",
	"訊",
	"訋",
	"訌",
	"訍",
	"討",
	"訏",
	"訐",
	"訑",
	"訒",
	"訓",
	"訔",
	"訕",
	"訖",
	"託",
	"記",
	"訙",
	"訚",
	"訛",
	"訜",
	"訝",
	"訞",
	"訟",
	"訠",
	"訡",
	"訢",
	"訣",
	"訤",
	"訥",
	"訦",
	"訧",
	"訨",
	"訩",
	"訪",
	"訫",
	"訬",
	"設",
	"訮",
	"訯",
	"訰",
	"許",
	"訲",
	"訳",
	"訴",
	"訵",
	"訶",
	"訷",
	"訸",
	"訹",
	"診",
	"註",
	"証",
	"訽",
	"訾",
	"訿",
	"詀",
	"詁",
	"詂",
	"詃",
	"詄",
	"詅",
	"詆",
	"詇",
	"詈",
	"詉",
	"詊",
	"詋",
	"詌",
	"詍",
	"詎",
	"詏",
	"詐",
	"詑",
	"詒",
	"詓",
	"詔",
	"評",
	"詖",
	"詗",
	"詘",
	"詙",
	"詚",
	"詛",
	"詜",
	"詝",
	"詞",
	"詟",
	"詠",
	"詡",
	"詢",
	"詣",
	"詤",
	"詥",
	"試",
	"詨",
	"詩",
	"詪",
	"詫",
	"詬",
	"詭",
	"詮",
	"詯",
	"詰",
	"話",
	"該",
	"詳",
	"詴",
	"詵",
	"詶",
	"詷",
	"詸",
	"詺",
	"詻",
	"詼",
	"詽",
	"詾",
	"詿",
	"誀",
	"誁",
	"誂",
	"誃",
	"誄",
	"誅",
	"誆",
	"誇",
	"誈",
	"誉",
	"誊",
	"誋",
	"誌",
	"認",
	"誎",
	"誏",
	"誐",
	"誑",
	"誒",
	"誓",
	"誔",
	"誕",
	"誖",
	"誗",
	"誘",
	"誙",
	"誚",
	"誛",
	"誜",
	"誝",
	"語",
	"誟",
	"誠",
	"誡",
	"誢",
	"誣",
	"誤",
	"誥",
	"誦",
	"誧",
	"誨",
	"誩",
	"誩",
	"說",
	"誫",
	"説",
	"読",
	"誮",
	"誯",
	"誰",
	"誱",
	"課",
	"誳",
	"誴",
	"誵",
	"誶",
	"誷",
	"誸",
	"誹",
	"誺",
	"誻",
	"誼",
	"誽",
	"誾",
	"調",
	"諀",
	"諁",
	"諂",
	"諃",
	"諄",
	"諅",
	"諆",
	"談",
	"諈",
	"諉",
	"諊",
	"請",
	"諌",
	"諍",
	"諎",
	"諏",
	"諐",
	"諑",
	"諒",
	"諓",
	"諔",
	"諕",
	"論",
	"諗",
	"諘",
	"諙",
	"諚",
	"諛",
	"諜",
	"諝",
	"諞",
	"諟",
	"諠",
	"諡",
	"諢",
	"諣",
	"諤",
	"諥",
	"諦",
	"諧",
	"諨",
	"諩",
	"諪",
	"諫",
	"諬",
	"諭",
	"諮",
	"諯",
	"諰",
	"諱",
	"諲",
	"諳",
	"諴",
	"諵",
	"諶",
	"諷",
	"諸",
	"諹",
	"諺",
	"諻",
	"諼",
	"諽",
	"諾",
	"諿",
	"謀",
	"謁",
	"謂",
	"謃",
	"謄",
	"謅",
	"謆",
	"謇",
	"謈",
	"謉",
	"謊",
	"謋",
	"謌",
	"謍",
	"謎",
	"謏",
	"謐",
	"謑",
	"謒",
	"謓",
	"謔",
	"謕",
	"謖",
	"謗",
	"謘",
	"謙",
	"謚",
	"講",
	"謜",
	"謝",
	"謞",
	"謟",
	"謡",
	"謢",
	"謣",
	"謤",
	"謥",
	"謦",
	"謧",
	"謨",
	"謩",
	"謪",
	"謫",
	"謬",
	"謭",
	"謮",
	"謯",
	"謰",
	"謱",
	"謲",
	"謳",
	"謴",
	"謵",
	"謶",
	"謷",
	"謸",
	"謹",
	"謺",
	"謻",
	"謼",
	"謽",
	"謾",
	"謿",
	"譀",
	"譁",
	"譂",
	"譃",
	"譄",
	"譆",
	"譇",
	"譈",
	"證",
	"譊",
	"譋",
	"譌",
	"譍",
	"譎",
	"譏",
	"譐",
	"譑",
	"譒",
	"譓",
	"譔",
	"譕",
	"譖",
	"譗",
	"識",
	"譙",
	"譚",
	"譛",
	"譜",
	"譝",
	"譞",
	"譟",
	"譠",
	"譡",
	"譢",
	"譣",
	"譤",
	"譥",
	"警",
	"譧",
	"譨",
	"譩",
	"譪",
	"譫",
	"譬",
	"譭",
	"譮",
	"譯",
	"議",
	"譲",
	"譳",
	"譴",
	"譵",
	"譶",
	"譶",
	"譶",
	"護",
	"譸",
	"譹",
	"譺",
	"譻",
	"譽",
	"譾",
	"譿",
	"讀",
	"讁",
	"讂",
	"讃",
	"讄",
	"讅",
	"讆",
	"讇",
	"讈",
	"讉",
	"讋",
	"讌",
	"讍",
	"讎",
	"讏",
	"讐",
	"讑",
	"讒",
	"讓",
	"讔",
	"讕",
	"讖",
	"讗",
	"讘",
	"讙",
	"讚",
	"讛",
	"讜",
	"讝",
	"讞",
	"讟",
	"辯",
	"這",
	"霅",
	"龻",
	"鿁",
	"䛇",
	"誠",
	"諸",
	"謁",
	"謹",
	"㝘",
	"㢇",
	"㯎",
	"䂴",
	"䇾",
	"䌛",
	"䓂",
	"䚮",
	"䚯",
	"䚰",
	"䚱",
	"䚲",
	"䚳",
	"䚴",
	"䚵",
	"䚶",
	"䚷",
	"䚸",
	"䚹",
	"䚺",
	"䚼",
	"䚽",
	"䚾",
	"䚿",
	"䛀",
	"䛁",
	"䛂",
	"䛃",
	"䛄",
	"䛅",
	"䛆",
	"䛇",
	"䛈",
	"䛉",
	"䛊",
	"䛋",
	"䛌",
	"䛍",
	"䛎",
	"䛏",
	"䛐",
	"䛑",
	"䛒",
	"䛔",
	"䛖",
	"䛗",
	"䛘",
	"䛙",
	"䛚",
	"䛛",
	"䛜",
	"䛝",
	"䛞",
	"䛟",
	"䛠",
	"䛡",
	"䛢",
	"䛣",
	"䛤",
	"䛥",
	"䛦",
	"䛧",
	"䛨",
	"䛩",
	"䛪",
	"䛫",
	"䛬",
	"䛭",
	"䛮",
	"䛯",
	"䛰",
	"䛱",
	"䛲",
	"䛳",
	"䛴",
	"䛵",
	"䛶",
	"䛷",
	"䛸",
	"䛹",
	"䛺",
	"䛻",
	"䛽",
	"䛾",
	"䛿",
	"䜀",
	"䜁",
	"䜂",
	"䜄",
	"䜅",
	"䜆",
	"䜇",
	"䜈",
	"䜉",
	"䜊",
	"䜋",
	"䜌",
	"䜍",
	"䜎",
	"䜏",
	"䜐",
	"䜑",
	"䜒",
	"䜓",
	"䜔",
	"䜕",
	"䜖",
	"䜗",
	"䜘",
	"䜙",
	"䜚",
	"䜛",
	"䜜",
	"䜝",
	"䜞",
	"䜟",
	"䜠",
	"䜡",
	"䜢",
	"䢣",
	"䩧",
	"䴦",
	"𠌜",
	"𠏘",
	"𠐜",
	"𠐨",
	"𠑏",
	"𠙳",
	"𠟑",
	"𠟸",
	"𠣂",
	"𠥇",
	"𠥵",
	"𠪗",
	"𠻫",
	"𠾓",
	"𠾘",
	"𡢮",
	"𡣹",
	"𡥪",
	"𡹼",
	"𡽜",
	"𢉲",
	"𢚘",
	"𢝯",
	"𣀢",
	"𣁎",
	"𣁧",
	"𣃎",
	"𣌚",
	"𣚞",
	"𣨌",
	"𣫏",
	"𣵧",
	"𤀃",
	"𤅗",
	"𤉘",
	"𤍉",
	"𤜊",
	"𤜋",
	"𤢰",
	"𤫙",
	"𤮶",
	"𤯆",
	"𤶘",
	"𥋮",
	"𥍏",
	"𥕔",
	"𥨉",
	"𥸔",
	"𦆶",
	"𦌽",
	"𦌽",
	"𦎍",
	"𦏯",
	"𦢃",
	"𦫁",
	"𦸻",
	"𦽤",
	"𦿫",
	"𧗳",
	"𧞴",
	"𧠂",
	"𧠻",
	"𧥝",
	"𧥞",
	"𧥟",
	"𧥠",
	"𧥡",
	"𧥢",
	"𧥣",
	"𧥤",
	"𧥥",
	"𧥦",
	"𧥧",
	"𧥨",
	"𧥩",
	"𧥪",
	"𧥬",
	"𧥭",
	"𧥮",
	"𧥯",
	"𧥰",
	"𧥱",
	"𧥲",
	"𧥳",
	"𧥴",
	"𧥵",
	"𧥶",
	"𧥷",
	"𧥸",
	"𧥹",
	"𧥺",
	"𧥻",
	"𧥼",
	"𧥽",
	"𧥾",
	"𧥿",
	"𧦀",
	"𧦁",
	"𧦃",
	"𧦄",
	"𧦅",
	"𧦆",
	"𧦈",
	"𧦉",
	"𧦊",
	"𧦋",
	"𧦌",
	"𧦍",
	"𧦎",
	"𧦐",
	"𧦑",
	"𧦒",
	"𧦓",
	"𧦕",
	"𧦖",
	"𧦗",
	"𧦘",
	"𧦙",
	"𧦚",
	"𧦛",
	"𧦜",
	"𧦝",
	"𧦞",
	"𧦟",
	"𧦠",
	"𧦡",
	"𧦢",
	"𧦣",
	"𧦤",
	"𧦥",
	"𧦦",
	"𧦧",
	"𧦨",
	"𧦩",
	"𧦪",
	"𧦫",
	"𧦬",
	"𧦭",
	"𧦯",
	"𧦰",
	"𧦱",
	"𧦲",
	"𧦳",
	"𧦴",
	"𧦵",
	"𧦶",
	"𧦷",
	"𧦸",
	"𧦹",
	"𧦺",
	"𧦻",
	"𧦼",
	"𧦽",
	"𧦾",
	"𧦿",
	"𧧀",
	"𧧁",
	"𧧂",
	"𧧃",
	"𧧄",
	"𧧅",
	"𧧆",
	"𧧇",
	"𧧈",
	"𧧉",
	"𧧊",
	"𧧋",
	"𧧌",
	"𧧍",
	"𧧎",
	"𧧏",
	"𧧐",
	"𧧑",
	"𧧒",
	"𧧓",
	"𧧔",
	"𧧕",
	"𧧖",
	"𧧗",
	"𧧘",
	"𧧜",
	"𧧝",
	"𧧞",
	"𧧟",
	"𧧠",
	"𧧡",
	"𧧢",
	"𧧣",
	"𧧤",
	"𧧥",
	"𧧦",
	"𧧧",
	"𧧨",
	"𧧩",
	"𧧪",
	"𧧫",
	"𧧬",
	"𧧭",
	"𧧮",
	"𧧯",
	"𧧰",
	"𧧱",
	"𧧲",
	"𧧳",
	"𧧴",
	"𧧵",
	"𧧶",
	"𧧷",
	"𧧸",
	"𧧹",
	"𧧺",
	"𧧻",
	"𧧼",
	"𧧽",
	"𧧾",
	"𧧿",
	"𧨀",
	"𧨂",
	"𧨃",
	"𧨄",
	"𧨅",
	"𧨆",
	"𧨇",
	"𧨈",
	"𧨉",
	"𧨊",
	"𧨋",
	"𧨌",
	"𧨍",
	"𧨎",
	"𧨏",
	"𧨐",
	"𧨑",
	"𧨒",
	"𧨓",
	"𧨔",
	"𧨕",
	"𧨖",
	"𧨗",
	"𧨘",
	"𧨙",
	"𧨚",
	"𧨛",
	"𧨜",
	"𧨝",
	"𧨞",
	"𧨟",
	"𧨟",
	"𧨠",
	"𧨡",
	"𧨢",
	"𧨥",
	"𧨦",
	"𧨧",
	"𧨨",
	"𧨩",
	"𧨪",
	"𧨫",
	"𧨬",
	"𧨭",
	"𧨮",
	"𧨯",
	"𧨰",
	"𧨱",
	"𧨲",
	"𧨳",
	"𧨴",
	"𧨵",
	"𧨶",
	"𧨷",
	"𧨸",
	"𧨹",
	"𧨻",
	"𧨼",
	"𧨽",
	"𧨾",
	"𧨿",
	"𧩀",
	"𧩁",
	"𧩂",
	"𧩄",
	"𧩅",
	"𧩆",
	"𧩇",
	"𧩈",
	"𧩉",
	"𧩊",
	"𧩋",
	"𧩌",
	"𧩍",
	"𧩎",
	"𧩏",
	"𧩐",
	"𧩑",
	"𧩒",
	"𧩓",
	"𧩔",
	"𧩕",
	"𧩖",
	"𧩗",
	"𧩘",
	"𧩙",
	"𧩚",
	"𧩛",
	"𧩜",
	"𧩝",
	"𧩞",
	"𧩟",
	"𧩠",
	"𧩡",
	"𧩢",
	"𧩣",
	"𧩤",
	"𧩥",
	"𧩧",
	"𧩨",
	"𧩩",
	"𧩪",
	"𧩫",
	"𧩬",
	"𧩮",
	"𧩯",
	"𧩰",
	"𧩱",
	"𧩲",
	"𧩳",
	"𧩴",
	"𧩵",
	"𧩵",
	"𧩶",
	"𧩷",
	"𧩸",
	"𧩹",
	"𧩺",
	"𧩻",
	"𧩼",
	"𧩿",
	"𧪁",
	"𧪂",
	"𧪃",
	"𧪃",
	"𧪄",
	"𧪅",
	"𧪆",
	"𧪇",
	"𧪈",
	"𧪉",
	"𧪊",
	"𧪋",
	"𧪍",
	"𧪎",
	"𧪏",
	"𧪐",
	"𧪑",
	"𧪒",
	"𧪓",
	"𧪔",
	"𧪕",
	"𧪖",
	"𧪗",
	"𧪘",
	"𧪙",
	"𧪚",
	"𧪛",
	"𧪜",
	"𧪝",
	"𧪞",
	"𧪟",
	"𧪠",
	"𧪡",
	"𧪢",
	"𧪣",
	"𧪤",
	"𧪥",
	"𧪧",
	"𧪨",
	"𧪩",
	"𧪪",
	"𧪫",
	"𧪭",
	"𧪮",
	"𧪯",
	"𧪰",
	"𧪱",
	"𧪲",
	"𧪳",
	"𧪴",
	"𧪵",
	"𧪶",
	"𧪷",
	"𧪸",
	"𧪹",
	"𧪻",
	"𧪼",
	"𧪽",
	"𧪾",
	"𧪿",
	"𧫀",
	"𧫁",
	"𧫂",
	"𧫃",
	"𧫄",
	"𧫅",
	"𧫆",
	"𧫇",
	"𧫉",
	"𧫊",
	"𧫋",
	"𧫌",
	"𧫍",
	"𧫎",
	"𧫏",
	"𧫐",
	"𧫑",
	"𧫒",
	"𧫓",
	"𧫕",
	"𧫖",
	"𧫗",
	"𧫘",
	"𧫘",
	"𧫙",
	"𧫚",
	"𧫛",
	"𧫜",
	"𧫝",
	"𧫞",
	"𧫟",
	"𧫠",
	"𧫡",
	"𧫢",
	"𧫣",
	"𧫤",
	"𧫥",
	"𧫧",
	"𧫨",
	"𧫩",
	"𧫪",
	"𧫫",
	"𧫬",
	"𧫭",
	"𧫮",
	"𧫯",
	"𧫰",
	"𧫱",
	"𧫲",
	"𧫳",
	"𧫴",
	"𧫵",
	"𧫶",
	"𧫷",
	"𧫸",
	"𧫺",
	"𧫻",
	"𧫼",
	"𧫽",
	"𧫾",
	"𧫿",
	"𧬀",
	"𧬁",
	"𧬂",
	"𧬃",
	"𧬄",
	"𧬅",
	"𧬆",
	"𧬇",
	"𧬈",
	"𧬊",
	"𧬋",
	"𧬌",
	"𧬍",
	"𧬎",
	"𧬏",
	"𧬐",
	"𧬑",
	"𧬒",
	"𧬓",
	"𧬔",
	"𧬕",
	"𧬖",
	"𧬗",
	"𧬘",
	"𧬙",
	"𧬚",
	"𧬛",
	"𧬜",
	"𧬝",
	"𧬞",
	"𧬟",
	"𧬠",
	"𧬡",
	"𧬢",
	"𧬣",
	"𧬤",
	"𧬥",
	"𧬧",
	"𧬨",
	"𧬩",
	"𧬪",
	"𧬫",
	"𧬬",
	"𧬭",
	"𧬮",
	"𧬯",
	"𧬰",
	"𧬱",
	"𧬲",
	"𧬳",
	"𧬴",
	"𧬵",
	"𧬶",
	"𧬷",
	"𧬸",
	"𧬸",
	"𧬹",
	"𧬺",
	"𧬻",
	"𧬼",
	"𧬽",
	"𧬾",
	"𧬾",
	"𧬿",
	"𧭀",
	"𧭁",
	"𧭂",
	"𧭄",
	"𧭅",
	"𧭆",
	"𧭇",
	"𧭈",
	"𧭉",
	"𧭊",
	"𧭋",
	"𧭌",
	"𧭍",
	"𧭎",
	"𧭏",
	"𧭐",
	"𧭑",
	"𧭒",
	"𧭓",
	"𧭔",
	"𧭕",
	"𧭖",
	"𧭗",
	"𧭘",
	"𧭙",
	"𧭚",
	"𧭛",
	"𧭛",
	"𧭛",
	"𧭜",
	"𧭝",
	"𧭞",
	"𧭟",
	"𧭠",
	"𧭢",
	"𧭣",
	"𧭤",
	"𧭥",
	"𧭦",
	"𧭧",
	"𧭨",
	"𧭩",
	"𧭪",
	"𧭫",
	"𧭬",
	"𧭭",
	"𧭮",
	"𧭯",
	"𧭲",
	"𧭳",
	"𧭴",
	"𧭵",
	"𧭶",
	"𧭷",
	"𧭸",
	"𧭹",
	"𧭺",
	"𧭻",
	"𧭼",
	"𧭽",
	"𧭾",
	"𧭿",
	"𧭿",
	"𧮀",
	"𧮀",
	"𧮁",
	"𧮂",
	"𧮃",
	"𧮄",
	"𧮅",
	"𧮆",
	"𧮇",
	"𧮈",
	"𧮉",
	"𧮊",
	"𧮊",
	"𧮋",
	"𧮍",
	"𧮎",
	"𧮏",
	"𧮐",
	"𧮑",
	"𧮒",
	"𧮓",
	"𧮔",
	"𧮕",
	"𧮖",
	"𧮗",
	"𧮗",
	"𧮗",
	"𧮘",
	"𧮚",
	"𧮛",
	"𧮜",
	"𧮝",
	"𧮞",
	"𧮟",
	"𧮟",
	"𧮟",
	"𧮠",
	"𧮡",
	"𧮢",
	"𧮣",
	"𧮣",
	"𧮤",
	"𧮥",
	"𧮦",
	"𧮦",
	"𧮦",
	"𧮦",
	"𧮨",
	"𧮩",
	"𧸸",
	"𨊏",
	"𨐫",
	"𨕺",
	"𨡄",
	"𨦼",
	"𨧕",
	"𨰸",
	"𩐶",
	"𩕵",
	"𩕸",
	"𪏡",
	"𪘎",
	"𪘙",
	"𪥢",
	"𪺞",
	"𫀎",
	"𫂰",
	"𫆾",
	"𫌲",
	"𫌳",
	"𫌴",
	"𫌵",
	"𫌶",
	"𫌷",
	"𫌸",
	"𫌹",
	"𫌺",
	"𫌻",
	"𫌼",
	"𫌽",
	"𫌾",
	"𫌿",
	"𫍀",
	"𫍁",
	"𫍂",
	"𫍃",
	"𫍄",
	"𫍅",
	"𫍆",
	"𫍇",
	"𫍈",
	"𫍉",
	"𫍊",
	"𫍋",
	"𫍌",
	"𫍎",
	"𫍏",
	"𫍐",
	"𫍑",
	"𫍒",
	"𫍓",
	"𫍔",
	"𫍖",
	"𫍗",
	"𫍘",
	"𫑟",
	"𫟝",
	"𫭷",
	"𬀍",
	"𬀜",
	"𬍊",
	"𬚝",
	"𬜇",
	"𬢚",
	"𬢛",
	"𬢜",
	"𬢝",
	"𬢞",
	"𬢟",
	"𬢠",
	"𬢡",
	"𬢢",
	"𬢣",
	"𬢤",
	"𬢥",
	"𬢦",
	"𬢧",
	"𬢨",
	"𬢩",
	"𬢪",
	"𬢫",
	"𬢬",
	"𬢭",
	"𬢮",
	"𬢯",
	"𬢰",
	"𬢱",
	"𬢲",
	"𬢳",
	"𬢴",
	"𬢵",
	"𬢶",
	"𬢷",
	"𬢸",
	"𬢹",
	"𬢺",
	"𬢼",
	"𬢽",
	"𬢾",
	"𬢿",
	"𬣀",
	"𬣁",
	"𬣂",
	"𬣃",
	"𬣄",
	"𬣅",
	"𬣆",
	"𬣇",
	"𬣈",
	"𬣉",
	"𬣊",
	"𬣋",
	"𬣍",
	"𬣏",
	"𬣐",
	"𬣑",
	"𬣒",
	"𬣓",
	"𬣔",
	"𬣕",
	"𬣖",
	"𬣗",
	"𬣘",
	"𬩋",
	"𬯂",
	"𬾕",
	"𭅩",
	"𭕴",
	"𭙮",
	"𭟄",
	"𭤛",
	"𭪐",
	"𭬍",
	"𮆣",
	"𮒘",
	"𮗷",
	"𮗸",
	"𮗹",
	"𮗺",
	"𮗻",
	"𮗼",
	"𮗽",
	"𮗾",
	"𮗿",
	"𮘀",
	"𮘁",
	"𮘂",
	"𮘃",
	"𮘄",
	"𮘅",
	"𮘆",
	"𮘇",
	"𮘈",
	"𮘉",
	"𮘊",
	"𮘋",
	"𮘌",
	"𮘍",
	"𮘎",
	"𮘏",
	"𮘑",
	"𮘒",
	"𮘓",
	"𮘕",
	"𮘖",
	"𮘗",
	"𮘘",
	"𮘙",
	"𮘚",
	"𮘛",
	"𮘜",
	"𮘝",
	"𮘟",
	"𮘠",
	"𮘡",
	"𮘢",
	"𮘣",
	"𮘤",
	"𮘥",
	"𮘦",
	"𮘧",
	"𮘨",
	"𮘩",
	"𮘪",
	"𮘫",
	"𮘬",
	"𮘭",
	"𮘮",
	"𮘯",
	"𮘰",
	"𮘱",
	"𮘲",
	"𮘳",
	"𮘴",
	"𮘵",
	"𮘶",
	"𮘷",
	"𮘸",
	"𮘹",
	"𮘺",
	"𮘻",
	"𮘼",
	"𮘽",
	"𮘾",
	"𮘿",
	"𮙀",
	"𮙁",
	"𮙂",
	"𮙃",
	"𮙄",
	"𮙅",
	"𮙆",
	"𮙆",
	"𮙇",
	"𮙈",
	"𮙋",
	"𮜬",
	"𮞵",
	"𮠊",
	"𰐐",
	"𰕡",
	"𰚝",
	"𰴧",
	"𰴨",
	"𰴩",
	"𰴪",
	"𰴫",
	"𰴬",
	"𰴭",
	"𰴯",
	"𰴰",
	"𰴳",
	"𰴴",
	"𰴶",
	"𰴸",
	"𰴼",
	"𰴾",
	"𰴿",
	"𰵀",
	"𰵁",
	"𰵃",
	"𰵅",
	"𰵆",
	"𰵇",
	"𰵉",
	"𰷜",
	"𰻝",
	"𰻞",
	"傠",
	"儲",
	"卛",
	"圝",
	"奱",
	"孌",
	"孿",
	"嶽",
	"巒",
	"彎",
	"戀",
	"揈",
	"攣",
	"曫",
	"櫧",
	"欒",
	"渹",
	"滸",
	"灓",
	"犫",
	"瞓",
	"矕",
	"罰",
	"罸",
	"羉",
	"臠",
	"蔎",
	"藷",
	"藹",
	"蘐",
	"蠩",
	"蠻",
	"變",
	"讟",
	"躞",
	"輷",
	"邎",
	"鍧",
	"鑾",
	"靄",
	"鞫",
	"鸑",
	"鸞",
	"㓃",
	"㘊",
	"㘘",
	"㘜",
	"㜃",
	"㝈",
	"㡩",
	"㦒",
	"㦪",
	"㪻",
	"㰔",
	"㱍",
	"㶆",
	"㽊",
	"㽋",
	"㾵",
	"䃴",
	"䆌",
	"䉸",
	"䊰",
	"䓽",
	"䔓",
	"䕛",
	"䕶",
	"䜃",
	"𠁙",
	"𠏜",
	"𠏩",
	"𠏬",
	"𠑄",
	"𠑕",
	"𠒷",
	"𠟟",
	"𠠪",
	"𠣈",
	"𠤌",
	"𠧐",
	"𠨫",
	"𠮓",
	"𠮖",
	"𠸥",
	"𠻂",
	"𠼯",
	"𠽆",
	"𠽹",
	"𡀗",
	"𡀲",
	"𡀵",
	"𡁹",
	"𡁾",
	"𡂂",
	"𡂉",
	"𡃑",
	"𡃘",
	"𡃛",
	"𡃝",
	"𡄕",
	"𡄗",
	"𡄧",
	"𡄫",
	"𡄾",
	"𡅷",
	"𡅼",
	"𡆙",
	"𡈭",
	"𡈰",
	"𡈸",
	"𡣌",
	"𡣛",
	"𡤣",
	"𡤨",
	"𡮲",
	"𡽺",
	"𡿣",
	"𢋀",
	"𢌕",
	"𢍶",
	"𢐵",
	"𢑈",
	"𢑉",
	"𢖅",
	"𢖊",
	"𢝁",
	"𢠇",
	"𢣸",
	"𢥃",
	"𢥑",
	"𢥢",
	"𢥥",
	"𢦄",
	"𢱏",
	"𢳘",
	"𢸛",
	"𢸠",
	"𢹆",
	"𢹒",
	"𢺀",
	"𢺈",
	"𢺲",
	"𣀵",
	"𣉤",
	"𣉸",
	"𣋾",
	"𣌆",
	"𣌈",
	"𣖟",
	"𣘄",
	"𣜆",
	"𣞇",
	"𣞇",
	"𣠖",
	"𣠡",
	"𣣢",
	"𣦱",
	"𣮴",
	"𣿉",
	"𤀏",
	"𤁳",
	"𤂂",
	"𤃵",
	"𤄅",
	"𤄲",
	"𤅇",
	"𤍋",
	"𤏣",
	"𤓖",
	"𤜈",
	"𤟼",
	"𤡈",
	"𤡖",
	"𤫉",
	"𤫜",
	"𤹽",
	"𤺒",
	"𤻭",
	"𤼙",
	"𤾟",
	"𥀺",
	"𥊜",
	"𥌥",
	"𥍆",
	"𥔀",
	"𥗟",
	"𥗻",
	"𥰇",
	"𥱬",
	"𥳅",
	"𥴜",
	"𥶏",
	"𥷚",
	"𥷤",
	"𥷴",
	"𥷺",
	"𥸄",
	"𥸝",
	"𥽸",
	"𦄠",
	"𦄸",
	"𦇥",
	"𦇷",
	"𦋬",
	"𦑟",
	"𦞍",
	"𦣋",
	"𦦽",
	"𦫲",
	"𦴩",
	"𦵗",
	"𦺞",
	"𦻑",
	"𧀀",
	"𧀣",
	"𧃈",
	"𧃓",
	"𧄎",
	"𧄲",
	"𧄶",
	"𧄹",
	"𧅰",
	"𧆂",
	"𧏛",
	"𧕊",
	"𧖦",
	"𧝨",
	"𧞆",
	"𧞮",
	"𧟏",
	"𧟗",
	"𧦔",
	"𧦕",
	"𧪄",
	"𧫈",
	"𧬦",
	"𧭚",
	"𧭻",
	"𧭽",
	"𧮌",
	"𧮎",
	"𨇼",
	"𨇾",
	"𨊟",
	"𨏶",
	"𨏷",
	"𨐷",
	"𨐾",
	"𨘔",
	"𨘔",
	"𨙎",
	"𨰼",
	"𨰽",
	"𨶃",
	"𨶡",
	"𨷸",
	"𨷻",
	"𩀕",
	"𩁓",
	"𩄊",
	"𩇅",
	"𩎃",
	"𩏹",
	"𩘇",
	"𩙜",
	"𩙟",
	"𩜺",
	"𩧟",
	"𩪾",
	"𩸔",
	"𩽀",
	"𪆿",
	"𪇻",
	"𪈽",
	"𪝮",
	"𪞴",
	"𪡡",
	"𪡴",
	"𪤜",
	"𪭇",
	"𪭇",
	"𪭗",
	"𪱓",
	"𪲼",
	"𪴾",
	"𪸂",
	"𪸅",
	"𪺂",
	"𫂭",
	"𫂮",
	"𫄋",
	"𫉚",
	"𫊂",
	"𫊂",
	"𫋨",
	"𫌗",
	"𫍍",
	"𫍕",
	"𫏥",
	"𫐒",
	"𫐝",
	"𫠻",
	"𫣄",
	"𫤋",
	"𫤍",
	"𫧬",
	"𫩎",
	"𫬃",
	"𫬛",
	"𫬺",
	"𫴥",
	"𫴪",
	"𫴪",
	"𫴪",
	"𫶪",
	"𫻓",
	"𫾗",
	"𫾠",
	"𬅜",
	"𬋠",
	"𬋠",
	"𬋠",
	"𬋷",
	"𬒘",
	"𬕱",
	"𬜄",
	"𬞖",
	"𬞛",
	"𬞷",
	"𬟙",
	"𬟤",
	"𬣌",
	"𬣎",
	"𬦿",
	"𬯨",
	"𬰊",
	"𬿏",
	"𭀑",
	"𭅾",
	"𭋚",
	"𭋭",
	"𭌂",
	"𭌄",
	"𭍏",
	"𭓝",
	"𭗢",
	"𭡩",
	"𭢒",
	"𭢪",
	"𭬿",
	"𭯮",
	"𭳹",
	"𭵮",
	"𭿈",
	"𮆽",
	"𮉘",
	"𮎂",
	"𮏵",
	"𮏹",
	"𮑳",
	"𮒲",
	"𮒹",
	"𮒹",
	"𮘐",
	"𮜭",
	"𮣖",
	"𮣫",
	"𮭌",
	"𰋃",
	"𰍖",
	"𰒊",
	"𰘦",
	"𰝯",
	"𰟁",
	"𰟳",
	"𰡣",
	"𰡤",
	"𰧟",
	"𰫎",
	"𰫲",
	"𰫹",
	"𰭖",
	"𰴱",
	"𰵀",
	"𰾡",
	"𱃑",
	"𱈱",
	"圞",
	"壪",
	"灣",
	"灤",
	"癴",
	"癵",
	"纞",
	"藅",
	"虊",
	"㜻",
	"䂅",
	"䖂",
	"䘎",
	"𡆕",
	"𡆝",
	"𡈻",
	"𡔖",
	"𡤶",
	"𡤻",
	"𡿞",
	"𢦈",
	"𢦋",
	"𢺯",
	"𢺳",
	"𣡩",
	"𣡵",
	"𣱂",
	"𤅶",
	"𤓩",
	"𤼣",
	"𥍚",
	"𥘂",
	"𥾃",
	"𦣛",
	"𧄔",
	"𧄛",
	"𧆅",
	"𧆎",
	"𧆏",
	"𧖖",
	"𧖘",
	"𧖣",
	"𨈊",
	"𨈌",
	"𨈎",
	"𨰌",
	"𨰺",
	"𩧛",
	"𪈡",
	"𪈿",
	"𫶦",
	"𬉲",
	"𬉳",
	"𬣗",
	"𬣘",
	"𬬦",
	"𬽠",
	"𮆾",
	"𱇋"
],
	"吴": [
	"俣",
	"娱",
	"悮",
	"洖",
	"祦",
	"筽",
	"脵",
	"茣",
	"虞",
	"蜈",
	"誤",
	"误",
	"鋘",
	"麌",
	"茣",
	"㻍",
	"𣵗",
	"𦨳",
	"𫚾",
	"𬭌",
	"噳",
	"澞",
	"鸆",
	"𡑾",
	"𥵂",
	"𦾚",
	"𩦢",
	"𪋬",
	"𪝭",
	"𪩽",
	"𰉋",
	"𱊫"
],
	"弟": [
	"俤",
	"剃",
	"娣",
	"悌",
	"挮",
	"晜",
	"梯",
	"涕",
	"焍",
	"珶",
	"睇",
	"祶",
	"稊",
	"綈",
	"绨",
	"罤",
	"豑",
	"豒",
	"递",
	"銻",
	"锑",
	"鬀",
	"鮷",
	"鵜",
	"鹈",
	"㖒",
	"㣢",
	"䏲",
	"䑯",
	"䬾",
	"䶏",
	"𡌡",
	"𡥩",
	"𢚖",
	"𣋥",
	"𣋥",
	"𣜹",
	"𤫼",
	"𤭌",
	"𥊽",
	"𥺀",
	"𦯔",
	"𧀾",
	"𧋘",
	"𧯪",
	"𧳋",
	"𧳼",
	"𨁃",
	"𨹥",
	"𨿘",
	"𨿝",
	"𩓂",
	"𩽞",
	"𪁩",
	"𪕧",
	"𪖦",
	"𪫃",
	"𫤜",
	"𫸽",
	"𬀹",
	"𬑳",
	"𬡜",
	"𬲻",
	"𬶕",
	"𭃦",
	"𭄍",
	"𭄽",
	"𭘨",
	"𭚾",
	"𭛊",
	"𭫴",
	"𭸧",
	"𭻘",
	"𮆍",
	"𮌬",
	"𮑟",
	"蕛",
	"𦌢",
	"𦸫",
	"𧃣",
	"𧴉",
	"𩻋",
	"𬰐",
	"𰝊"
],
	"車": [
	"俥",
	"厙",
	"唓",
	"庫",
	"捙",
	"斬",
	"硨",
	"莗",
	"蛼",
	"軋",
	"軌",
	"軍",
	"軎",
	"軏",
	"軐",
	"軑",
	"軒",
	"軓",
	"軔",
	"軕",
	"軖",
	"軗",
	"軘",
	"軙",
	"軚",
	"軛",
	"軜",
	"軝",
	"軞",
	"軟",
	"軠",
	"軡",
	"転",
	"軤",
	"軥",
	"軦",
	"軧",
	"軨",
	"軩",
	"軪",
	"軫",
	"軭",
	"軮",
	"軯",
	"軰",
	"軱",
	"軲",
	"軳",
	"軴",
	"軵",
	"軶",
	"軷",
	"軸",
	"軹",
	"軺",
	"軻",
	"軼",
	"軽",
	"軾",
	"軿",
	"輀",
	"輁",
	"輂",
	"較",
	"輄",
	"輅",
	"輆",
	"輇",
	"輈",
	"載",
	"輊",
	"輋",
	"輌",
	"輍",
	"輎",
	"輏",
	"輐",
	"輑",
	"輒",
	"輓",
	"輔",
	"輕",
	"輖",
	"輗",
	"輘",
	"輙",
	"輚",
	"輛",
	"輜",
	"輞",
	"輟",
	"輠",
	"輡",
	"輢",
	"輣",
	"輤",
	"輥",
	"輦",
	"輧",
	"輨",
	"輩",
	"輪",
	"輫",
	"輬",
	"輭",
	"輮",
	"輯",
	"輰",
	"輱",
	"輲",
	"輳",
	"輴",
	"輵",
	"輶",
	"輷",
	"輸",
	"輹",
	"輺",
	"輻",
	"輼",
	"輽",
	"輾",
	"轀",
	"轁",
	"轂",
	"轃",
	"轄",
	"轅",
	"轆",
	"轇",
	"轈",
	"轉",
	"轊",
	"轋",
	"轌",
	"轍",
	"轎",
	"轏",
	"轐",
	"轑",
	"轒",
	"轓",
	"轔",
	"轕",
	"轖",
	"轗",
	"轘",
	"轙",
	"轚",
	"轛",
	"轜",
	"轝",
	"轞",
	"轟",
	"轟",
	"轟",
	"轠",
	"轡",
	"轢",
	"轣",
	"轤",
	"轥",
	"連",
	"閳",
	"陣",
	"龫",
	"鿂",
	"㐣",
	"㾝",
	"䡂",
	"䡃",
	"䡄",
	"䡅",
	"䡆",
	"䡇",
	"䡈",
	"䡉",
	"䡊",
	"䡋",
	"䡌",
	"䡍",
	"䡎",
	"䡏",
	"䡐",
	"䡑",
	"䡒",
	"䡓",
	"䡔",
	"䡕",
	"䡖",
	"䡗",
	"䡘",
	"䡙",
	"䡚",
	"䡛",
	"䡛",
	"䡜",
	"䡝",
	"䡞",
	"䡟",
	"䡠",
	"䡡",
	"䡢",
	"䡣",
	"䡤",
	"䡥",
	"䡦",
	"䡧",
	"䡨",
	"䡩",
	"䡪",
	"䡫",
	"䡬",
	"䡭",
	"䡮",
	"䡯",
	"䡰",
	"䡱",
	"䡲",
	"䡳",
	"䡴",
	"䡵",
	"䡶",
	"䡷",
	"䡸",
	"䡹",
	"䡺",
	"䡻",
	"䡼",
	"䡽",
	"䡾",
	"䡿",
	"𠜒",
	"𠜥",
	"𠣞",
	"𡌄",
	"𡕀",
	"𡝀",
	"𡤆",
	"𡷖",
	"𢀃",
	"𢚷",
	"𢣜",
	"𣒞",
	"𣞹",
	"𣦔",
	"𣫂",
	"𣵐",
	"𤉖",
	"𤛕",
	"𤡄",
	"𤥭",
	"𤦳",
	"𤭔",
	"𥔚",
	"𥪭",
	"𥼏",
	"𦀺",
	"𦆕",
	"𧫂",
	"𧷄",
	"𨊠",
	"𨊡",
	"𨊣",
	"𨊤",
	"𨊥",
	"𨊦",
	"𨊧",
	"𨊨",
	"𨊩",
	"𨊪",
	"𨊫",
	"𨊬",
	"𨊭",
	"𨊮",
	"𨊰",
	"𨊱",
	"𨊲",
	"𨊳",
	"𨊴",
	"𨊵",
	"𨊶",
	"𨊷",
	"𨊸",
	"𨊹",
	"𨊺",
	"𨊻",
	"𨊼",
	"𨊽",
	"𨊾",
	"𨊿",
	"𨋁",
	"𨋂",
	"𨋃",
	"𨋄",
	"𨋅",
	"𨋆",
	"𨋇",
	"𨋈",
	"𨋉",
	"𨋊",
	"𨋋",
	"𨋌",
	"𨋍",
	"𨋎",
	"𨋏",
	"𨋐",
	"𨋑",
	"𨋒",
	"𨋓",
	"𨋔",
	"𨋕",
	"𨋖",
	"𨋗",
	"𨋘",
	"𨋙",
	"𨋚",
	"𨋛",
	"𨋜",
	"𨋝",
	"𨋞",
	"𨋟",
	"𨋠",
	"𨋡",
	"𨋢",
	"𨋣",
	"𨋤",
	"𨋥",
	"𨋦",
	"𨋧",
	"𨋨",
	"𨋩",
	"𨋪",
	"𨋫",
	"𨋬",
	"𨋭",
	"𨋮",
	"𨋯",
	"𨋰",
	"𨋱",
	"𨋲",
	"𨋳",
	"𨋴",
	"𨋵",
	"𨋶",
	"𨋷",
	"𨋸",
	"𨋹",
	"𨋺",
	"𨋻",
	"𨋼",
	"𨋽",
	"𨋾",
	"𨌀",
	"𨌁",
	"𨌂",
	"𨌃",
	"𨌄",
	"𨌆",
	"𨌇",
	"𨌈",
	"𨌉",
	"𨌊",
	"𨌌",
	"𨌍",
	"𨌎",
	"𨌏",
	"𨌐",
	"𨌑",
	"𨌒",
	"𨌓",
	"𨌔",
	"𨌕",
	"𨌖",
	"𨌘",
	"𨌙",
	"𨌚",
	"𨌛",
	"𨌜",
	"𨌝",
	"𨌞",
	"𨌟",
	"𨌠",
	"𨌡",
	"𨌢",
	"𨌣",
	"𨌤",
	"𨌥",
	"𨌦",
	"𨌧",
	"𨌨",
	"𨌩",
	"𨌪",
	"𨌫",
	"𨌬",
	"𨌭",
	"𨌮",
	"𨌯",
	"𨌲",
	"𨌳",
	"𨌴",
	"𨌵",
	"𨌶",
	"𨌷",
	"𨌸",
	"𨌹",
	"𨌺",
	"𨌻",
	"𨌼",
	"𨌽",
	"𨌾",
	"𨌿",
	"𨍀",
	"𨍁",
	"𨍂",
	"𨍄",
	"𨍅",
	"𨍆",
	"𨍇",
	"𨍉",
	"𨍊",
	"𨍋",
	"𨍌",
	"𨍍",
	"𨍎",
	"𨍏",
	"𨍐",
	"𨍑",
	"𨍓",
	"𨍓",
	"𨍔",
	"𨍕",
	"𨍖",
	"𨍘",
	"𨍙",
	"𨍙",
	"𨍚",
	"𨍜",
	"𨍝",
	"𨍞",
	"𨍟",
	"𨍠",
	"𨍡",
	"𨍢",
	"𨍣",
	"𨍤",
	"𨍥",
	"𨍦",
	"𨍧",
	"𨍨",
	"𨍩",
	"𨍪",
	"𨍫",
	"𨍬",
	"𨍭",
	"𨍮",
	"𨍰",
	"𨍱",
	"𨍲",
	"𨍳",
	"𨍴",
	"𨍵",
	"𨍶",
	"𨍷",
	"𨍸",
	"𨍹",
	"𨍺",
	"𨍻",
	"𨍼",
	"𨍽",
	"𨍾",
	"𨍿",
	"𨎀",
	"𨎁",
	"𨎂",
	"𨎃",
	"𨎄",
	"𨎅",
	"𨎆",
	"𨎇",
	"𨎈",
	"𨎉",
	"𨎊",
	"𨎋",
	"𨎌",
	"𨎍",
	"𨎎",
	"𨎏",
	"𨎐",
	"𨎒",
	"𨎓",
	"𨎓",
	"𨎕",
	"𨎖",
	"𨎗",
	"𨎘",
	"𨎙",
	"𨎚",
	"𨎛",
	"𨎜",
	"𨎝",
	"𨎞",
	"𨎟",
	"𨎠",
	"𨎡",
	"𨎢",
	"𨎣",
	"𨎤",
	"𨎥",
	"𨎦",
	"𨎧",
	"𨎨",
	"𨎩",
	"𨎪",
	"𨎫",
	"𨎬",
	"𨎭",
	"𨎮",
	"𨎰",
	"𨎱",
	"𨎲",
	"𨎳",
	"𨎴",
	"𨎵",
	"𨎶",
	"𨎷",
	"𨎸",
	"𨎹",
	"𨎻",
	"𨎼",
	"𨎼",
	"𨎽",
	"𨎾",
	"𨎿",
	"𨏀",
	"𨏁",
	"𨏂",
	"𨏃",
	"𨏄",
	"𨏅",
	"𨏆",
	"𨏆",
	"𨏇",
	"𨏉",
	"𨏋",
	"𨏌",
	"𨏍",
	"𨏎",
	"𨏏",
	"𨏐",
	"𨏑",
	"𨏒",
	"𨏓",
	"𨏔",
	"𨏕",
	"𨏖",
	"𨏖",
	"𨏗",
	"𨏘",
	"𨏙",
	"𨏚",
	"𨏛",
	"𨏜",
	"𨏝",
	"𨏞",
	"𨏟",
	"𨏠",
	"𨏡",
	"𨏢",
	"𨏣",
	"𨏤",
	"𨏥",
	"𨏦",
	"𨏧",
	"𨏨",
	"𨏪",
	"𨏫",
	"𨏭",
	"𨏮",
	"𨏱",
	"𨏲",
	"𨏳",
	"𨏴",
	"𨏵",
	"𨏶",
	"𨏷",
	"𨏸",
	"𨏹",
	"𨏻",
	"𨏼",
	"𨏽",
	"𨏾",
	"𨐀",
	"𨐁",
	"𨐂",
	"𨐃",
	"𨐄",
	"𨐄",
	"𨔪",
	"𨛩",
	"𨩕",
	"𩋱",
	"𩐑",
	"𩒷",
	"𩧕",
	"𩳛",
	"𪋀",
	"𪢫",
	"𪨑",
	"𫁿",
	"𫂄",
	"𫅨",
	"𫈹",
	"𫌼",
	"𫏲",
	"𫏳",
	"𫏴",
	"𫏵",
	"𫏶",
	"𫏷",
	"𫏸",
	"𫏹",
	"𫏺",
	"𫏻",
	"𫏽",
	"𫏾",
	"𫏿",
	"𫏿",
	"𫐀",
	"𫐁",
	"𫐂",
	"𫐃",
	"𫐃",
	"𫰀",
	"𫴀",
	"𬍻",
	"𬦲",
	"𬧱",
	"𬧲",
	"𬧳",
	"𬧴",
	"𬧵",
	"𬧶",
	"𬧷",
	"𬧸",
	"𬧹",
	"𬧺",
	"𬧻",
	"𬧼",
	"𬧽",
	"𬧾",
	"𬧿",
	"𬨀",
	"𬨺",
	"𬩰",
	"𬵀",
	"𬵒",
	"𭶕",
	"𭶼",
	"𮜿",
	"𮝀",
	"𮝁",
	"𮝂",
	"𮝃",
	"𮝄",
	"𮝅",
	"𮝆",
	"𮝇",
	"𮝈",
	"𮝉",
	"𮝊",
	"𮝋",
	"𮝌",
	"𮝍",
	"𮝎",
	"𮝏",
	"𮝐",
	"𮝑",
	"𮝒",
	"𮝓",
	"𮝔",
	"𮝕",
	"𮝖",
	"𮝗",
	"𮝘",
	"𮝙",
	"𮝚",
	"𮝛",
	"𮝜",
	"𮝝",
	"𮝞",
	"𮝟",
	"𮝠",
	"𮝡",
	"𮝢",
	"𮝣",
	"𮝤",
	"𮝧",
	"𮝨",
	"𮝩",
	"𮝪",
	"𮝫",
	"𮝬",
	"𮝭",
	"𮝮",
	"𮝯",
	"𮝰",
	"𮝱",
	"𮟝",
	"𰃚",
	"𰍹",
	"𰹈",
	"𰹉",
	"𰹊",
	"𰹋",
	"𰹌",
	"𰹍",
	"𰹎",
	"𰹏",
	"𰹐",
	"𰹑",
	"𰹒",
	"𰹓",
	"𰹔",
	"𰹕",
	"𰹖",
	"𰹗",
	"𰹘",
	"𰹙",
	"𰹛",
	"𰹜",
	"𰹝",
	"𰹞",
	"𰹟",
	"𰹠",
	"𰹡",
	"𰹢",
	"𰹣",
	"𰹤",
	"𰹥",
	"𰹦",
	"𰹧",
	"𰹨",
	"𰹩",
	"𰹪",
	"𰹬",
	"𰹭",
	"𰹮",
	"僆",
	"僌",
	"儎",
	"匭",
	"喗",
	"嗹",
	"囀",
	"堚",
	"塦",
	"塹",
	"媈",
	"嶃",
	"嶄",
	"廤",
	"惲",
	"慙",
	"慚",
	"慩",
	"揮",
	"搟",
	"摙",
	"摲",
	"撃",
	"攆",
	"暈",
	"暉",
	"暫",
	"楎",
	"槤",
	"槧",
	"檋",
	"櫣",
	"毄",
	"渾",
	"漣",
	"漸",
	"瀭",
	"煇",
	"獑",
	"琿",
	"璉",
	"瘒",
	"皸",
	"皹",
	"睴",
	"磛",
	"禈",
	"範",
	"簐",
	"簵",
	"緷",
	"縺",
	"繋",
	"翬",
	"翴",
	"腪",
	"葷",
	"蓒",
	"蓮",
	"蔪",
	"螹",
	"褌",
	"褲",
	"褳",
	"覱",
	"諢",
	"謰",
	"賱",
	"蹔",
	"蹥",
	"輝",
	"轋",
	"運",
	"鄆",
	"鄻",
	"錷",
	"鍕",
	"鏈",
	"鏨",
	"鏩",
	"鑋",
	"韗",
	"顐",
	"餫",
	"鯶",
	"鰱",
	"鶤",
	"鼲",
	"齳",
	"龲",
	"㑮",
	"㜕",
	"㜛",
	"㜞",
	"㟦",
	"㟻",
	"㡓",
	"㦁",
	"㨻",
	"㫎",
	"㰈",
	"㹆",
	"䁪",
	"䃛",
	"䆭",
	"䉐",
	"䉖",
	"䝍",
	"䟅",
	"䡣",
	"䩵",
	"䭕",
	"䮝",
	"䱿",
	"䳻",
	"𠌲",
	"𠐡",
	"𠑭",
	"𠑭",
	"𠑭",
	"𠓽",
	"𠣇",
	"𠥠",
	"𠵣",
	"𠺟",
	"𠻃",
	"𠻆",
	"𠼃",
	"𠼗",
	"𡀑",
	"𡅫",
	"𡆀",
	"𡆀",
	"𡆀",
	"𡍦",
	"𡐊",
	"𡐛",
	"𡑁",
	"𡤛",
	"𡸗",
	"𡸲",
	"𡺠",
	"𢄤",
	"𢄱",
	"𢉦",
	"𢕢",
	"𢕣",
	"𢟑",
	"𢤠",
	"𢥩",
	"𢧰",
	"𢮊",
	"𢰄",
	"𢶪",
	"𢷦",
	"𢷦",
	"𢷰",
	"𢸏",
	"𢺩",
	"𢺩",
	"𢺩",
	"𣄈",
	"𣊙",
	"𣍛",
	"𣗑",
	"𣘍",
	"𣞶",
	"𣡴",
	"𣡴",
	"𣡴",
	"𣣞",
	"𣣭",
	"𣤖",
	"𣨿",
	"𣪠",
	"𣱮",
	"𣷾",
	"𣹫",
	"𣺕",
	"𣼴",
	"𣿢",
	"𤁥",
	"𤍆",
	"𤍖",
	"𤐕",
	"𤟤",
	"𤟴",
	"𤡋",
	"𤮈",
	"𤹖",
	"𤹨",
	"𤺋",
	"𤾈",
	"𥊡",
	"𥊩",
	"𥌙",
	"𥌦",
	"𥍑",
	"𥕌",
	"𥗇",
	"𥣐",
	"𥪠",
	"𥰃",
	"𥰳",
	"𥱍",
	"𥶡",
	"𦑩",
	"𦔖",
	"𦗚",
	"𦗝",
	"𦟏",
	"𦟪",
	"𦳛",
	"𦽨",
	"𦾥",
	"𧁍",
	"𧁷",
	"𧁹",
	"𧆃",
	"𧎊",
	"𧏶",
	"𧐖",
	"𧐮",
	"𧡡",
	"𧮘",
	"𧮘",
	"𧳰",
	"𧴃",
	"𧸰",
	"𧽯",
	"𨂱",
	"𨅄",
	"𨆧",
	"𨆪",
	"𨇍",
	"𨉻",
	"𨋿",
	"𨌗",
	"𨌱",
	"𨍃",
	"𨍗",
	"𨍯",
	"𨎑",
	"𨎑",
	"𨎯",
	"𨏟",
	"𨏩",
	"𨏬",
	"𨏬",
	"𨏯",
	"𨏰",
	"𨏰",
	"𨏲",
	"𨏺",
	"𨏺",
	"𨏿",
	"𨏿",
	"𨏿",
	"𨏿",
	"𨕭",
	"𨖲",
	"𨘑",
	"𨘙",
	"𨘪",
	"𨘼",
	"𨝩",
	"𨞎",
	"𨡫",
	"𨪚",
	"𨮫",
	"𨯉",
	"𨰀",
	"𨰵",
	"𨰵",
	"𨰵",
	"𩀧",
	"𩄛",
	"𩈻",
	"𩙵",
	"𩞏",
	"𩞙",
	"𩠫",
	"𩧜",
	"𩮔",
	"𩴕",
	"𪍦",
	"𪏕",
	"𪐍",
	"𪝠",
	"𪤎",
	"𪪫",
	"𪰽",
	"𪳽",
	"𪳾",
	"𪹜",
	"𪿐",
	"𫄇",
	"𫈣",
	"𫌖",
	"𫏼",
	"𫙰",
	"𫚄",
	"𫝚",
	"𫡸",
	"𫣑",
	"𫧧",
	"𫬭",
	"𫸞",
	"𫺶",
	"𫺸",
	"𬄉",
	"𬆉",
	"𬊿",
	"𬍁",
	"𬒒",
	"𬒚",
	"𬘍",
	"𬝵",
	"𬦖",
	"𬧋",
	"𬬆",
	"𭄇",
	"𭋳",
	"𭌋",
	"𭚏",
	"𭛒",
	"𭥂",
	"𭮼",
	"𭱆",
	"𭱤",
	"𭱺",
	"𭲽",
	"𮁗",
	"𮅯",
	"𮅼",
	"𮊋",
	"𮎀",
	"𮒜",
	"𮙡",
	"𮜇",
	"𮜋",
	"𮝥",
	"𮝦",
	"𮝲",
	"𮣣",
	"𮥒",
	"𰄻",
	"𰅨",
	"𰏿",
	"𰚅",
	"𰚺",
	"𰜌",
	"𰝑",
	"𰫃",
	"𰹚",
	"𰹫",
	"墼",
	"壍",
	"嬱",
	"擊",
	"檕",
	"瀈",
	"璭",
	"礊",
	"繫",
	"罊",
	"聻",
	"蟿",
	"轚",
	"魙",
	"㩣",
	"䤔",
	"𠪷",
	"𠿉",
	"𠿊",
	"𡁒",
	"𡂴",
	"𡃞",
	"𡗎",
	"𡢖",
	"𡣻",
	"𡽅",
	"𡽻",
	"𢢞",
	"𢣣",
	"𢣥",
	"𢤙",
	"𢶂",
	"𣋫",
	"𣜸",
	"𣤢",
	"𣫦",
	"𤂍",
	"𤑞",
	"𤑱",
	"𤩚",
	"𤪢",
	"𤪼",
	"𤮛",
	"𥖳",
	"𥗩",
	"𥜙",
	"𦅿",
	"𦇊",
	"𦼷",
	"𦾶",
	"𦿓",
	"𧀵",
	"𧅀",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧒼",
	"𧔜",
	"𧬪",
	"𨊝",
	"𨏂",
	"𨣗",
	"𨮜",
	"𩅴",
	"𩉍",
	"𩉒",
	"𩟗",
	"𪬷",
	"𪮻",
	"𪷦",
	"𬞮",
	"𬮖",
	"𭋗",
	"𭐃",
	"𭟌",
	"𭬣",
	"𮋽",
	"𰂳",
	"𰖴",
	"𰝛",
	"𰦅",
	"𰺟",
	"蘻",
	"𭣈"
],
	"寿": [
	"俦",
	"帱",
	"梼",
	"涛",
	"焘",
	"畴",
	"祷",
	"筹",
	"诪",
	"踌",
	"鋳",
	"铸",
	"陦",
	"㤽",
	"䓓",
	"𡀤",
	"𢭏",
	"𤽯",
	"𥺅",
	"𦀳",
	"𩗡",
	"𩙧",
	"𩾂",
	"𪫷",
	"𪺣",
	"𪿞",
	"𫝩",
	"𫝵",
	"𫾳",
	"𬊍",
	"𬢪",
	"𬸍",
	"𭎜",
	"𭠸",
	"𮎍",
	"𮜶",
	"𰡽",
	"𰭣",
	"𱆛",
	"𫾏"
],
	"志": [
	"俧",
	"娡",
	"梽",
	"痣",
	"綕",
	"覟",
	"誌",
	"鋕",
	"䄊",
	"䏯",
	"䓌",
	"𢂴",
	"𢙺",
	"𣇌",
	"𤥴",
	"𥒺",
	"𥭡",
	"𥺃",
	"𦄥",
	"𦐼",
	"𧋺",
	"𩊴",
	"𩛣",
	"𩷓",
	"𪁓",
	"𪫍",
	"𫨺",
	"𫭰",
	"𬇨",
	"𬊌",
	"𬘨",
	"𬢌",
	"𭝝",
	"𭠶",
	"𮙄",
	"𮚣",
	"𰑎",
	"𰒘",
	"𰵧",
	"𰺻",
	"𰤈"
],
	"严": [
	"俨",
	"酽",
	"䴡",
	"𠪕",
	"𤞤",
	"𪨷",
	"𫥍",
	"𫪂",
	"𫭲",
	"𫿞",
	"𬇬",
	"𭴪",
	"𰎠",
	"𰖈",
	"𰦾",
	"𰵨",
	"𠏊",
	"𠐚",
	"𤂢",
	"𨘶",
	"𪇾",
	"𫤌",
	"𬔨",
	"𭒭",
	"𮍇",
	"𮠑",
	"𮪜"
],
	"两": [
	"俩",
	"唡",
	"辆",
	"魉",
	"𤂎",
	"𪠡",
	"𪭵",
	"𫦩",
	"𬜯",
	"𬰥",
	"𬾇",
	"𮉧",
	"𮔊",
	"𮖁",
	"满",
	"瞒",
	"螨",
	"蹒",
	"颟",
	"𣯣",
	"𣺏",
	"𫞩",
	"𬥊",
	"𬭮",
	"𬳏",
	"𰊟",
	"𰒆",
	"𰫋",
	"𰯎",
	"𰼑",
	"𱆆",
	"懑"
],
	"丽": [
	"俪",
	"婯",
	"彨",
	"逦",
	"郦",
	"酾",
	"骊",
	"鲡",
	"鹂",
	"麗",
	"㛤",
	"𪲔",
	"𫀌",
	"𫄥",
	"𫪃",
	"𫾲",
	"𬕄",
	"𰄭",
	"𰓬",
	"𰥢",
	"𰳼",
	"𰴗",
	"𰸐",
	"儷",
	"囇",
	"孋",
	"廲",
	"彲",
	"攦",
	"曬",
	"欐",
	"灑",
	"矖",
	"穲",
	"籭",
	"纚",
	"襹",
	"躧",
	"邐",
	"酈",
	"釃",
	"驪",
	"鱺",
	"鸝",
	"㿛",
	"䕻",
	"䚕",
	"𠠫",
	"𠮔",
	"𡔉",
	"𢥬",
	"𣀷",
	"𣰿",
	"𤓧",
	"𤫟",
	"𥜰",
	"𦌿",
	"𦘐",
	"𧕯",
	"𧥖",
	"𨏽",
	"𨰣",
	"𩎉",
	"𪈳",
	"𪋨",
	"𪩠",
	"𫇃",
	"𬅛",
	"𬋞",
	"𬜟",
	"𥸗"
],
	"来": [
	"俫",
	"崃",
	"徕",
	"慭",
	"梾",
	"涞",
	"睐",
	"莱",
	"赉",
	"铼",
	"𠂲",
	"𠡠",
	"𢝗",
	"𣑎",
	"𣘐",
	"𣘐",
	"𣘾",
	"𣜻",
	"𤳆",
	"𤳇",
	"𥟂",
	"𦣓",
	"𧀃",
	"𧀃",
	"𧟜",
	"𧟜",
	"𧟜",
	"𧟜",
	"𧳕",
	"𨔤",
	"𩓋",
	"𩠄",
	"𪎌",
	"𪲬",
	"𪺽",
	"𫍧",
	"𫏌",
	"𫝫",
	"𫪁",
	"𫷬",
	"𫼲",
	"𬩾",
	"𬹗",
	"𬻢",
	"𬻮",
	"𭤎",
	"𭪀",
	"𭫝",
	"𭫝",
	"𭻔",
	"𮚅",
	"𰄯",
	"𰆙",
	"𰘚",
	"𰚙",
	"𰚰",
	"𰡎",
	"𰴤",
	"𱅕",
	"𱇭",
	"𱉵",
	"𱋀",
	"𱌴",
	"𠢫",
	"𠢷",
	"𢣡",
	"𢣡",
	"𪡺",
	"𫮜",
	"𬺒",
	"𭆉",
	"𰙉",
	"𰙉",
	"𰙉",
	"𰙉",
	"𰼛",
	"𱋭",
	"𱋭",
	"𱌠"
],
	"私": [
	"俬",
	"𥢅",
	"𥢆",
	"𦮺",
	"𫁅",
	"𭈀"
],
	"佥": [
	"俭",
	"剑",
	"崄",
	"捡",
	"敛",
	"检",
	"殓",
	"猃",
	"睑",
	"硷",
	"签",
	"脸",
	"莶",
	"裣",
	"险",
	"验",
	"𡸃",
	"𤈷",
	"𪡋",
	"𪫺",
	"𫎨",
	"𫑷",
	"𫣛",
	"𫣛",
	"𫰰",
	"𬘪",
	"𰆚",
	"𰉱",
	"𰙎",
	"𰛲",
	"𰼳",
	"𱂫",
	"𱌵",
	"潋",
	"蔹",
	"䈩",
	"𬋃"
],
	"攸": [
	"修",
	"倏",
	"倐",
	"偹",
	"儵",
	"峳",
	"悠",
	"條",
	"浟",
	"焂",
	"筱",
	"絛",
	"翛",
	"莜",
	"跾",
	"鋚",
	"鞗",
	"鯈",
	"㛜",
	"㫍",
	"㫦",
	"䀺",
	"䖺",
	"䩦",
	"䱔",
	"𠌪",
	"𠤼",
	"𠳘",
	"𣒼",
	"𥁮",
	"𦐻",
	"𧇐",
	"𧌁",
	"𨁀",
	"𩗚",
	"𩛢",
	"𫚿",
	"𬰽",
	"𬲓",
	"𬿧",
	"𬿩",
	"𭞂",
	"樤",
	"滌",
	"滺",
	"窱",
	"篠",
	"縧",
	"蓚",
	"蓧",
	"虪",
	"螩",
	"鎀",
	"鎥",
	"鰷",
	"㶖",
	"㹋",
	"䨹",
	"𠐃",
	"𠥑",
	"𠺧",
	"𡟞",
	"𡠊",
	"𡤥",
	"𡩢",
	"𡪇",
	"𢞣",
	"𢟅",
	"𣘀",
	"𣺫",
	"𥈌",
	"𥉉",
	"𥱤",
	"𦤜",
	"𦺰",
	"𨃜",
	"𩌜",
	"𩝧",
	"𩥘",
	"𫙯",
	"𬗲",
	"𬠡",
	"𭉫",
	"𭞝",
	"𭢌",
	"𮉎",
	"𰳑",
	"𱄅",
	"𤪱",
	"𥴽",
	"𧀝"
],
	"彡": [
	"修",
	"參",
	"尨",
	"形",
	"彣",
	"彤",
	"彦",
	"彨",
	"彩",
	"彪",
	"彫",
	"彬",
	"彭",
	"彮",
	"彯",
	"彰",
	"影",
	"彲",
	"杉",
	"毝",
	"羏",
	"耏",
	"肜",
	"虨",
	"衫",
	"釤",
	"钐",
	"須",
	"须",
	"颩",
	"髟",
	"鬰",
	"鬱",
	"鬽",
	"形",
	"彫",
	"㐱",
	"㣉",
	"㣊",
	"㣋",
	"㣌",
	"㣍",
	"㣏",
	"㣐",
	"㣑",
	"㣒",
	"㣓",
	"䀐",
	"䑣",
	"䚲",
	"𠆹",
	"𠖝",
	"𠘱",
	"𠝁",
	"𠝉",
	"𠝦",
	"𠲲",
	"𡆱",
	"𡈖",
	"𡈝",
	"𡈪",
	"𡌒",
	"𡔻",
	"𡕜",
	"𡖰",
	"𡛆",
	"𡯎",
	"𡿽",
	"𢀽",
	"𢁘",
	"𢄮",
	"𢌘",
	"𢐅",
	"𢐅",
	"𢒀",
	"𢒁",
	"𢒂",
	"𢒃",
	"𢒄",
	"𢒆",
	"𢒇",
	"𢒈",
	"𢒉",
	"𢒋",
	"𢒌",
	"𢒍",
	"𢒎",
	"𢒏",
	"𢒐",
	"𢒑",
	"𢒒",
	"𢒓",
	"𢒔",
	"𢒕",
	"𢒖",
	"𢒗",
	"𢒘",
	"𢒙",
	"𢒚",
	"𢒛",
	"𢒜",
	"𢒝",
	"𢒞",
	"𢒟",
	"𢒠",
	"𢒣",
	"𢒤",
	"𢒦",
	"𢒧",
	"𢒨",
	"𢒩",
	"𢒪",
	"𢒫",
	"𢒬",
	"𢒭",
	"𢒮",
	"𢒯",
	"𢒱",
	"𢒲",
	"𢒳",
	"𢒴",
	"𢒵",
	"𢒸",
	"𢒹",
	"𢒺",
	"𢒻",
	"𢿉",
	"𢿬",
	"𣁝",
	"𣂠",
	"𣚤",
	"𣥲",
	"𣭫",
	"𣰘",
	"𣲀",
	"𣹊",
	"𣼀",
	"𤑊",
	"𤥍",
	"𤥬",
	"𤦯",
	"𤧎",
	"𥀦",
	"𥂵",
	"𥉨",
	"𥘎",
	"𥝞",
	"𥟙",
	"𥟟",
	"𥡆",
	"𥡻",
	"𥢣",
	"𥪻",
	"𥭇",
	"𥲲",
	"𦓘",
	"𦘔",
	"𦝸",
	"𦟬",
	"𦤒",
	"𦩔",
	"𦳨",
	"𦷇",
	"𧀷",
	"𧂓",
	"𧂓",
	"𧆵",
	"𧈎",
	"𧊑",
	"𧗃",
	"𧡬",
	"𧩒",
	"𧴭",
	"𧻆",
	"𨊨",
	"𨎗",
	"𨐍",
	"𨒠",
	"𨓼",
	"𨔥",
	"𨟌",
	"𨡳",
	"𨧗",
	"𨹲",
	"𨽑",
	"𩁺",
	"𩅙",
	"𩇕",
	"𩑘",
	"𩖕",
	"𩚎",
	"𩚺",
	"𩠷",
	"𩣤",
	"𩥷",
	"𩩼",
	"𩬬",
	"𩮊",
	"𩯢",
	"𩯫",
	"𩰧",
	"𩰪",
	"𩲆",
	"𪛑",
	"𪞋",
	"𪥹",
	"𪫉",
	"𪹎",
	"𫙀",
	"𫴑",
	"𫵞",
	"𫹉",
	"𬓽",
	"𬥜",
	"𬱰",
	"𬴬",
	"𭛓",
	"𭛔",
	"𭛕",
	"𭛖",
	"𭛗",
	"𭛗",
	"𭛘",
	"𭛙",
	"𭛚",
	"𭥥",
	"𮃗",
	"𮈭",
	"𮍖",
	"𮗢",
	"𮙕",
	"𮚳",
	"𮟫",
	"𮫀",
	"𮫆",
	"𮫘",
	"𰍐",
	"𰐦",
	"𰐧",
	"𰐨",
	"𰐩",
	"𰐪",
	"𰐫",
	"𱃔",
	"𱄰",
	"偐",
	"傪",
	"剼",
	"厖",
	"哤",
	"喭",
	"嘇",
	"嘭",
	"墋",
	"娏",
	"媭",
	"嬃",
	"嵾",
	"幓",
	"庬",
	"慘",
	"憉",
	"抮",
	"摻",
	"昣",
	"曑",
	"楌",
	"槮",
	"殄",
	"毿",
	"沴",
	"浝",
	"浵",
	"涁",
	"滮",
	"滲",
	"澃",
	"澎",
	"灪",
	"烿",
	"爩",
	"牻",
	"犙",
	"狵",
	"珍",
	"珳",
	"甏",
	"畛",
	"疹",
	"痝",
	"瘮",
	"盨",
	"眕",
	"硥",
	"磣",
	"穇",
	"篸",
	"簓",
	"糝",
	"紾",
	"縿",
	"翏",
	"聄",
	"胗",
	"膨",
	"蓚",
	"蔘",
	"蕦",
	"蛖",
	"蟚",
	"蟛",
	"袗",
	"襂",
	"診",
	"謲",
	"诊",
	"谚",
	"贂",
	"趁",
	"跈",
	"軫",
	"轸",
	"遃",
	"遪",
	"醦",
	"鉁",
	"鎀",
	"鏒",
	"霦",
	"頾",
	"頿",
	"顔",
	"颜",
	"飻",
	"駗",
	"駹",
	"驂",
	"髠",
	"髡",
	"髢",
	"髣",
	"髤",
	"髥",
	"髦",
	"髧",
	"髨",
	"髩",
	"髪",
	"髫",
	"髬",
	"髭",
	"髮",
	"髯",
	"髰",
	"髱",
	"髲",
	"髳",
	"髴",
	"髵",
	"髶",
	"髷",
	"髸",
	"髹",
	"髺",
	"髻",
	"髼",
	"髽",
	"髾",
	"髿",
	"鬀",
	"鬁",
	"鬂",
	"鬃",
	"鬄",
	"鬅",
	"鬆",
	"鬇",
	"鬈",
	"鬉",
	"鬊",
	"鬋",
	"鬍",
	"鬎",
	"鬏",
	"鬐",
	"鬑",
	"鬒",
	"鬓",
	"鬔",
	"鬕",
	"鬖",
	"鬖",
	"鬗",
	"鬘",
	"鬙",
	"鬚",
	"鬚",
	"鬛",
	"鬜",
	"鬝",
	"鬞",
	"鬟",
	"鬠",
	"鬡",
	"鬢",
	"鬣",
	"鬤",
	"鰺",
	"黲",
	"齴",
	"𡛪",
	"嵃",
	"𩬰",
	"鬒",
	"㓄",
	"㜗",
	"㟌",
	"㠁",
	"㤶",
	"㱶",
	"㴳",
	"㹋",
	"㺑",
	"㽩",
	"䂦",
	"䇓",
	"䏵",
	"䖇",
	"䝩",
	"䟃",
	"䤯",
	"䪾",
	"䫇",
	"䫠",
	"䫩",
	"䭮",
	"䯭",
	"䯮",
	"䯯",
	"䯰",
	"䯱",
	"䯲",
	"䯳",
	"䯴",
	"䯵",
	"䯶",
	"䯷",
	"䯸",
	"䯺",
	"䯻",
	"䯼",
	"䯽",
	"䯾",
	"䯿",
	"䰀",
	"䰁",
	"䰂",
	"䰃",
	"䰄",
	"䰅",
	"䰆",
	"䰇",
	"䰈",
	"䰉",
	"䰊",
	"䰋",
	"䰌",
	"䰍",
	"䰎",
	"䰏",
	"䰐",
	"䰑",
	"䰒",
	"䰓",
	"䰔",
	"䰕",
	"䰖",
	"䵨",
	"𠃩",
	"𠈵",
	"𠎎",
	"𠔭",
	"𠗿",
	"𠦳",
	"𠩇",
	"𠬙",
	"𠱉",
	"𠻝",
	"𠾫",
	"𡂵",
	"𡌑",
	"𡐐",
	"𡐶",
	"𡛧",
	"𡛪",
	"𡟞",
	"𡡓",
	"𡩽",
	"𡪇",
	"𡯀",
	"𡿥",
	"𢄼",
	"𢅛",
	"𢊼",
	"𢌝",
	"𢒢",
	"𢒷",
	"𢕕",
	"𢞆",
	"𢟅",
	"𢢋",
	"𢣪",
	"𢱘",
	"𢵓",
	"𢵲",
	"𢹚",
	"𢺴",
	"𢿈",
	"𣌌",
	"𣒡",
	"𣘀",
	"𣙓",
	"𣛪",
	"𣪶",
	"𣭕",
	"𣯶",
	"𣸁",
	"𣸥",
	"𣺫",
	"𤀍",
	"𤁀",
	"𤂖",
	"𤇪",
	"𤌩",
	"𤍜",
	"𤒙",
	"𤓮",
	"𤗲",
	"𤙁",
	"𤡭",
	"𤨤",
	"𤨵",
	"𤨽",
	"𤹼",
	"𤺬",
	"𥂑",
	"𥆙",
	"𥈌",
	"𥊀",
	"𥒱",
	"𥓸",
	"𥕱",
	"𥕽",
	"𥘄",
	"𥘼",
	"𥛱",
	"𥛻",
	"𥨡",
	"𥱤",
	"𥳗",
	"𥶠",
	"𥶩",
	"𦄼",
	"𦅈",
	"𦅓",
	"𦅨",
	"𦌀",
	"𦗭",
	"𦞎",
	"𦤜",
	"𦥋",
	"𦩦",
	"𦪟",
	"𦭏",
	"𦳳",
	"𦸔",
	"𦹮",
	"𧀔",
	"𧈇",
	"𧐸",
	"𧑁",
	"𧗁",
	"𧗋",
	"𧜺",
	"𧠝",
	"𧠿",
	"𧨘",
	"𧫄",
	"𧬶",
	"𧱓",
	"𧱦",
	"𧳑",
	"𧷠",
	"𧸻",
	"𨅑",
	"𨅘",
	"𨎧",
	"𨝐",
	"𨟈",
	"𨬗",
	"𨭌",
	"𨱅",
	"𨴸",
	"𨿙",
	"𩃋",
	"𩅺",
	"𩈼",
	"𩌰",
	"𩒉",
	"𩒧",
	"𩒹",
	"𩒿",
	"𩓄",
	"𩓣",
	"𩓭",
	"𩓾",
	"𩓿",
	"𩔹",
	"𩔻",
	"𩔾",
	"𩝧",
	"𩞀",
	"𩧑",
	"𩩷",
	"𩫦",
	"𩫴",
	"𩫵",
	"𩫶",
	"𩫷",
	"𩫸",
	"𩫹",
	"𩫺",
	"𩫻",
	"𩫼",
	"𩫽",
	"𩫾",
	"𩫿",
	"𩬀",
	"𩬁",
	"𩬃",
	"𩬄",
	"𩬅",
	"𩬆",
	"𩬇",
	"𩬈",
	"𩬉",
	"𩬊",
	"𩬋",
	"𩬌",
	"𩬍",
	"𩬐",
	"𩬑",
	"𩬒",
	"𩬔",
	"𩬕",
	"𩬖",
	"𩬖",
	"𩬗",
	"𩬘",
	"𩬙",
	"𩬚",
	"𩬛",
	"𩬜",
	"𩬝",
	"𩬞",
	"𩬟",
	"𩬠",
	"𩬡",
	"𩬢",
	"𩬣",
	"𩬤",
	"𩬦",
	"𩬧",
	"𩬨",
	"𩬩",
	"𩬪",
	"𩬫",
	"𩬭",
	"𩬮",
	"𩬯",
	"𩬰",
	"𩬱",
	"𩬲",
	"𩬳",
	"𩬴",
	"𩬵",
	"𩬶",
	"𩬷",
	"𩬸",
	"𩬹",
	"𩬺",
	"𩬻",
	"𩬼",
	"𩬽",
	"𩬾",
	"𩬿",
	"𩭀",
	"𩭁",
	"𩭂",
	"𩭃",
	"𩭄",
	"𩭅",
	"𩭆",
	"𩭇",
	"𩭈",
	"𩭉",
	"𩭊",
	"𩭋",
	"𩭌",
	"𩭍",
	"𩭎",
	"𩭏",
	"𩭐",
	"𩭑",
	"𩭒",
	"𩭒",
	"𩭓",
	"𩭔",
	"𩭕",
	"𩭖",
	"𩭗",
	"𩭘",
	"𩭙",
	"𩭚",
	"𩭛",
	"𩭜",
	"𩭝",
	"𩭞",
	"𩭟",
	"𩭠",
	"𩭡",
	"𩭢",
	"𩭣",
	"𩭤",
	"𩭥",
	"𩭦",
	"𩭧",
	"𩭨",
	"𩭩",
	"𩭪",
	"𩭫",
	"𩭬",
	"𩭭",
	"𩭮",
	"𩭯",
	"𩭰",
	"𩭱",
	"𩭲",
	"𩭳",
	"𩭴",
	"𩭵",
	"𩭶",
	"𩭷",
	"𩭸",
	"𩭹",
	"𩭺",
	"𩭻",
	"𩭼",
	"𩭽",
	"𩭾",
	"𩭿",
	"𩮀",
	"𩮁",
	"𩮂",
	"𩮃",
	"𩮄",
	"𩮅",
	"𩮆",
	"𩮇",
	"𩮈",
	"𩮉",
	"𩮋",
	"𩮌",
	"𩮍",
	"𩮎",
	"𩮏",
	"𩮐",
	"𩮑",
	"𩮓",
	"𩮔",
	"𩮕",
	"𩮖",
	"𩮗",
	"𩮘",
	"𩮚",
	"𩮛",
	"𩮜",
	"𩮝",
	"𩮞",
	"𩮠",
	"𩮡",
	"𩮢",
	"𩮣",
	"𩮤",
	"𩮥",
	"𩮦",
	"𩮧",
	"𩮨",
	"𩮩",
	"𩮪",
	"𩮫",
	"𩮬",
	"𩮭",
	"𩮮",
	"𩮯",
	"𩮰",
	"𩮱",
	"𩮲",
	"𩮳",
	"𩮴",
	"𩮶",
	"𩮷",
	"𩮸",
	"𩮹",
	"𩮺",
	"𩮻",
	"𩮼",
	"𩮿",
	"𩯀",
	"𩯁",
	"𩯂",
	"𩯃",
	"𩯄",
	"𩯅",
	"𩯆",
	"𩯇",
	"𩯈",
	"𩯉",
	"𩯊",
	"𩯋",
	"𩯌",
	"𩯍",
	"𩯎",
	"𩯏",
	"𩯐",
	"𩯑",
	"𩯒",
	"𩯓",
	"𩯔",
	"𩯖",
	"𩯗",
	"𩯘",
	"𩯙",
	"𩯚",
	"𩯛",
	"𩯜",
	"𩯝",
	"𩯞",
	"𩯟",
	"𩯠",
	"𩯡",
	"𩯣",
	"𩯤",
	"𩯥",
	"𩯦",
	"𩯧",
	"𩯨",
	"𩯩",
	"𩯪",
	"𩯬",
	"𩯭",
	"𩯮",
	"𩯯",
	"𩯰",
	"𩯱",
	"𩯲",
	"𩯳",
	"𩯴",
	"𩯵",
	"𩯶",
	"𩯷",
	"𩯸",
	"𩯹",
	"𩯺",
	"𩯻",
	"𩯼",
	"𩯽",
	"𩯾",
	"𩯿",
	"𩰀",
	"𩰁",
	"𩰂",
	"𩰃",
	"𩰄",
	"𩰅",
	"𩰆",
	"𩰇",
	"𩰈",
	"𩰉",
	"𩴑",
	"𩷙",
	"𩷲",
	"𩻬",
	"𪁒",
	"𪁪",
	"𪄒",
	"𪅩",
	"𪆦",
	"𪐲",
	"𪓊",
	"𪓫",
	"𪦎",
	"𪧉",
	"𪫈",
	"𪫊",
	"𪬟",
	"𪶰",
	"𪸹",
	"𪹡",
	"𪹫",
	"𪻴",
	"𪾔",
	"𫁇",
	"𫄵",
	"𫌟",
	"𫖠",
	"𫖬",
	"𫘸",
	"𫘹",
	"𫘺",
	"𫘻",
	"𫘼",
	"𫘽",
	"𫘾",
	"𫘿",
	"𫙁",
	"𫙂",
	"𫙃",
	"𫙯",
	"𫚩",
	"𫜮",
	"𫡦",
	"𫢗",
	"𫫹",
	"𫴜",
	"𫷈",
	"𫹊",
	"𬈄",
	"𬈥",
	"𬊰",
	"𬍮",
	"𬐐",
	"𬑖",
	"𬓪",
	"𬗲",
	"𬗹",
	"𬘝",
	"𬘳",
	"𬚬",
	"𬛓",
	"𬛝",
	"𬠡",
	"𬧌",
	"𬩃",
	"𬫕",
	"𬭵",
	"𬯘",
	"𬴧",
	"𬴨",
	"𬴩",
	"𬴪",
	"𬴫",
	"𬴭",
	"𬴮",
	"𬴯",
	"𬽚",
	"𬽝",
	"𭉫",
	"𭊑",
	"𭎿",
	"𭔂",
	"𭚫",
	"𭛛",
	"𭪊",
	"𭪻",
	"𭿙",
	"𮇏",
	"𮊃",
	"𮖶",
	"𮜎",
	"𮜒",
	"𮪡",
	"𮪽",
	"𮪾",
	"𮪿",
	"𮫁",
	"𮫂",
	"𮫃",
	"𮫄",
	"𮫅",
	"𮫇",
	"𮫉",
	"𮫊",
	"𮫋",
	"𮫌",
	"𮫍",
	"𮫎",
	"𮫏",
	"𮫐",
	"𮫑",
	"𮫒",
	"𮫓",
	"𰃐",
	"𰅿",
	"𰌭",
	"𰜄",
	"𰞦",
	"𰩧",
	"𰫮",
	"𰳑",
	"𰷝",
	"𰸫",
	"𰿕",
	"𱄅",
	"𱅇",
	"𱅿",
	"𱆀",
	"𱆁",
	"𱆂",
	"𱆃",
	"𱆄",
	"𱆅",
	"𱆆",
	"𱆇",
	"𱆈",
	"僇",
	"剹",
	"勠",
	"嘐",
	"嫪",
	"寥",
	"嵺",
	"廖",
	"憀",
	"戮",
	"摎",
	"樛",
	"漻",
	"熮",
	"璆",
	"疁",
	"瘳",
	"磟",
	"穋",
	"繆",
	"缪",
	"膠",
	"蓼",
	"蟉",
	"謬",
	"谬",
	"豂",
	"賿",
	"蹘",
	"轇",
	"鄝",
	"醪",
	"鏐",
	"镠",
	"雡",
	"顟",
	"飂",
	"餮",
	"髎",
	"鷚",
	"鹨",
	"㙙",
	"㬔",
	"㺒",
	"䓼",
	"䚧",
	"䢧",
	"䰘",
	"䵏",
	"𠓂",
	"𠗰",
	"𠗽",
	"𡀒",
	"𡑁",
	"𡠢",
	"𡣏",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡻪",
	"𡽐",
	"𢄪",
	"𢒥",
	"𢹨",
	"𢹪",
	"𣟇",
	"𣟹",
	"𣠼",
	"𣩍",
	"𣹗",
	"𤄰",
	"𤪱",
	"𤺋",
	"𤺼",
	"𥂔",
	"𥃃",
	"𥉾",
	"𥤇",
	"𥧯",
	"𥲿",
	"𦑬",
	"𦗖",
	"𦻄",
	"𦼛",
	"𦾂",
	"𧂅",
	"𧍿",
	"𧎞",
	"𧢋",
	"𨶪",
	"𩌭",
	"𩖇",
	"𩘷",
	"𩤴",
	"𪅡",
	"𪖷",
	"𪝾",
	"𪤗",
	"𪯖",
	"𫐖",
	"𫳚",
	"𫻤",
	"𬒨",
	"𬟂",
	"𬟦",
	"𬵩",
	"𮅢",
	"𮒌",
	"𮖮",
	"𮢝",
	"𮦺",
	"𮨵",
	"𮪙",
	"𰉁",
	"𰳋",
	"𰴾",
	"廫",
	"㵳",
	"㶀",
	"䀊",
	"𠐋",
	"𡫱",
	"𡽟",
	"𡽦",
	"𤁸",
	"𥗀",
	"𥵬",
	"𦆲",
	"𦾷",
	"𨟆",
	"𨮛",
	"𩼶",
	"𪇯",
	"𫚬",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"府": [
	"俯",
	"捬",
	"椨",
	"焤",
	"腐",
	"腑",
	"𢉶",
	"𢊾",
	"𢜆",
	"𣩇",
	"𨁵",
	"𩸅",
	"𪪠",
	"𫎃",
	"𬽂",
	"𭦥",
	"𮅟",
	"𰨈",
	"𫓘",
	"𭬙",
	"𮌾"
],
	"和": [
	"俰",
	"啝",
	"惒",
	"萂",
	"𡞈",
	"𣷓",
	"𧇮",
	"𨨑",
	"𨨛",
	"𫓼",
	"𮠱"
],
	"具": [
	"俱",
	"埧",
	"惧",
	"椇",
	"犋",
	"真",
	"颶",
	"飓",
	"㖵",
	"𤷢",
	"𥟭",
	"𨁺",
	"𨍄",
	"𨨣",
	"𨵙",
	"𩜃",
	"𩳖",
	"𪼻",
	"𫓃",
	"𫕄",
	"𫼐",
	"𬄖",
	"𬝬",
	"𭁷",
	"𭉦",
	"𭫕",
	"𭿜",
	"𮂀",
	"𰁄",
	"𰡗",
	"𰩑",
	"𰭐",
	"𰮬",
	"𰴼",
	"傎",
	"厧",
	"嗔",
	"填",
	"嫃",
	"寘",
	"嵮",
	"慎",
	"搷",
	"槙",
	"滇",
	"瑱",
	"瘨",
	"瞋",
	"磌",
	"禛",
	"稹",
	"窴",
	"縝",
	"缜",
	"蒖",
	"衠",
	"謓",
	"蹎",
	"鎮",
	"镇",
	"闐",
	"阗",
	"顛",
	"颠",
	"鬒",
	"鷏",
	"黰",
	"齻",
	"㐤",
	"㒹",
	"㒹",
	"㣀",
	"㥲",
	"䈯",
	"䐜",
	"䡩",
	"𠁒",
	"𠔬",
	"𠔶",
	"𠖕",
	"𠤤",
	"𡂌",
	"𡈓",
	"𣉮",
	"𣞟",
	"𣯒",
	"𣰘",
	"𤌭",
	"𤛇",
	"𤠶",
	"𥛺",
	"𦗀",
	"𦗁",
	"𧜖",
	"𧰊",
	"𧷒",
	"𧽍",
	"𨈃",
	"𩄠",
	"𩥄",
	"𩨋",
	"𩺘",
	"𪵆",
	"𫷊",
	"𬜘",
	"𬹙",
	"𭆘",
	"𭋧",
	"𭔽",
	"𭦬",
	"𮊍",
	"𮊜",
	"𮧼",
	"𰦌",
	"𰴓",
	"𱊚",
	"𱌺",
	"巅",
	"巔",
	"攧",
	"癫",
	"癲",
	"𠑘",
	"𠖩",
	"𡅥",
	"𡒆",
	"𡬅",
	"𡽆",
	"𢺗",
	"𢺗",
	"𣪀",
	"𤄱",
	"𧄺",
	"𨈀",
	"𨈃",
	"𨰎",
	"𪚉",
	"𪦵",
	"𪦵",
	"𪿰",
	"𫬟",
	"𬉌",
	"𬟕",
	"𬧚",
	"𭁂",
	"𭗸",
	"𭗸",
	"𭣇",
	"𭭃",
	"𭭃",
	"𮝮",
	"𰦌",
	"𰦌"
],
	"効": [
	"俲",
	"𥇟"
],
	"非": [
	"俳",
	"剕",
	"匪",
	"厞",
	"啡",
	"奜",
	"婓",
	"婔",
	"屝",
	"徘",
	"悱",
	"悲",
	"扉",
	"排",
	"斐",
	"暃",
	"棐",
	"棑",
	"毴",
	"渄",
	"猅",
	"猆",
	"琲",
	"痱",
	"緋",
	"绯",
	"罪",
	"翡",
	"腓",
	"菲",
	"蜚",
	"裴",
	"裵",
	"裶",
	"誹",
	"诽",
	"輩",
	"輫",
	"辈",
	"陫",
	"霏",
	"靟",
	"靠",
	"靡",
	"餥",
	"馡",
	"騑",
	"鯡",
	"鲱",
	"㐟",
	"㒎",
	"㗺",
	"㫵",
	"㹃",
	"㻗",
	"䠊",
	"䤏",
	"䤵",
	"䥆",
	"䨽",
	"䨾",
	"䨿",
	"䩀",
	"䩁",
	"䫍",
	"𠓿",
	"𠢻",
	"𠣊",
	"𠣋",
	"𡁭",
	"𡈚",
	"𡌦",
	"𡐥",
	"𡔭",
	"𡨰",
	"𡫗",
	"𡳕",
	"𡿌",
	"𢊎",
	"𢟵",
	"𢨆",
	"𢳁",
	"𣔉",
	"𣾝",
	"𤊬",
	"𤗋",
	"𤡝",
	"𤦅",
	"𤾅",
	"𤿻",
	"𥇖",
	"𥇪",
	"𥟍",
	"𥦯",
	"𥺘",
	"𥺟",
	"𥼞",
	"𥽑",
	"𦆷",
	"𦋛",
	"𦖕",
	"𦩋",
	"𦸪",
	"𦻥",
	"𦻰",
	"𦻹",
	"𧁝",
	"𧇁",
	"𧍃",
	"𧓊",
	"𧕿",
	"𧜏",
	"𨓿",
	"𨛬",
	"𨵈",
	"𨻼",
	"𩇩",
	"𩇪",
	"𩇫",
	"𩇬",
	"𩇭",
	"𩇮",
	"𩇯",
	"𩇰",
	"𩇱",
	"𩇲",
	"𩇳",
	"𩇴",
	"𩇵",
	"𩇶",
	"𩇷",
	"𩇸",
	"𩇹",
	"𩇺",
	"𩇻",
	"𩇽",
	"𩇾",
	"𩈀",
	"𩈁",
	"𩈂",
	"𩈂",
	"𩋂",
	"𩎻",
	"𩻲",
	"𪁹",
	"𪂏",
	"𪂞",
	"𪽺",
	"𪿨",
	"𫅪",
	"𫕽",
	"𫕾",
	"𫕿",
	"𫸝",
	"𬏿",
	"𬐤",
	"𬚀",
	"𬜞",
	"𬞃",
	"𬰙",
	"𬰚",
	"𬰛",
	"𬰜",
	"𬰝",
	"𬰞",
	"𬰟",
	"𬴂",
	"𭣻",
	"𭽜",
	"𮀦",
	"𮤁",
	"𮧄",
	"𮧅",
	"𮧆",
	"𮧇",
	"𮫊",
	"𰈖",
	"𰞴",
	"𰣱",
	"𰨅",
	"𰪂",
	"𰶝",
	"𰺎",
	"𰻾",
	"𰼌",
	"𰼒",
	"𰾐",
	"𱁯",
	"劘",
	"孊",
	"嶵",
	"戂",
	"攠",
	"榧",
	"檌",
	"灖",
	"爢",
	"篚",
	"蕜",
	"蘼",
	"釄",
	"㔈",
	"㠑",
	"㠧",
	"㥱",
	"㩑",
	"㪪",
	"㯇",
	"㸆",
	"㸏",
	"䃺",
	"䊫",
	"䊳",
	"䕁",
	"䙣",
	"䭩",
	"𠄽",
	"𠌨",
	"𠍣",
	"𠎩",
	"𠐡",
	"𠓽",
	"𠓿",
	"𠖤",
	"𠼕",
	"𠾦",
	"𡀪",
	"𡿐",
	"𢌑",
	"𢒺",
	"𢡅",
	"𢤕",
	"𢴾",
	"𢵪",
	"𢶀",
	"𢾺",
	"𢾻",
	"𣂇",
	"𣊾",
	"𣋖",
	"𣚡",
	"𣛥",
	"𣞳",
	"𣡂",
	"𣡖",
	"𣤆",
	"𣿓",
	"𤃍",
	"𤮑",
	"𥠶",
	"𥼠",
	"𦃄",
	"𦇺",
	"𦈗",
	"𦔭",
	"𦣆",
	"𦷁",
	"𦻅",
	"𦻔",
	"𧾁",
	"𨅥",
	"𨗻",
	"𨘴",
	"𨭍",
	"𨯕",
	"𨻃",
	"𨼚",
	"𩄼",
	"𩇼",
	"𩇿",
	"𩙻",
	"𩥰",
	"𩦎",
	"𩻺",
	"𪪈",
	"𪯭",
	"𪳧",
	"𪶬",
	"𪷕",
	"𪺵",
	"𫄐",
	"𫅰",
	"𫇟",
	"𫚄",
	"𫣶",
	"𫨯",
	"𫨰",
	"𫬍",
	"𫮦",
	"𫷞",
	"𫿟",
	"𬄟",
	"𬈺",
	"𬠯",
	"𬲊",
	"𭋈",
	"𭔡",
	"𭬽",
	"𮂤",
	"𮃷",
	"𮑋",
	"𮡉",
	"𰔒",
	"𢸿"
],
	"戔": [
	"俴",
	"剗",
	"帴",
	"棧",
	"殘",
	"淺",
	"牋",
	"琖",
	"盞",
	"碊",
	"箋",
	"綫",
	"菚",
	"虥",
	"虦",
	"諓",
	"賤",
	"踐",
	"輚",
	"醆",
	"錢",
	"餞",
	"馢",
	"㟞",
	"㣤",
	"㥇",
	"㹽",
	"䎒",
	"䏼",
	"䗃",
	"䙁",
	"䧖",
	"䱠",
	"䴼",
	"𠒲",
	"𠵖",
	"𡍌",
	"𡸚",
	"𢈽",
	"𢧗",
	"𢯆",
	"𣂧",
	"𣮏",
	"𤖆",
	"𤷃",
	"𥂥",
	"𥟥",
	"𥵃",
	"𦈻",
	"𦋈",
	"𧗸",
	"𧣴",
	"𧮺",
	"𧶤",
	"𨏖",
	"𨵊",
	"𩋋",
	"𩤊",
	"𪏊",
	"𪘪",
	"𪭔",
	"𪸶",
	"𫑠",
	"𬷟",
	"𮋇",
	"嶘",
	"濺",
	"籛",
	"㰄",
	"䉔",
	"䔐",
	"𠠀",
	"𠽈",
	"𣚙",
	"𣛷",
	"𣝕",
	"𣽖",
	"𤐒",
	"𥂫",
	"𥃒",
	"𥃗",
	"𥖔",
	"𥗛",
	"𥜤",
	"𥴈",
	"𦺐",
	"𦾟",
	"𧂂",
	"𧔢",
	"𨏺",
	"𨪑",
	"𨭮",
	"𩟏",
	"𪈇",
	"𪩞",
	"𪷻",
	"𫫷",
	"𫻔",
	"𬉉",
	"𬉰",
	"𬚂",
	"𬬌",
	"𭷎",
	"𭼥",
	"𭼨",
	"𮕒"
],
	"表": [
	"俵",
	"婊",
	"脿",
	"裱",
	"諘",
	"錶",
	"㧼",
	"䁃",
	"䱪",
	"𠶓",
	"𡈂",
	"𡨲",
	"𣍅",
	"𣓻",
	"𣷴",
	"𣿵",
	"𤷶",
	"𧘰",
	"𧶫",
	"𩓳",
	"𩤕",
	"𩩩",
	"𪍊",
	"𪿦",
	"𫈒",
	"𫻘",
	"𬒾",
	"𬗠",
	"𭎫",
	"𭹙",
	"𮄏",
	"𮅶",
	"𮔘",
	"𰡜",
	"𰾍",
	"𱈭"
],
	"叔": [
	"俶",
	"埱",
	"婌",
	"寂",
	"惄",
	"掓",
	"椒",
	"淑",
	"琡",
	"督",
	"菽",
	"裻",
	"諔",
	"踧",
	"錖",
	"㾥",
	"䱙",
	"𠴫",
	"𡹧",
	"𢃝",
	"𢉌",
	"𢛼",
	"𣈉",
	"𣥹",
	"𤟏",
	"𤬂",
	"𥁽",
	"𥓍",
	"𥚔",
	"𥟧",
	"𥺤",
	"𥺱",
	"𧇝",
	"𧡕",
	"𨧷",
	"𨺏",
	"𩜂",
	"𩾈",
	"𫃬",
	"𬆷",
	"𭂑",
	"𭽭",
	"𮀣",
	"𮛣",
	"𰆜",
	"𰐱",
	"𰠍",
	"𰩒",
	"𰵴",
	"漃",
	"蔋",
	"𢠭",
	"𦵦",
	"𧝴",
	"𫳺",
	"𫴇",
	"𬿟",
	"𰟬"
],
	"肥": [
	"俷",
	"淝",
	"萉",
	"蘎",
	"蜰",
	"䈈",
	"𡝞",
	"𡺮",
	"𢩒",
	"𤷂",
	"𧁳",
	"𧌳",
	"𧓖",
	"𫉳",
	"𭈙",
	"𭵀",
	"𭵁",
	"𭽮",
	"𰮿"
],
	"奉": [
	"俸",
	"唪",
	"埲",
	"捧",
	"棒",
	"淎",
	"琫",
	"菶",
	"蜯",
	"㷯",
	"䏾",
	"䩬",
	"䭰",
	"䳞",
	"𢜗",
	"𣋕",
	"𣨞",
	"𤊡",
	"𦧁",
	"𨔐",
	"𩃳",
	"𩗴",
	"𩸮",
	"𪉪",
	"𪐃",
	"𪽃",
	"𪽙",
	"𫒩",
	"𫗉",
	"𬕏",
	"𬥆",
	"𬪅",
	"𭅏",
	"𮃉",
	"𮍣",
	"𮘗",
	"𰏹",
	"𰖫",
	"𰪾",
	"𠺭",
	"𠾴",
	"𣻈",
	"𥲶",
	"𥴇",
	"𧑑",
	"𩄴",
	"𩺨",
	"𪫊",
	"𫕰",
	"𫠷",
	"𪮹"
],
	"亞": [
	"俹",
	"啞",
	"埡",
	"堊",
	"壼",
	"婭",
	"孲",
	"惡",
	"掗",
	"斵",
	"椏",
	"氬",
	"琧",
	"瘂",
	"稏",
	"蝁",
	"錏",
	"閸",
	"鵶",
	"壷",
	"㝞",
	"㰳",
	"䃁",
	"䛩",
	"䢝",
	"𠁏",
	"𠁐",
	"𠆊",
	"𠜲",
	"𠨣",
	"𠼞",
	"𡈀",
	"𡈧",
	"𡔶",
	"𡱻",
	"𡹄",
	"𡹅",
	"𢑹",
	"𢛟",
	"𢩔",
	"𣂪",
	"𣇩",
	"𣉩",
	"𣛽",
	"𣣾",
	"𣤼",
	"𣵾",
	"𤊗",
	"𤦩",
	"𤲢",
	"𤲾",
	"𤺘",
	"𥏝",
	"𥦳",
	"𥮳",
	"𥺼",
	"𦜖",
	"𦩒",
	"𦲕",
	"𧓥",
	"𧢗",
	"𨁶",
	"𨮃",
	"𨷵",
	"𩓩",
	"𩗽",
	"𩜄",
	"𩤃",
	"𩩤",
	"𩭯",
	"𩸇",
	"𩸋",
	"𩸖",
	"𫡷",
	"𬘃",
	"𬪿",
	"𰁚",
	"𰖐",
	"𰡓",
	"僫",
	"噁",
	"癋",
	"鐚",
	"䜑",
	"𠠇",
	"𠻺",
	"𡀄",
	"𡢇",
	"𢵣",
	"𣡆",
	"𣩤",
	"𣽏",
	"𤡾",
	"𤩾",
	"𥼳",
	"𦠲",
	"𦼇",
	"𧑕",
	"𩰚",
	"𪅴",
	"𪹪",
	"𬄚",
	"𬹓",
	"𭃁",
	"𭞪",
	"𭞬",
	"𰤆",
	"𰦟",
	"𱄲"
],
	"奄": [
	"俺",
	"剦",
	"匎",
	"唵",
	"埯",
	"崦",
	"庵",
	"掩",
	"晻",
	"殗",
	"淹",
	"痷",
	"硽",
	"罨",
	"腌",
	"菴",
	"裺",
	"醃",
	"閹",
	"阉",
	"餣",
	"馣",
	"鵪",
	"鹌",
	"黤",
	"㛪",
	"㞄",
	"㡋",
	"㤿",
	"㪑",
	"㭺",
	"㷈",
	"㽢",
	"䁆",
	"䄋",
	"䅖",
	"䎨",
	"䛳",
	"䣍",
	"䤶",
	"𠻒",
	"𠼅",
	"𡯸",
	"𡹛",
	"𢔂",
	"𢽱",
	"𣃾",
	"𣄑",
	"𣣚",
	"𤗎",
	"𤩃",
	"𥦩",
	"𥯃",
	"𦁏",
	"𦋙",
	"𦑎",
	"𦖈",
	"𦜽",
	"𧌄",
	"𧼎",
	"𨂁",
	"𨉚",
	"𨌧",
	"𨜀",
	"𨤕",
	"𨺍",
	"𨽅",
	"𩃗",
	"𩅝",
	"𩈯",
	"𩋊",
	"𩓹",
	"𩗷",
	"𩤔",
	"𩳢",
	"𩸆",
	"𪪅",
	"𫇌",
	"𫍫",
	"𫳑",
	"𫸽",
	"𬱨",
	"𬲼",
	"𬶖",
	"𭢱",
	"𮥽",
	"𰄴",
	"𰺾",
	"𱅰",
	"蓭",
	"𣚖",
	"𤎣",
	"𤑷",
	"𤪄",
	"𦺽",
	"𧫥",
	"𪩑",
	"𫫡",
	"𫫼",
	"𭊭"
],
	"备": [
	"俻",
	"邍",
	"𠝘",
	"𡍉",
	"𡞕",
	"𤗌",
	"𤙳",
	"𥓶",
	"𥺢",
	"𨘡",
	"𭈜",
	"𮟦",
	"𰞲",
	"𱋚",
	"𤌈",
	"𱋦"
],
	"育": [
	"俼",
	"唷",
	"堉",
	"棛",
	"淯",
	"焴",
	"蘛",
	"蜟",
	"逳",
	"錥",
	"㛩",
	"㣃",
	"㥔",
	"㻙",
	"䋭",
	"䘻",
	"𠾀",
	"𢯡",
	"𣣎",
	"𣨧",
	"𣫺",
	"𤀷",
	"𥺞",
	"𦝑",
	"𦱀",
	"𨌯",
	"𨟝",
	"𩛭",
	"𩩣",
	"𪟆",
	"𪮌",
	"𫆡",
	"𫆽",
	"𫇄",
	"𫓾",
	"𬛠",
	"𮌫",
	"𰕎",
	"𱁟",
	"徹",
	"撤",
	"澈",
	"瞮",
	"轍",
	"辙",
	"㬚",
	"㯙",
	"䒆",
	"𡡠",
	"𣚥",
	"𦅄",
	"𦔞",
	"𦠣",
	"𨅊",
	"𨏣",
	"𩍒",
	"𪹲",
	"𬿮",
	"𮫚",
	"勶",
	"𠖢",
	"𡫠",
	"𤁲",
	"𨇂"
],
	"欣": [
	"俽",
	"惞",
	"掀",
	"焮",
	"鍁",
	"锨",
	"𢜛",
	"𣔙",
	"𤊑",
	"𤷓",
	"𦜓",
	"𦲽",
	"𪡗",
	"𪾯",
	"𬢀",
	"𭦡",
	"𭮙",
	"𮛧",
	"𰡚"
],
	"卑": [
	"俾",
	"啤",
	"埤",
	"婢",
	"崥",
	"庳",
	"捭",
	"朇",
	"椑",
	"渒",
	"焷",
	"牌",
	"猈",
	"琕",
	"痺",
	"睥",
	"碑",
	"禆",
	"稗",
	"箄",
	"粺",
	"綼",
	"聛",
	"脾",
	"萆",
	"蜱",
	"裨",
	"諀",
	"豍",
	"貏",
	"郫",
	"錍",
	"陴",
	"鞞",
	"顰",
	"颦",
	"髀",
	"鵯",
	"鹎",
	"鼙",
	"㗗",
	"㪏",
	"㼰",
	"㽡",
	"䇑",
	"䚜",
	"䠋",
	"䡟",
	"䫌",
	"䰦",
	"䱝",
	"䴽",
	"𠜱",
	"𠥉",
	"𠧃",
	"𠧅",
	"𠬈",
	"𡐕",
	"𡦆",
	"𡦟",
	"𡲎",
	"𢃍",
	"𢋜",
	"𢔌",
	"𢛞",
	"𣮐",
	"𤽹",
	"𤿾",
	"𥏠",
	"𥱼",
	"𦓸",
	"𦩖",
	"𦹽",
	"𧌠",
	"𧓎",
	"𧯿",
	"𧼠",
	"𨐜",
	"𨡕",
	"𨲋",
	"𨿵",
	"𩏂",
	"𩔹",
	"𩔾",
	"𩖓",
	"𩗫",
	"𩫝",
	"𩫪",
	"𩫫",
	"𩫮",
	"𩭧",
	"𪂃",
	"𪏒",
	"𪐄",
	"𫉹",
	"𫖓",
	"𫜔",
	"𬨌",
	"𭅤",
	"𭅮",
	"𭍔",
	"𭐼",
	"𭙅",
	"𭙆",
	"𭚽",
	"𭶲",
	"𮞱",
	"𰈿",
	"𰙮",
	"𰬤",
	"𰾎",
	"𱂮",
	"篺",
	"簰",
	"簲",
	"薭",
	"螷",
	"蠯",
	"㯅",
	"㵺",
	"𢳋",
	"𣝁",
	"𤼜",
	"𥴖",
	"𥵔",
	"𥽅",
	"𦔠",
	"𦸣",
	"𪷗",
	"𭋐",
	"𭌢",
	"𮆛",
	"𮑎",
	"𮒪"
],
	"虎": [
	"俿",
	"唬",
	"婋",
	"彪",
	"椃",
	"淲",
	"猇",
	"琥",
	"甝",
	"箎",
	"萀",
	"虒",
	"虓",
	"虝",
	"號",
	"虠",
	"虢",
	"虣",
	"虤",
	"虤",
	"虥",
	"虦",
	"虩",
	"虪",
	"裭",
	"覤",
	"諕",
	"錿",
	"鯱",
	"㙈",
	"䖊",
	"䖋",
	"䖌",
	"䖎",
	"䖐",
	"䖑",
	"䖓",
	"䖔",
	"䖕",
	"䖖",
	"䖘",
	"䖚",
	"䖛",
	"䗂",
	"䝞",
	"䬌",
	"䰧",
	"𠥶",
	"𡅗",
	"𡦨",
	"𢈶",
	"𢏯",
	"𢜜",
	"𢮎",
	"𢹁",
	"𣘫",
	"𣣍",
	"𣱤",
	"𤂆",
	"𤗑",
	"𤯮",
	"𤷡",
	"𤽾",
	"𥓚",
	"𥚚",
	"𥳠",
	"𦁲",
	"𦖖",
	"𦩕",
	"𧆟",
	"𧆡",
	"𧆢",
	"𧆦",
	"𧆫",
	"𧆬",
	"𧆯",
	"𧆰",
	"𧆷",
	"𧆸",
	"𧆹",
	"𧆺",
	"𧆻",
	"𧆼",
	"𧆽",
	"𧇅",
	"𧇌",
	"𧇍",
	"𧇎",
	"𧇐",
	"𧇑",
	"𧇒",
	"𧇓",
	"𧇙",
	"𧇚",
	"𧇛",
	"𧇜",
	"𧇝",
	"𧇞",
	"𧇟",
	"𧇢",
	"𧇥",
	"𧇦",
	"𧇨",
	"𧇫",
	"𧇬",
	"𧇭",
	"𧇮",
	"𧇯",
	"𧇰",
	"𧇱",
	"𧇳",
	"𧇶",
	"𧇷",
	"𧇸",
	"𧇹",
	"𧇻",
	"𧈄",
	"𧈅",
	"𧈆",
	"𧈇",
	"𧈈",
	"𧈊",
	"𧈋",
	"𧈌",
	"𧈍",
	"𧈏",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧈙",
	"𧈜",
	"𧣾",
	"𧮽",
	"𧸾",
	"𧹁",
	"𧹂",
	"𨂜",
	"𨔛",
	"𨛵",
	"𨛸",
	"𨵘",
	"𩤌",
	"𩦶",
	"𩾇",
	"𪂬",
	"𪏐",
	"𪘰",
	"𪛌",
	"𪛔",
	"𪞣",
	"𪯟",
	"𫊠",
	"𫘌",
	"𫜐",
	"𫧰",
	"𫬲",
	"𫳔",
	"𫻺",
	"𫾹",
	"𫿋",
	"𬟪",
	"𬟬",
	"𬟭",
	"𬟰",
	"𬟲",
	"𬢆",
	"𬤀",
	"𭀪",
	"𭎭",
	"𮓤",
	"𮓦",
	"𮓧",
	"𮓨",
	"𮓫",
	"𮓮",
	"𮓯",
	"𰞱",
	"𰲘",
	"𰲛",
	"𰲜",
	"𰲟",
	"𰲠",
	"𰲥",
	"𰲦",
	"𰲨",
	"𱃄",
	"傂",
	"嗁",
	"搋",
	"榹",
	"歋",
	"滮",
	"磃",
	"禠",
	"篪",
	"螔",
	"褫",
	"謕",
	"贙",
	"贙",
	"蹏",
	"遞",
	"饕",
	"鷈",
	"鷉",
	"鼶",
	"㔸",
	"㙱",
	"㡗",
	"㥴",
	"㴲",
	"㶁",
	"㾷",
	"䖙",
	"䖜",
	"䖜",
	"䚦",
	"䞾",
	"䫢",
	"䴘",
	"䶵",
	"𠞄",
	"𡄼",
	"𡏚",
	"𡒞",
	"𢊀",
	"𢐋",
	"𢸗",
	"𣜍",
	"𣜵",
	"𤩭",
	"𤹼",
	"𧈐",
	"𧈛",
	"𧜺",
	"𧰑",
	"𧷠",
	"𨪉",
	"𨻆",
	"𩀗",
	"𩆱",
	"𩞂",
	"𩤽",
	"𩺛",
	"𪕻",
	"𪷢",
	"𫇉",
	"𫿈",
	"𬧌",
	"𬩃",
	"𭳳",
	"𰊽",
	"𰷮",
	"𰷮",
	"擨",
	"𠐀",
	"𠥸",
	"𧓗"
],
	"長": [
	"倀",
	"帳",
	"張",
	"悵",
	"掁",
	"棖",
	"涱",
	"痮",
	"粻",
	"脹",
	"萇",
	"賬",
	"躼",
	"鋹",
	"韔",
	"餦",
	"鼚",
	"㙊",
	"㷃",
	"䂻",
	"䗅",
	"䛫",
	"䠆",
	"䦉",
	"䩨",
	"𡘷",
	"𢐘",
	"𣛊",
	"𤊞",
	"𤟔",
	"𤬅",
	"𤲘",
	"𥇔",
	"𥮲",
	"𥱭",
	"𦁢",
	"𦹥",
	"𧄂",
	"𧛇",
	"𧹔",
	"𨱥",
	"𨱼",
	"𨱾",
	"𨲅",
	"𨲍",
	"𨲍",
	"𨲖",
	"𨲗",
	"𨲴",
	"𨲷",
	"𩭨",
	"𩳤",
	"𩸕",
	"𪠍",
	"𪥽",
	"𪧼",
	"𪯹",
	"𪺑",
	"𫪛",
	"𬔡",
	"𬪆",
	"𬷔",
	"𬼓",
	"𭀫",
	"𮝙",
	"𮡙",
	"𮣻",
	"𮦳",
	"𮪉",
	"𰅸",
	"𰆩",
	"𰖎",
	"𰻞",
	"𰻞",
	"𰿋",
	"𰿍",
	"𰿏",
	"𰿔",
	"漲",
	"瘬",
	"㙣",
	"㯑",
	"𢊜",
	"𢐓",
	"𢳫",
	"𣛓",
	"𦸾",
	"𧐊",
	"𨄰",
	"𫣖",
	"𫫧",
	"𫬖",
	"𬛙",
	"𬞾"
],
	"知": [
	"倁",
	"智",
	"椥",
	"痴",
	"聟",
	"蜘",
	"踟",
	"鼅",
	"㲛",
	"䓡",
	"䝷",
	"䣽",
	"䵹",
	"𠕧",
	"𢔊",
	"𢛍",
	"𢜔",
	"𢯙",
	"𣉻",
	"𣊋",
	"𣔇",
	"𣶱",
	"𣻩",
	"𥇭",
	"𥎿",
	"𥏯",
	"𥏼",
	"𥏾",
	"𥯌",
	"𦝔",
	"𧌲",
	"𧐉",
	"𧡐",
	"𨔓",
	"𨢰",
	"𨢱",
	"𩗨",
	"𩳦",
	"𩸴",
	"𪑜",
	"𪿍",
	"𫪦",
	"𭹖",
	"𮈚",
	"𮍑",
	"𮖑",
	"𮬼",
	"𰁆",
	"𰈗",
	"𰏺",
	"𰤛",
	"𰦘",
	"𰦙",
	"𱌄",
	"潪",
	"䚐",
	"䠦",
	"𡐻",
	"𡡧",
	"𤁰",
	"𤂥",
	"𥋒",
	"𧒊",
	"𨢮",
	"𨼓",
	"𪳲",
	"𫋰",
	"𫣠",
	"𬕼",
	"𭧝",
	"𭨔",
	"𮟎",
	"𰖨"
],
	"幷": [
	"倂",
	"屛",
	"帲",
	"甁",
	"腁",
	"輧",
	"逬",
	"餠",
	"騈",
	"倂",
	"姘",
	"庰",
	"拼",
	"洴",
	"䈂",
	"絣",
	"聠",
	"荓",
	"跰",
	"郱",
	"鉼",
	"䦕",
	"𩈚",
	"頩",
	"鵧",
	"𪘀",
	"𠆕",
	"𠝵",
	"𢆟",
	"𢆩",
	"𤙾",
	"𤲒",
	"𤳊",
	"𥲂",
	"𧚭",
	"簈",
	"蓱",
	"塀",
	"𠌸",
	"𤳫",
	"𧫮",
	"𩅅"
],
	"咎": [
	"倃",
	"晷",
	"櫜",
	"綹",
	"绺",
	"鯦",
	"麔",
	"鼛",
	"㰶",
	"㹾",
	"䓘",
	"䛮",
	"𡅦",
	"𡒩",
	"𢜥",
	"𣓌",
	"𤷑",
	"𥢑",
	"𥮑",
	"𦜵",
	"𧖼",
	"𱇼",
	"𱈰",
	"厬",
	"𣽞"
],
	"肴": [
	"倄",
	"崤",
	"殽",
	"淆",
	"誵",
	"郩",
	"餚",
	"㮁",
	"𠴳",
	"𢛘",
	"𤉶",
	"𤐳",
	"𤚁",
	"𤷤",
	"𧼡",
	"𨡜",
	"𪘱",
	"𫨖",
	"𫾼",
	"𬗤",
	"𬳁",
	"𮌞",
	"𢡯",
	"𤎦",
	"𥳴",
	"𦺔",
	"𬥨"
],
	"卒": [
	"倅",
	"啐",
	"埣",
	"崒",
	"崪",
	"悴",
	"捽",
	"晬",
	"椊",
	"淬",
	"焠",
	"猝",
	"琗",
	"瘁",
	"睟",
	"碎",
	"祽",
	"稡",
	"窣",
	"箤",
	"粹",
	"綷",
	"翠",
	"脺",
	"萃",
	"蜶",
	"誶",
	"谇",
	"賥",
	"踤",
	"醉",
	"錊",
	"顇",
	"㰵",
	"㱖",
	"㲞",
	"䘹",
	"䚝",
	"䯿",
	"䱣",
	"𠁸",
	"𠗚",
	"𠧆",
	"𠫏",
	"𠾹",
	"𡄰",
	"𡇻",
	"𡝵",
	"𡦧",
	"𡨧",
	"𡮇",
	"𡳝",
	"𢃒",
	"𢈼",
	"𢋳",
	"𢔙",
	"𣖛",
	"𣖢",
	"𣦮",
	"𣨛",
	"𤂭",
	"𤪛",
	"𤭢",
	"𤲠",
	"𦑋",
	"𦖒",
	"𦤖",
	"𧳚",
	"𧾉",
	"𨔊",
	"𨢅",
	"𨿼",
	"𩃣",
	"𩗶",
	"𩜘",
	"𩤏",
	"𩩠",
	"𩫛",
	"𪁽",
	"𪋌",
	"𪓌",
	"𪘧",
	"𪟼",
	"𪺨",
	"𫇈",
	"𫥜",
	"𫦈",
	"𫩅",
	"𫫑",
	"𫻣",
	"𬐎",
	"𬑮",
	"𬙼",
	"𬜈",
	"𬺋",
	"𭛐",
	"𭶈",
	"𭺣",
	"𮉬",
	"𰚡",
	"𰠄",
	"𰷤",
	"𱂯",
	"噿",
	"濢",
	"璻",
	"膵",
	"臎",
	"㯜",
	"㵏",
	"䕜",
	"𡀬",
	"𡣝",
	"𡳥",
	"𢢒",
	"𢣃",
	"𣝦",
	"𣩸",
	"𣿈",
	"𤻒",
	"𥖮",
	"𧫒",
	"𧬵",
	"𨅇",
	"𩦗",
	"𪝬",
	"𪨃",
	"𪯞",
	"𪺀",
	"𫄆",
	"𫉡",
	"𫓚",
	"𫦢",
	"𫬮",
	"𫾒",
	"𬆜",
	"𬞚",
	"𬡳",
	"𭧩",
	"𭫚"
],
	"兩": [
	"倆",
	"啢",
	"掚",
	"緉",
	"脼",
	"蜽",
	"裲",
	"輛",
	"魎",
	"㔝",
	"䓣",
	"䠃",
	"䩫",
	"𠬙",
	"𢎏",
	"𣍷",
	"𣓈",
	"𣼣",
	"𥇑",
	"𥮩",
	"𦑅",
	"𧶪",
	"𨨄",
	"𩀝",
	"𩗾",
	"𩭫",
	"𩳮",
	"𰂑"
],
	"宛": [
	"倇",
	"剜",
	"啘",
	"埦",
	"婉",
	"帵",
	"惋",
	"惌",
	"捥",
	"晼",
	"椀",
	"涴",
	"焥",
	"琬",
	"畹",
	"睕",
	"碗",
	"箢",
	"綩",
	"腕",
	"菀",
	"蜿",
	"豌",
	"踠",
	"鋺",
	"鵷",
	"鹓",
	"黦",
	"㱧",
	"䑱",
	"䗕",
	"䘼",
	"䛷",
	"䝹",
	"䡝",
	"䩊",
	"䩩",
	"䯛",
	"䵫",
	"𡫦",
	"𡮄",
	"𡸥",
	"𢏿",
	"𢮘",
	"𣫼",
	"𤗍",
	"𤟊",
	"𤷧",
	"𥟶",
	"𧯳",
	"𨉝",
	"𩈱",
	"𩎺",
	"𩜌",
	"𩣵",
	"𩸩",
	"𩸪",
	"𪂦",
	"𪂭",
	"𪋅",
	"𬓅",
	"𬳞",
	"𬶝",
	"𭾅",
	"𮨯",
	"𮭼",
	"𰺑",
	"𡡶",
	"𤳙",
	"𦹅",
	"𫾊",
	"𬎈"
],
	"來": [
	"倈",
	"勑",
	"唻",
	"婡",
	"崍",
	"庲",
	"徠",
	"斄",
	"棶",
	"淶",
	"猌",
	"猍",
	"琜",
	"睞",
	"箂",
	"萊",
	"誺",
	"賚",
	"逨",
	"郲",
	"錸",
	"顂",
	"騋",
	"鯠",
	"鶆",
	"麳",
	"㯤",
	"㯤",
	"㾢",
	"䂾",
	"䅘",
	"䋱",
	"䚅",
	"䚞",
	"䧒",
	"䳵",
	"𠌊",
	"𠎙",
	"𠐇",
	"𠐇",
	"𠩬",
	"𠻮",
	"𠽳",
	"𠾂",
	"𡎼",
	"𡑃",
	"𡣰",
	"𢆠",
	"𢑬",
	"𢜞",
	"𢠗",
	"𢯦",
	"𢽟",
	"𣀗",
	"𣍿",
	"𣓚",
	"𣖤",
	"𣗅",
	"𣛌",
	"𣛤",
	"𣝿",
	"𣬀",
	"𣮉",
	"𤀛",
	"𤍂",
	"𤖠",
	"𤖧",
	"𤖧",
	"𤦃",
	"𤲓",
	"𤲝",
	"𥃌",
	"𥏳",
	"𥓜",
	"𥚒",
	"𥣱",
	"𦓹",
	"𦠘",
	"𦩑",
	"𦻣",
	"𧍍",
	"𧡛",
	"𧡽",
	"𧯲",
	"𧳟",
	"𧶛",
	"𧷖",
	"𧼛",
	"𨂐",
	"𨝖",
	"𨤭",
	"𨤺",
	"𩭷",
	"𩳳",
	"𩻿",
	"𪄪",
	"𪎂",
	"𪎂",
	"𪑚",
	"𪒁",
	"𪒅",
	"𪘨",
	"𪝗",
	"𪧳",
	"𪩭",
	"𪰪",
	"𪴺",
	"𫇏",
	"𫑹",
	"𫣙",
	"𫣚",
	"𫨬",
	"𫯓",
	"𬑴",
	"𬓡",
	"𬛕",
	"𬛶",
	"𬩥",
	"𬽖",
	"𭐽",
	"𭱁",
	"𮋳",
	"𮦕",
	"𮩩",
	"𮭮",
	"𰂤",
	"𰂿",
	"𰃄",
	"𰌩",
	"𰎄",
	"𰙬",
	"𰛾",
	"𰠁",
	"𰦣",
	"𰱷",
	"𰻎",
	"𱀬",
	"𱋰",
	"愸",
	"憖",
	"憗",
	"瀒",
	"㙬",
	"𡃄",
	"𢋢",
	"𢴙",
	"𢵭",
	"𣞋",
	"𣞱",
	"𨅼",
	"𩻜",
	"𩻯",
	"𪅍",
	"𪆵",
	"𪙤",
	"𪱉",
	"𫇒",
	"𫘗",
	"𬆵",
	"𬆵",
	"𬛷",
	"𬛷",
	"𬣆",
	"𭍐",
	"𮒙",
	"𮣠",
	"𰚨",
	"𰝣",
	"𱌥"
],
	"𠁣": [
	"倉",
	"𠝎",
	"𫡆",
	"𬦏",
	"𬻴",
	"𭭪",
	"𭯸",
	"𰀤",
	"𰆶",
	"𰓋",
	"傖",
	"凔",
	"創",
	"嗆",
	"嵢",
	"愴",
	"戧",
	"搶",
	"槍",
	"滄",
	"熗",
	"牄",
	"獊",
	"瑲",
	"瘡",
	"篬",
	"艙",
	"蒼",
	"螥",
	"謒",
	"賶",
	"蹌",
	"鎗",
	"鶬",
	"䅮",
	"䢢",
	"䤌",
	"䱽",
	"𠏓",
	"𠏧",
	"𠑐",
	"𠑐",
	"𠑜",
	"𠞴",
	"𠥐",
	"𣯙",
	"𤚬",
	"𤾙",
	"𥎄",
	"𥏲",
	"𥻲",
	"𦃹",
	"𦞛",
	"𦢁",
	"𧽜",
	"𨜾",
	"𨮤",
	"𨶆",
	"𩀞",
	"𩝞",
	"𩮩",
	"𪙎",
	"𪤇",
	"𪦔",
	"𪰻",
	"𫀞",
	"𬔎",
	"𬚤",
	"𬡧",
	"𰧕",
	"濸",
	"𠠈",
	"𡒝",
	"𣋃",
	"𤏬",
	"𤺨",
	"𥴻",
	"𦼃",
	"𦾝",
	"𩕹",
	"𩼺",
	"𪼧",
	"𫤤",
	"𬰌",
	"𭞶",
	"𭟇",
	"𭬝",
	"𰝔"
],
	"忩": [
	"倊",
	"捴",
	"棇",
	"焧",
	"総",
	"聡",
	"㥖",
	"䐋",
	"䓗",
	"䙂",
	"䶼",
	"𢃧",
	"𢈳",
	"𢚱",
	"𢛌",
	"𤗉",
	"𤥼",
	"𥮨",
	"𦹎",
	"𧗺",
	"𧩟",
	"𨌪",
	"𨨟",
	"𩣭",
	"𩭤",
	"𪠎",
	"𫃄",
	"𭷨",
	"𮃐",
	"𰥯",
	"𰬥",
	"𱄰",
	"𣚜",
	"𣽫"
],
	"固": [
	"個",
	"凅",
	"堌",
	"夁",
	"婟",
	"崓",
	"崮",
	"棝",
	"涸",
	"痼",
	"祻",
	"稒",
	"箇",
	"錮",
	"锢",
	"鯝",
	"鲴",
	"㧽",
	"䍛",
	"䓢",
	"䭅",
	"𠴱",
	"𡇤",
	"𡈅",
	"𡹍",
	"𢛅",
	"𣎏",
	"𤊎",
	"𧛂",
	"𧶮",
	"𩧽",
	"𫆣",
	"𬖢",
	"𬰦",
	"𬲾",
	"𮈗",
	"𰠃",
	"嗰",
	"𨮱",
	"𬚅"
],
	"官": [
	"倌",
	"婠",
	"悹",
	"悺",
	"捾",
	"棺",
	"涫",
	"琯",
	"痯",
	"管",
	"綰",
	"绾",
	"舘",
	"菅",
	"輨",
	"逭",
	"錧",
	"館",
	"馆",
	"館",
	"舘",
	"䗆",
	"䘾",
	"䠉",
	"䦡",
	"䩪",
	"𠴨",
	"𡬮",
	"𢃙",
	"𢉂",
	"𢣉",
	"𣨭",
	"𥟓",
	"𦜐",
	"𨐝",
	"𨐽",
	"𨜌",
	"𩈬",
	"𩭵",
	"𩯪",
	"𩸘",
	"𪣬",
	"𫐑",
	"𬷡",
	"𭀲",
	"𭓚",
	"𮀩",
	"𮮛",
	"𰌰",
	"𰍛",
	"𰨉",
	"𰾒",
	"鳤",
	"䌣",
	"䪀",
	"䲘",
	"𤪔",
	"𤻥",
	"𨘃",
	"𪴌"
],
	"咅": [
	"倍",
	"剖",
	"勏",
	"培",
	"婄",
	"掊",
	"敨",
	"棓",
	"殕",
	"毰",
	"涪",
	"焙",
	"犃",
	"琣",
	"瓿",
	"碚",
	"稖",
	"箁",
	"菩",
	"賠",
	"赔",
	"踣",
	"部",
	"郶",
	"醅",
	"錇",
	"锫",
	"陪",
	"鞛",
	"餢",
	"㖣",
	"㟝",
	"㥉",
	"㪗",
	"㰴",
	"㾦",
	"䋨",
	"䍌",
	"䎧",
	"䏽",
	"䞳",
	"䦣",
	"䫓",
	"䬏",
	"䯽",
	"䳝",
	"䴺",
	"𠍭",
	"𠣭",
	"𠶷",
	"𠹪",
	"𠾈",
	"𡃠",
	"𡯳",
	"𡯷",
	"𢒷",
	"𢮏",
	"𢵾",
	"𣬙",
	"𣾾",
	"𤉿",
	"𤗏",
	"𤬃",
	"𥪇",
	"𥪾",
	"𦅹",
	"𦩜",
	"𦺑",
	"𧷯",
	"𧽴",
	"𨿦",
	"𩔻",
	"𩸬",
	"𪡳",
	"𫫌",
	"𫮷",
	"𬠗",
	"𬡣",
	"𬶜",
	"𬹰",
	"𭐭",
	"𭙄",
	"𮘟",
	"𮝼",
	"𮮚",
	"𮮮",
	"𰚢",
	"𰻅",
	"𱃆",
	"𱃾",
	"𱋝",
	"廍",
	"篰",
	"蓓",
	"蔀",
	"㯁",
	"䔒",
	"𠘁",
	"𡏧",
	"𡏿",
	"𡻓",
	"𢊫",
	"𣘙",
	"𣚍",
	"𣯱",
	"𣻃",
	"𣼯",
	"𣽢",
	"𥰵",
	"𥳖",
	"𦟋",
	"𦟷",
	"𦵿",
	"𦹃",
	"𦹷",
	"𦺎",
	"𦺳",
	"𧐾",
	"𧕢",
	"𩅇",
	"𩪟",
	"𩻗",
	"𪬽",
	"𫂕",
	"𫏚",
	"𫑒",
	"𫚨",
	"𫨚",
	"𫯵",
	"𬈸",
	"𬯑",
	"𬱎",
	"𭉩",
	"𭊘",
	"𫉾"
],
	"典": [
	"倎",
	"唺",
	"婰",
	"捵",
	"敟",
	"晪",
	"椣",
	"淟",
	"猠",
	"琠",
	"痶",
	"睓",
	"碘",
	"腆",
	"覥",
	"觍",
	"賟",
	"錪",
	"㙉",
	"㥏",
	"䓦",
	"䠄",
	"𠔩",
	"𠗘",
	"𠢣",
	"𠩷",
	"𠽝",
	"𡥳",
	"𣇺",
	"𤿶",
	"𥦟",
	"𥮏",
	"𥳫",
	"𥵶",
	"𥶚",
	"𦖌",
	"𦥃",
	"𧌎",
	"𧡝",
	"𧨸",
	"𧹖",
	"𨡏",
	"𨹻",
	"𩣲",
	"𪯦",
	"𪸸",
	"𬒿",
	"𬧦",
	"𬭓",
	"𮎒",
	"𮪖",
	"𰻁"
],
	"門": [
	"們",
	"問",
	"悶",
	"捫",
	"椚",
	"焛",
	"聞",
	"菛",
	"誾",
	"鍆",
	"閁",
	"閂",
	"閃",
	"閄",
	"閅",
	"閆",
	"閇",
	"閈",
	"閉",
	"閊",
	"開",
	"閌",
	"閍",
	"閎",
	"閏",
	"閐",
	"閑",
	"閒",
	"間",
	"閔",
	"閕",
	"閖",
	"閗",
	"閘",
	"閙",
	"閚",
	"閛",
	"閜",
	"閝",
	"閞",
	"閟",
	"閠",
	"閡",
	"関",
	"閣",
	"閤",
	"閥",
	"閦",
	"閧",
	"閨",
	"閩",
	"閪",
	"閫",
	"閬",
	"閭",
	"閮",
	"閯",
	"閰",
	"閱",
	"閲",
	"閳",
	"閴",
	"閵",
	"閶",
	"閸",
	"閹",
	"閺",
	"閻",
	"閼",
	"閽",
	"閾",
	"閿",
	"闀",
	"闁",
	"闁",
	"闂",
	"闃",
	"闄",
	"闅",
	"闆",
	"闇",
	"闈",
	"闉",
	"闊",
	"闋",
	"闌",
	"闍",
	"闎",
	"闏",
	"闐",
	"闑",
	"闒",
	"闓",
	"闔",
	"闕",
	"闖",
	"闗",
	"闘",
	"闙",
	"闚",
	"闛",
	"關",
	"闝",
	"闞",
	"闟",
	"闠",
	"闡",
	"闢",
	"闣",
	"闤",
	"闥",
	"闦",
	"闧",
	"䕡",
	"開",
	"䦕",
	"𨵷",
	"㥃",
	"䦌",
	"䦍",
	"䦎",
	"䦏",
	"䦐",
	"䦑",
	"䦒",
	"䦓",
	"䦔",
	"䦕",
	"䦖",
	"䦗",
	"䦘",
	"䦙",
	"䦚",
	"䦛",
	"䦜",
	"䦝",
	"䦞",
	"䦟",
	"䦠",
	"䦡",
	"䦢",
	"䦣",
	"䦤",
	"䦥",
	"䦦",
	"䦧",
	"䦨",
	"䦩",
	"䦪",
	"䦫",
	"䦬",
	"䦭",
	"䦮",
	"䦯",
	"䦰",
	"䦱",
	"䦲",
	"䦳",
	"䦴",
	"䦵",
	"𠑆",
	"𠑡",
	"𠵘",
	"𠽫",
	"𡀊",
	"𡂛",
	"𡆏",
	"𡍜",
	"𡕌",
	"𡮆",
	"𡮉",
	"𡾧",
	"𢛩",
	"𢠶",
	"𢡙",
	"𢡥",
	"𣊱",
	"𣠼",
	"𣶯",
	"𣾬",
	"𤀵",
	"𤂕",
	"𤄇",
	"𤅾",
	"𤡌",
	"𤩟",
	"𤷱",
	"𦁺",
	"𦝋",
	"𦻺",
	"𧃁",
	"𧅶",
	"𧮕",
	"𨇧",
	"𨇲",
	"𨉖",
	"𨳊",
	"𨳋",
	"𨳌",
	"𨳍",
	"𨳎",
	"𨳏",
	"𨳐",
	"𨳑",
	"𨳒",
	"𨳓",
	"𨳔",
	"𨳕",
	"𨳖",
	"𨳗",
	"𨳘",
	"𨳙",
	"𨳚",
	"𨳛",
	"𨳜",
	"𨳝",
	"𨳟",
	"𨳠",
	"𨳡",
	"𨳢",
	"𨳣",
	"𨳤",
	"𨳦",
	"𨳧",
	"𨳨",
	"𨳩",
	"𨳪",
	"𨳫",
	"𨳬",
	"𨳭",
	"𨳮",
	"𨳯",
	"𨳰",
	"𨳱",
	"𨳲",
	"𨳳",
	"𨳴",
	"𨳵",
	"𨳶",
	"𨳷",
	"𨳸",
	"𨳹",
	"𨳺",
	"𨳻",
	"𨳼",
	"𨳽",
	"𨳾",
	"𨳿",
	"𨴀",
	"𨴁",
	"𨴂",
	"𨴃",
	"𨴅",
	"𨴆",
	"𨴇",
	"𨴈",
	"𨴊",
	"𨴋",
	"𨴌",
	"𨴍",
	"𨴎",
	"𨴏",
	"𨴐",
	"𨴑",
	"𨴒",
	"𨴓",
	"𨴔",
	"𨴕",
	"𨴖",
	"𨴗",
	"𨴘",
	"𨴙",
	"𨴚",
	"𨴛",
	"𨴜",
	"𨴝",
	"𨴞",
	"𨴟",
	"𨴠",
	"𨴡",
	"𨴢",
	"𨴣",
	"𨴤",
	"𨴥",
	"𨴦",
	"𨴧",
	"𨴨",
	"𨴩",
	"𨴪",
	"𨴫",
	"𨴬",
	"𨴭",
	"𨴮",
	"𨴯",
	"𨴰",
	"𨴱",
	"𨴲",
	"𨴳",
	"𨴴",
	"𨴵",
	"𨴶",
	"𨴷",
	"𨴸",
	"𨴹",
	"𨴺",
	"𨴻",
	"𨴼",
	"𨴽",
	"𨴾",
	"𨴿",
	"𨵀",
	"𨵁",
	"𨵂",
	"𨵃",
	"𨵄",
	"𨵅",
	"𨵆",
	"𨵇",
	"𨵈",
	"𨵉",
	"𨵊",
	"𨵋",
	"𨵌",
	"𨵍",
	"𨵎",
	"𨵏",
	"𨵐",
	"𨵑",
	"𨵒",
	"𨵓",
	"𨵔",
	"𨵕",
	"𨵖",
	"𨵗",
	"𨵘",
	"𨵙",
	"𨵚",
	"𨵛",
	"𨵜",
	"𨵝",
	"𨵞",
	"𨵟",
	"𨵠",
	"𨵡",
	"𨵢",
	"𨵣",
	"𨵤",
	"𨵥",
	"𨵦",
	"𨵧",
	"𨵨",
	"𨵩",
	"𨵪",
	"𨵫",
	"𨵬",
	"𨵭",
	"𨵮",
	"𨵯",
	"𨵰",
	"𨵱",
	"𨵲",
	"𨵳",
	"𨵴",
	"𨵵",
	"𨵶",
	"𨵷",
	"𨵸",
	"𨵹",
	"𨵼",
	"𨵽",
	"𨵾",
	"𨵿",
	"𨶀",
	"𨶁",
	"𨶂",
	"𨶃",
	"𨶅",
	"𨶆",
	"𨶇",
	"𨶈",
	"𨶉",
	"𨶊",
	"𨶋",
	"𨶌",
	"𨶍",
	"𨶎",
	"𨶏",
	"𨶐",
	"𨶑",
	"𨶒",
	"𨶔",
	"𨶕",
	"𨶖",
	"𨶗",
	"𨶘",
	"𨶙",
	"𨶚",
	"𨶛",
	"𨶜",
	"𨶝",
	"𨶞",
	"𨶟",
	"𨶠",
	"𨶢",
	"𨶣",
	"𨶤",
	"𨶥",
	"𨶦",
	"𨶧",
	"𨶨",
	"𨶩",
	"𨶪",
	"𨶫",
	"𨶬",
	"𨶭",
	"𨶮",
	"𨶯",
	"𨶰",
	"𨶱",
	"𨶲",
	"𨶳",
	"𨶴",
	"𨶵",
	"𨶶",
	"𨶷",
	"𨶸",
	"𨶹",
	"𨶺",
	"𨶻",
	"𨶾",
	"𨶿",
	"𨷀",
	"𨷁",
	"𨷂",
	"𨷃",
	"𨷄",
	"𨷅",
	"𨷆",
	"𨷇",
	"𨷈",
	"𨷉",
	"𨷊",
	"𨷋",
	"𨷌",
	"𨷍",
	"𨷏",
	"𨷐",
	"𨷒",
	"𨷓",
	"𨷔",
	"𨷕",
	"𨷖",
	"𨷗",
	"𨷘",
	"𨷙",
	"𨷚",
	"𨷛",
	"𨷜",
	"𨷞",
	"𨷟",
	"𨷠",
	"𨷡",
	"𨷢",
	"𨷣",
	"𨷤",
	"𨷥",
	"𨷦",
	"𨷧",
	"𨷨",
	"𨷩",
	"𨷪",
	"𨷫",
	"𨷬",
	"𨷭",
	"𨷮",
	"𨷮",
	"𨷮",
	"𨷯",
	"𨷰",
	"𨷱",
	"𨷲",
	"𨷳",
	"𨷴",
	"𨷵",
	"𨷶",
	"𨷷",
	"𨷸",
	"𨷹",
	"𨷺",
	"𨷻",
	"𨷼",
	"𨷽",
	"𨷾",
	"𨷾",
	"𨷾",
	"𨷾",
	"𩦴",
	"𪘶",
	"𪩴",
	"𪺿",
	"𫔘",
	"𫔙",
	"𫔚",
	"𫔛",
	"𫔜",
	"𫔝",
	"𫔞",
	"𫔟",
	"𫔠",
	"𫔡",
	"𫔢",
	"𫔣",
	"𫔤",
	"𫔥",
	"𫔧",
	"𫔨",
	"𫔩",
	"𫔪",
	"𫔫",
	"𫱢",
	"𬮅",
	"𬮆",
	"𬮇",
	"𬮉",
	"𬮊",
	"𬮋",
	"𬮌",
	"𬮍",
	"𬮎",
	"𬮏",
	"𬮐",
	"𬮑",
	"𬮒",
	"𬮓",
	"𬮕",
	"𬮖",
	"𬮗",
	"𭑙",
	"𮅘",
	"𮟥",
	"𮤇",
	"𮤈",
	"𮤉",
	"𮤊",
	"𮤋",
	"𮤍",
	"𮤎",
	"𮤏",
	"𮤐",
	"𮤑",
	"𮤒",
	"𮤓",
	"𮤔",
	"𮤖",
	"𮤗",
	"𮤘",
	"𮤙",
	"𮤚",
	"𮤛",
	"𮤜",
	"𮤝",
	"𮤞",
	"𮤟",
	"𮤠",
	"𮤡",
	"𮤢",
	"𮤣",
	"𮤤",
	"𮤦",
	"𮤧",
	"𮤨",
	"𮤩",
	"𮦗",
	"𰌋",
	"𰚣",
	"𰯤",
	"𰿗",
	"𰿘",
	"𰿙",
	"𰿚",
	"𰿛",
	"𰿜",
	"𰿝",
	"𰿞",
	"𰿟",
	"𰿡",
	"𰿢",
	"𰿣",
	"𰿤",
	"僩",
	"僴",
	"嚪",
	"墹",
	"壛",
	"嫺",
	"嫻",
	"孄",
	"幱",
	"憪",
	"憫",
	"撊",
	"撋",
	"擱",
	"攔",
	"斕",
	"橌",
	"橍",
	"橺",
	"櫊",
	"櫚",
	"櫩",
	"欄",
	"潣",
	"潤",
	"澖",
	"澗",
	"濶",
	"瀾",
	"灁",
	"灍",
	"灛",
	"熌",
	"燗",
	"燘",
	"燜",
	"爓",
	"爛",
	"瓓",
	"癇",
	"癎",
	"瞤",
	"瞯",
	"瞷",
	"矙",
	"磵",
	"礀",
	"簡",
	"簢",
	"籣",
	"繝",
	"膶",
	"蔄",
	"蔅",
	"蕄",
	"蕑",
	"蕳",
	"藺",
	"蘭",
	"襇",
	"襉",
	"襴",
	"覵",
	"覸",
	"譋",
	"讇",
	"讕",
	"躙",
	"躝",
	"躢",
	"鐗",
	"鐦",
	"鐧",
	"鑭",
	"閷",
	"鬜",
	"鬝",
	"鷳",
	"鷴",
	"鷼",
	"閷",
	"㗴",
	"㗿",
	"㘓",
	"㘚",
	"㠈",
	"㦖",
	"㦦",
	"㦨",
	"㨛",
	"㯗",
	"㴸",
	"㵍",
	"㵎",
	"㶄",
	"㶒",
	"㿕",
	"䁡",
	"䃹",
	"䉍",
	"䉮",
	"䌪",
	"䑌",
	"䔵",
	"䕞",
	"䕡",
	"䠾",
	"䥜",
	"䥨",
	"䪍",
	"𠍒",
	"𠎒",
	"𠎓",
	"𠐩",
	"𠑑",
	"𠓖",
	"𠺉",
	"𠻻",
	"𠼋",
	"𠾽",
	"𠿷",
	"𡁡",
	"𡁤",
	"𡃦",
	"𡄢",
	"𡅭",
	"𡓲",
	"𡠳",
	"𡢃",
	"𡢄",
	"𡢸",
	"𡣟",
	"𡣽",
	"𡤡",
	"𡫡",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮩",
	"𡮬",
	"𡮮",
	"𡼏",
	"𡼥",
	"𢅰",
	"𢡞",
	"𢡻",
	"𢡿",
	"𢢀",
	"𢲾",
	"𢴌",
	"𢵢",
	"𢵧",
	"𢵱",
	"𢷃",
	"𢸴",
	"𢹶",
	"𢺄",
	"𢺛",
	"𣊺",
	"𣋆",
	"𣌙",
	"𣘥",
	"𣙎",
	"𣚾",
	"𣛣",
	"𣜊",
	"𣜝",
	"𣟬",
	"𣠸",
	"𣡞",
	"𣩝",
	"𣩞",
	"𣩼",
	"𣼐",
	"𣼶",
	"𣾺",
	"𣿸",
	"𤀳",
	"𤁐",
	"𤁝",
	"𤁵",
	"𤁹",
	"𤂶",
	"𤂷",
	"𤃷",
	"𤄃",
	"𤄡",
	"𤌎",
	"𤏐",
	"𤐛",
	"𤑷",
	"𤒻",
	"𤓁",
	"𤓙",
	"𤛞",
	"𤡥",
	"𤡦",
	"𤡲",
	"𤩎",
	"𤯐",
	"𤺖",
	"𤺛",
	"𤺯",
	"𥊺",
	"𥌸",
	"𥌻",
	"𥏿",
	"𥐔",
	"𥖆",
	"𥗮",
	"𥡕",
	"𥳐",
	"𥳑",
	"𥴥",
	"𥶆",
	"𥶿",
	"𥸍",
	"𥼴",
	"𥽭",
	"𦄞",
	"𦅘",
	"𦅤",
	"𦇾",
	"𦗬",
	"𦘁",
	"𦘍",
	"𦘑",
	"𦟼",
	"𦠥",
	"𦠯",
	"𦢨",
	"𦧼",
	"𦻶",
	"𦼠",
	"𦽅",
	"𧀲",
	"𧂄",
	"𧃪",
	"𧄱",
	"𧒄",
	"𧕗",
	"𧖆",
	"𧖔",
	"𧢈",
	"𧢑",
	"𧤽",
	"𧬘",
	"𧬱",
	"𧮍",
	"𧮑",
	"𧯋",
	"𧯎",
	"𧯑",
	"𧯓",
	"𧯘",
	"𧲃",
	"𨅍",
	"𨅽",
	"𨆀",
	"𨆇",
	"𨆿",
	"𨇝",
	"𨇡",
	"𨇮",
	"𨎫",
	"𨏦",
	"𨏭",
	"𨣇",
	"𨣉",
	"𨬔",
	"𨰎",
	"𨰏",
	"𨴉",
	"𨶄",
	"𨶓",
	"𨶡",
	"𨶼",
	"𨶽",
	"𨷎",
	"𨷑",
	"𨷝",
	"𨼝",
	"𩦂",
	"𩦃",
	"𩦓",
	"𩦔",
	"𩴦",
	"𩻘",
	"𩻾",
	"𩽥",
	"𪙨",
	"𪙩",
	"𪞰",
	"𪦫",
	"𪧶",
	"𪪢",
	"𪬖",
	"𪮰",
	"𪷭",
	"𪸌",
	"𪼙",
	"𪾽",
	"𫃐",
	"𫆺",
	"𫉑",
	"𫍋",
	"𫔦",
	"𫙸",
	"𫫭",
	"𫯿",
	"𫱠",
	"𫵈",
	"𬐁",
	"𬘒",
	"𬚩",
	"𬛖",
	"𬛗",
	"𬟢",
	"𬣖",
	"𬵬",
	"𬿂",
	"𭂠",
	"𭂣",
	"𭊳",
	"𭌩",
	"𭏾",
	"𭟉",
	"𭟥",
	"𭢶",
	"𭣉",
	"𭧴",
	"𭬸",
	"𭮣",
	"𭳽",
	"𭷴",
	"𭹺",
	"𮆤",
	"𮆬",
	"𮇻",
	"𮉚",
	"𮝧",
	"𮫐",
	"𮬔",
	"𰊥",
	"𰊨",
	"𰔴",
	"𰖻",
	"𰙀",
	"𰝁",
	"𰟟",
	"𰟫",
	"𰦇",
	"𰪝",
	"𰴦",
	"𰹮",
	"𰿠",
	"囒",
	"孏",
	"欗",
	"灡",
	"爤",
	"糷",
	"襽",
	"躪",
	"轥",
	"钄",
	"韊",
	"㶕",
	"𡅉",
	"𡅌",
	"𡔔",
	"𡤃",
	"𡤄",
	"𢆄",
	"𢤘",
	"𢥣",
	"𣟫",
	"𣠰",
	"𤃦",
	"𤄒",
	"𤓃",
	"𥗺",
	"𥽼",
	"𧂡",
	"𧟉",
	"𨈆",
	"𨏼",
	"𨙟",
	"𨤄",
	"𨰓",
	"𨰝",
	"𪦴",
	"𪴧",
	"𫌙",
	"𫲴",
	"𫶥",
	"𬎟",
	"𬵿",
	"𭒮",
	"𭍗"
],
	"到": [
	"倒",
	"捯",
	"椡",
	"箌",
	"菿",
	"𠕥",
	"𠴼",
	"𥓫",
	"𥓬",
	"𦻢",
	"𧌼",
	"𧼤",
	"𨍀",
	"𪶌",
	"𬦶",
	"𭓴",
	"𨃫",
	"𪝻",
	"𰂺",
	"𰃄"
],
	"炎": [
	"倓",
	"剡",
	"啖",
	"埮",
	"婒",
	"惔",
	"扊",
	"掞",
	"敥",
	"晱",
	"棪",
	"欻",
	"毯",
	"氮",
	"淡",
	"烾",
	"煔",
	"燄",
	"燅",
	"琰",
	"痰",
	"睒",
	"緂",
	"腅",
	"舕",
	"菼",
	"裧",
	"覢",
	"談",
	"谈",
	"賧",
	"赕",
	"郯",
	"醈",
	"錟",
	"锬",
	"顃",
	"颷",
	"餤",
	"𤎫",
	"㓹",
	"㥕",
	"㲜",
	"㷋",
	"㷠",
	"㷥",
	"䆦",
	"䊏",
	"䎦",
	"䑞",
	"䗊",
	"𠊌",
	"𠪛",
	"𡀕",
	"𡐩",
	"𡐼",
	"𡨼",
	"𡪶",
	"𡬖",
	"𡳈",
	"𡳉",
	"𡽤",
	"𡽽",
	"𢀆",
	"𢃔",
	"𢅲",
	"𢉘",
	"𢊝",
	"𢠡",
	"𢹙",
	"𢻑",
	"𢻟",
	"𢽻",
	"𣝎",
	"𣞖",
	"𣠃",
	"𣨬",
	"𣯅",
	"𤃨",
	"𤈹",
	"𤉞",
	"𤊼",
	"𤋆",
	"𤌜",
	"𤎢",
	"𤎥",
	"𤎫",
	"𤎭",
	"𤏒",
	"𤏕",
	"𤏭",
	"𤐕",
	"𤐞",
	"𤐥",
	"𤐺",
	"𤑀",
	"𤑂",
	"𤑋",
	"𤑖",
	"𤑠",
	"𤑶",
	"𤒞",
	"𤒳",
	"𤒼",
	"𤓕",
	"𤓧",
	"𤔵",
	"𤟇",
	"𤡗",
	"𤯇",
	"𤰀",
	"𤲩",
	"𤾃",
	"𥟢",
	"𥩒",
	"𥶒",
	"𦋎",
	"𦋴",
	"𦌣",
	"𦒪",
	"𦖠",
	"𦦨",
	"𦧡",
	"𦨃",
	"𦨄",
	"𦩗",
	"𦫟",
	"𦸠",
	"𧂌",
	"𧂞",
	"𧅊",
	"𧣹",
	"𨁹",
	"𨌹",
	"𨖉",
	"𨖤",
	"𨞴",
	"𨤮",
	"𨪘",
	"𨾄",
	"𩖋",
	"𩖖",
	"𩗹",
	"𩙪",
	"𩩧",
	"𩸥",
	"𩼄",
	"𪂈",
	"𪉧",
	"𪏋",
	"𪑓",
	"𪹑",
	"𪹝",
	"𪺯",
	"𬊦",
	"𬋓",
	"𬫨",
	"𬸖",
	"𭣆",
	"𭵞",
	"𭶈",
	"𭶟",
	"𭻞",
	"𮥐",
	"𮪋",
	"𮫣",
	"𮭽",
	"𰒯",
	"𰟎",
	"𰟚",
	"𰟥",
	"𰦆",
	"𰬧",
	"𱃿",
	"檆",
	"顲",
	"㗵",
	"㰊",
	"䆱",
	"䕭",
	"䢯",
	"䮼",
	"𠋴",
	"𠻪",
	"𡃘",
	"𢅮",
	"𢣶",
	"𢴗",
	"𢸧",
	"𢸱",
	"𣃌",
	"𣊞",
	"𣰍",
	"𤏞",
	"𤐪",
	"𤑓",
	"𤒀",
	"𤢯",
	"𤪏",
	"𤳩",
	"𤸹",
	"𥊗",
	"𥌌",
	"𥰨",
	"𥲄",
	"𥵲",
	"𥶖",
	"𦃖",
	"𦆡",
	"𦆢",
	"𦋺",
	"𦌓",
	"𦌗",
	"𦌞",
	"𦌧",
	"𦌪",
	"𦧿",
	"𦵹",
	"𦸁",
	"𦼓",
	"𦽉",
	"𦿦",
	"𧅩",
	"𧐽",
	"𨆴",
	"𨏏",
	"𨕪",
	"𨞧",
	"𨟏",
	"𨤁",
	"𨤵",
	"𨬄",
	"𨽃",
	"𩉀",
	"𩕶",
	"𩕼",
	"𩧔",
	"𩼩",
	"𪋲",
	"𪝧",
	"𪷅",
	"𫮡",
	"𭼮",
	"𮊛",
	"𮊝",
	"𮩏",
	"𰊣",
	"𰝘",
	"𰦁",
	"𰵅",
	"𰻻",
	"𢸜"
],
	"屈": [
	"倔",
	"啒",
	"堀",
	"崛",
	"崫",
	"掘",
	"淈",
	"煀",
	"窟",
	"誳",
	"镼",
	"鶌",
	"㭾",
	"㻕",
	"䓛",
	"䘿",
	"䞷",
	"䠇",
	"𠜾",
	"𠡰",
	"𢏷",
	"𣨢",
	"𣮈",
	"𤟎",
	"𥇣",
	"𥏘",
	"𥪊",
	"𥮝",
	"𥺷",
	"𦁐",
	"𦜇",
	"𧌑",
	"𨧱",
	"𨱊",
	"𨵡",
	"𩋎",
	"𩓦",
	"𩣹",
	"𩤓",
	"𩭪",
	"𪘳",
	"𪥕",
	"𫍮",
	"𫛵",
	"𫵢",
	"𭤾",
	"𰍅",
	"㵠",
	"𠏅",
	"𠟶",
	"𡀙",
	"𡑣",
	"𡼿",
	"𢷈",
	"𥖚",
	"𦡆",
	"𫁗"
],
	"垂": [
	"倕",
	"厜",
	"唾",
	"埵",
	"娷",
	"崜",
	"捶",
	"棰",
	"涶",
	"甀",
	"睡",
	"硾",
	"箠",
	"綞",
	"缍",
	"腄",
	"菙",
	"諈",
	"郵",
	"錘",
	"锤",
	"陲",
	"㩾",
	"㻔",
	"䅜",
	"䍋",
	"䮔",
	"䳠",
	"𠝶",
	"𡐱",
	"𡑈",
	"𡙇",
	"𢏴",
	"𢔝",
	"𢛉",
	"𢛲",
	"𢻩",
	"𣂩",
	"𣇦",
	"𤷣",
	"𥡭",
	"𦈼",
	"𦖋",
	"𦥻",
	"𧌯",
	"𨉡",
	"𨔠",
	"𨲉",
	"𨿠",
	"𩃒",
	"𩗰",
	"𩜀",
	"𩣷",
	"𩩞",
	"𩭦",
	"𩸫",
	"𫵌",
	"𬼓",
	"𭏀",
	"𭕠",
	"𭙣",
	"𮛺",
	"𰵶",
	"𦸙",
	"𨙔",
	"𬑩",
	"𬯝",
	"𰪚"
],
	"幸": [
	"倖",
	"啈",
	"圉",
	"執",
	"報",
	"婞",
	"悻",
	"涬",
	"瓡",
	"盩",
	"睪",
	"緈",
	"逹",
	"㓑",
	"㼬",
	"䁄",
	"䂔",
	"䕮",
	"䛭",
	"﨨",
	"𠙜",
	"𠙱",
	"𠤄",
	"𠦧",
	"𠪼",
	"𠫃",
	"𡐿",
	"𡔄",
	"𡡘",
	"𢅲",
	"𢆧",
	"𢆨",
	"𢆪",
	"𢔛",
	"𢩓",
	"𢻏",
	"𢽞",
	"𢿐",
	"𣀐",
	"𣈑",
	"𣊮",
	"𤜔",
	"𤲜",
	"𤿹",
	"𥂎",
	"𥃁",
	"𥃍",
	"𥃏",
	"𥦭",
	"𥧗",
	"𥨴",
	"𥨼",
	"𥩅",
	"𥰬",
	"𥱩",
	"𥶶",
	"𥷚",
	"𦵳",
	"𦶗",
	"𧂞",
	"𧅹",
	"𨝜",
	"𨬕",
	"𨬵",
	"𨵉",
	"𩍸",
	"𩜜",
	"𪈅",
	"𪡒",
	"𪪉",
	"𪯎",
	"𪲟",
	"𫄀",
	"𫈐",
	"𫡈",
	"𫳐",
	"𬍬",
	"𬙨",
	"𬟲",
	"𭄬",
	"𭋔",
	"𭎬",
	"𭖩",
	"𭣆",
	"𮎙",
	"𮕡",
	"𰊿",
	"𰏮",
	"𰖹",
	"𰙫",
	"𰟚",
	"𰠈",
	"𰳯",
	"𰵰",
	"凙",
	"圛",
	"墊",
	"墿",
	"嬕",
	"嶧",
	"慹",
	"懌",
	"摯",
	"擇",
	"斁",
	"曎",
	"檡",
	"歝",
	"殬",
	"漐",
	"澤",
	"燡",
	"盭",
	"睾",
	"礋",
	"縶",
	"繹",
	"蓻",
	"蕔",
	"蟄",
	"蠌",
	"褺",
	"襗",
	"謺",
	"譯",
	"贄",
	"醳",
	"釋",
	"鐸",
	"騺",
	"驛",
	"鷙",
	"鸅",
	"㒁",
	"㘁",
	"㝪",
	"䁺",
	"䆁",
	"䉅",
	"䐾",
	"䕉",
	"䙝",
	"䠟",
	"䥍",
	"䦴",
	"䭞",
	"䲀",
	"𠅀",
	"𠌷",
	"𠓋",
	"𠪯",
	"𠽃",
	"𠾷",
	"𡠗",
	"𡫬",
	"𡫭",
	"𡻢",
	"𡼈",
	"𢋇",
	"𢍰",
	"𢴇",
	"𢵨",
	"𣀇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤍠",
	"𤎒",
	"𤑹",
	"𤢕",
	"𤢟",
	"𤴢",
	"𤺴",
	"𤻂",
	"𥂕",
	"𥊍",
	"𥊝",
	"𥜃",
	"𥩁",
	"𥴆",
	"𥼶",
	"𦌙",
	"𦎷",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𦥎",
	"𨄴",
	"𨆅",
	"𨇭",
	"𨎌",
	"𨘈",
	"𨷂",
	"𨼸",
	"𩁇",
	"𩅀",
	"𩍜",
	"𩏪",
	"𩞱",
	"𩮿",
	"𩴮",
	"𩼓",
	"𪈓",
	"𪨡",
	"𪫙",
	"𪼢",
	"𫅌",
	"𫝑",
	"𫡊",
	"𫷼",
	"𫾟",
	"𬇓",
	"𬋳",
	"𬎍",
	"𬗵",
	"𬪒",
	"𭏲",
	"𭞫",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𮭝",
	"𰄍",
	"𰏞",
	"𰔟",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𨤟",
	"𩆔",
	"𪈢",
	"𪾜",
	"𫉷",
	"𫊏",
	"𫓡",
	"𫕵",
	"𫸃",
	"𬋖",
	"𭟟",
	"𭶢",
	"𮇁",
	"𮒛",
	"𮒸",
	"𮟢",
	"𰪤",
	"𭌵"
],
	"朋": [
	"倗",
	"堋",
	"奟",
	"崩",
	"弸",
	"掤",
	"棚",
	"淜",
	"焩",
	"痭",
	"硼",
	"稝",
	"綳",
	"绷",
	"萠",
	"輣",
	"錋",
	"鬅",
	"鵬",
	"鹏",
	"㥊",
	"㻚",
	"㽰",
	"䙀",
	"䨜",
	"𠜳",
	"𠞳",
	"𠡮",
	"𡎾",
	"𡕑",
	"𡞇",
	"𡹔",
	"𢉁",
	"𢽩",
	"𣂤",
	"𣎠",
	"𣎡",
	"𣨥",
	"𤅘",
	"𤊏",
	"𤑌",
	"𥂀",
	"𥦜",
	"𦎿",
	"𦣓",
	"𧌇",
	"𨂃",
	"𨝙",
	"𨞞",
	"𨲰",
	"𨹹",
	"𩋒",
	"𩕕",
	"𩸀",
	"𪂙",
	"𪼔",
	"𫳕",
	"𫷚",
	"𬓃",
	"𬕔",
	"𬙶",
	"𬦒",
	"𬭖",
	"𬽚",
	"𭈒",
	"𭊏",
	"𭑚",
	"𭘯",
	"𭩀",
	"𭩇",
	"𭩍",
	"𮇧",
	"𮘚",
	"𮥾",
	"𰁝",
	"𰉼",
	"𰜆",
	"𰤜",
	"𰺏",
	"𰿱",
	"𱃅",
	"𱃫",
	"傰",
	"剻",
	"嘣",
	"塴",
	"漰",
	"磞",
	"繃",
	"蒯",
	"蹦",
	"鏰",
	"镚",
	"䙖",
	"䣙",
	"𡡈",
	"𡼜",
	"𢐒",
	"𦘃",
	"𦷛",
	"𧽹",
	"𨻱",
	"𪮤",
	"𫅛",
	"𫮙",
	"𬄡",
	"𬄳",
	"𬞉",
	"𰎱",
	"𰝬",
	"𦗿",
	"𫬉"
],
	"尚": [
	"倘",
	"埫",
	"徜",
	"惝",
	"敞",
	"淌",
	"緔",
	"绱",
	"耥",
	"趟",
	"躺",
	"鋿",
	"鞝",
	"㗬",
	"㫾",
	"㭻",
	"㲂",
	"䊑",
	"䠀",
	"䣊",
	"𠶤",
	"𡖹",
	"𡝣",
	"𡞀",
	"𡭿",
	"𡮢",
	"𡮵",
	"𡮶",
	"𢉒",
	"𢌏",
	"𢡭",
	"𢮐",
	"𢻒",
	"𣀏",
	"𣋈",
	"𣎃",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣮜",
	"𤙽",
	"𤷛",
	"𤿼",
	"𥊢",
	"𥊣",
	"𥊰",
	"𥋤",
	"𥓡",
	"𥳦",
	"𦈹",
	"𦉘",
	"𦫢",
	"𦰱",
	"𧑼",
	"𧒩",
	"𧨲",
	"𧩡",
	"𨌩",
	"𨜂",
	"𨡔",
	"𨣛",
	"𨿰",
	"𩅌",
	"𩗵",
	"𩜋",
	"𩼝",
	"𪁺",
	"𪟶",
	"𪽄",
	"𫖦",
	"𫙥",
	"𫨋",
	"𫱪",
	"𫻹",
	"𬆅",
	"𬓮",
	"𬕒",
	"𬡾",
	"𬴬",
	"𭝒",
	"𮨏",
	"𰕋",
	"𰢃",
	"僘",
	"厰",
	"幤",
	"廠",
	"氅",
	"㢢",
	"𠔷",
	"𡗑",
	"𢠵",
	"𢢌",
	"𢸋",
	"𣀴",
	"𣚿",
	"𤏮",
	"𤢄",
	"𤺲",
	"𦒚",
	"𦦢",
	"𧝟",
	"𩞥",
	"𩻪",
	"𪅶",
	"𪛆",
	"𫤁",
	"𬆈",
	"𭏭",
	"𭜂",
	"𭧨",
	"𮑇"
],
	"奇": [
	"倚",
	"剞",
	"埼",
	"婍",
	"寄",
	"崎",
	"徛",
	"掎",
	"攲",
	"敧",
	"旑",
	"旖",
	"椅",
	"欹",
	"渏",
	"犄",
	"猗",
	"琦",
	"畸",
	"碕",
	"綺",
	"绮",
	"裿",
	"觭",
	"踦",
	"躸",
	"輢",
	"錡",
	"锜",
	"陭",
	"騎",
	"骑",
	"鵸",
	"齮",
	"㚡",
	"㚡",
	"㞆",
	"㟢",
	"㢊",
	"㥓",
	"㱦",
	"㾨",
	"㿲",
	"䄎",
	"䐀",
	"䓫",
	"䗁",
	"䛴",
	"䝝",
	"䩭",
	"䫑",
	"䫯",
	"䭲",
	"𠔵",
	"𠖏",
	"𠭑",
	"𠵇",
	"𡚎",
	"𢽽",
	"𣂦",
	"𣚂",
	"𤏃",
	"𤘌",
	"𤯱",
	"𥇚",
	"𥏜",
	"𥟏",
	"𥺿",
	"𦖊",
	"𧼘",
	"𨓾",
	"𨜅",
	"𨵤",
	"𨿫",
	"𩃤",
	"𩆺",
	"𩩛",
	"𩳣",
	"𩸞",
	"𪸴",
	"𪹽",
	"𫐎",
	"𫯽",
	"𬐣",
	"𬥛",
	"𬮮",
	"𬺈",
	"𭓊",
	"𭭨",
	"𮄲",
	"𱊁",
	"槣",
	"檹",
	"漪",
	"羇",
	"覉",
	"㨳",
	"𡏾",
	"𡼋",
	"𡼭",
	"𢇎",
	"𢕗",
	"𢷔",
	"𣺈",
	"𣾏",
	"𣾐",
	"𣿾",
	"𤀽",
	"𤨥",
	"𤨦",
	"𥊘",
	"𥰧",
	"𦌰",
	"𦗞",
	"𦟑",
	"𦪌",
	"𦸒",
	"𦿟",
	"𧱺",
	"𨄾",
	"𩕲",
	"𪝣",
	"𪷼",
	"𫑁",
	"𫬷",
	"𫶓",
	"𫻀",
	"𬉀",
	"𬬄",
	"𭲆",
	"𮈽",
	"𮊠",
	"𮒺"
],
	"其": [
	"倛",
	"剘",
	"唭",
	"基",
	"娸",
	"帺",
	"惎",
	"掑",
	"斯",
	"旗",
	"朞",
	"期",
	"棊",
	"棋",
	"欺",
	"淇",
	"猉",
	"琪",
	"碁",
	"祺",
	"稘",
	"箕",
	"粸",
	"綦",
	"綨",
	"萁",
	"蜝",
	"蜞",
	"褀",
	"諅",
	"諆",
	"踑",
	"錤",
	"騏",
	"骐",
	"魌",
	"鯕",
	"鲯",
	"鶀",
	"麒",
	"㐞",
	"㙋",
	"㠱",
	"㥍",
	"㪸",
	"㫷",
	"㯦",
	"䃆",
	"䑴",
	"䫏",
	"䳢",
	"䶞",
	"𠔡",
	"𠔫",
	"𠔴",
	"𠔵",
	"𠔶",
	"𠔸",
	"𠥊",
	"𠥩",
	"𠴩",
	"𡖾",
	"𡠧",
	"𡢁",
	"𡮴",
	"𡸷",
	"𢁂",
	"𢤵",
	"𢤵",
	"𢮜",
	"𣄃",
	"𣇳",
	"𣈒",
	"𣗍",
	"𣗠",
	"𣾁",
	"𤊄",
	"𤦢",
	"𤩒",
	"𤭣",
	"𤭦",
	"𤷍",
	"𤻓",
	"𤿺",
	"𥛏",
	"𥪓",
	"𥱕",
	"𥲲",
	"𥶂",
	"𥷕",
	"𥸞",
	"𦋊",
	"𦓿",
	"𦝁",
	"𦣫",
	"𦥄",
	"𦫡",
	"𦸆",
	"𧇫",
	"𧬗",
	"𧯯",
	"𨛺",
	"𨡨",
	"𨺌",
	"𨿣",
	"𪍀",
	"𪜝",
	"𪿋",
	"𫑇",
	"𫓹",
	"𫔥",
	"𫛰",
	"𫤱",
	"𫤴",
	"𫦮",
	"𫯔",
	"𫯘",
	"𬌋",
	"𬙡",
	"𬚌",
	"𬛛",
	"𬱦",
	"𬲽",
	"𬸒",
	"𬹊",
	"𭁞",
	"𭄭",
	"𭅌",
	"𭰭",
	"𮫡",
	"𰈑",
	"𰌪",
	"𰢪",
	"𰵲",
	"𱃪",
	"𱅱",
	"僛",
	"凘",
	"厮",
	"嘶",
	"廝",
	"撕",
	"樭",
	"檱",
	"櫀",
	"澌",
	"濝",
	"燍",
	"璂",
	"禥",
	"簊",
	"簛",
	"簯",
	"簱",
	"簸",
	"籏",
	"藄",
	"蟖",
	"蟴",
	"鐁",
	"㒋",
	"㠌",
	"㯕",
	"㽄",
	"䔮",
	"䡳",
	"䥓",
	"䲉",
	"𠎞",
	"𠐾",
	"𠼻",
	"𠿁",
	"𡒬",
	"𡡒",
	"𡪈",
	"𡮪",
	"𡻸",
	"𢠹",
	"𣚄",
	"𣤘",
	"𣩠",
	"𣻺",
	"𤩐",
	"𤪌",
	"𤮓",
	"𤺊",
	"𥐀",
	"𥕛",
	"𥕶",
	"𥳽",
	"𥶺",
	"𥼤",
	"𦠭",
	"𦪆",
	"𦪵",
	"𦸀",
	"𦻆",
	"𦻊",
	"𦻬",
	"𧝤",
	"𧫠",
	"𧬊",
	"𧬜",
	"𨄎",
	"𨅤",
	"𨮭",
	"𨼂",
	"𩅰",
	"𩍮",
	"𪅾",
	"𪆁",
	"𪆗",
	"𪇥",
	"𪖉",
	"𪟕",
	"𪤏",
	"𪰃",
	"𪷲",
	"𫀣",
	"𫂣",
	"𫂮",
	"𫋣",
	"𫌊",
	"𫍕",
	"𫗲",
	"𫮱",
	"𫰁",
	"𫾑",
	"𬄙",
	"𬄛",
	"𬄤",
	"𬄯",
	"𬈲",
	"𬲛",
	"𬸨",
	"𭊫",
	"𭐊",
	"𭢘",
	"𭶽",
	"𭸨",
	"𮃤",
	"𮑁",
	"𮑡",
	"𮑣",
	"𮢺",
	"𰟙",
	"𰧣",
	"𰾴",
	"𱈒",
	"𱉅",
	"𮣬"
],
	"周": [
	"倜",
	"凋",
	"啁",
	"奝",
	"婤",
	"彫",
	"徟",
	"惆",
	"晭",
	"椆",
	"淍",
	"琱",
	"皗",
	"睭",
	"碉",
	"禂",
	"稠",
	"綢",
	"绸",
	"翢",
	"蜩",
	"裯",
	"調",
	"调",
	"賙",
	"赒",
	"輖",
	"週",
	"郮",
	"錭",
	"雕",
	"霌",
	"騆",
	"鯛",
	"鲷",
	"鵰",
	"㓮",
	"㚋",
	"㟘",
	"㨄",
	"䎻",
	"䓟",
	"䞴",
	"䧓",
	"䯾",
	"𠶰",
	"𡕐",
	"𡥱",
	"𡦝",
	"𡮚",
	"𢃖",
	"𢛇",
	"𢽧",
	"𣍼",
	"𥏨",
	"𥮐",
	"𥺝",
	"𦈺",
	"𦩍",
	"𧇟",
	"𧞴",
	"𧣷",
	"𧮻",
	"𧯼",
	"𧳜",
	"𨂊",
	"𨉜",
	"𨡑",
	"𩈮",
	"𩋙",
	"𩗪",
	"𩞺",
	"𩟨",
	"𪏎",
	"𪸼",
	"𫐏",
	"𫛲",
	"𫮀",
	"𬋬",
	"𬎹",
	"𬏳",
	"𬛅",
	"𬭕",
	"𭊐",
	"𭐷",
	"𭣶",
	"𮨒",
	"𰀧",
	"簓",
	"𢸛",
	"𤂂",
	"𥶏",
	"𦶌",
	"𦸔",
	"𧐸",
	"𧔿",
	"𪄄",
	"𫊃",
	"𭌄"
],
	"京": [
	"倞",
	"凉",
	"剠",
	"勍",
	"婛",
	"就",
	"弶",
	"惊",
	"掠",
	"景",
	"晾",
	"椋",
	"涼",
	"猄",
	"琼",
	"稤",
	"綡",
	"翞",
	"諒",
	"谅",
	"輬",
	"辌",
	"鍄",
	"鯨",
	"鲸",
	"鶁",
	"麖",
	"黥",
	"㹁",
	"䁁",
	"䃄",
	"䝶",
	"䣼",
	"𠅮",
	"𠅽",
	"𠆃",
	"𠒨",
	"𠬇",
	"𠶛",
	"𡅹",
	"𡌿",
	"𡬱",
	"𡮎",
	"𡰗",
	"𡰜",
	"𡹞",
	"𡹡",
	"𢈴",
	"𣄴",
	"𣄵",
	"𣨣",
	"𣮘",
	"𤪁",
	"𤷦",
	"𦌦",
	"𧌬",
	"𧤀",
	"𨂙",
	"𨗈",
	"𨱉",
	"𩗬",
	"𩘁",
	"𪬧",
	"𪵔",
	"𫖎",
	"𫟅",
	"𫢁",
	"𫢂",
	"𫿀",
	"𬊣",
	"𬊧",
	"𬳮",
	"𬽙",
	"𭛵",
	"𭤼",
	"𮇪",
	"𰗉",
	"𰻜",
	"𰻯",
	"僦",
	"噈",
	"幜",
	"影",
	"憬",
	"憱",
	"撔",
	"暻",
	"殧",
	"澋",
	"燝",
	"璟",
	"蹴",
	"蹵",
	"鐛",
	"顥",
	"颢",
	"鷲",
	"鹫",
	"㔀",
	"㠇",
	"㩆",
	"䭘",
	"䯫",
	"𠎠",
	"𠑱",
	"𠘉",
	"𠾶",
	"𡐹",
	"𡡡",
	"𡰏",
	"𡼩",
	"𡼮",
	"𢀍",
	"𢇔",
	"𢒬",
	"𢠃",
	"𣌚",
	"𤎼",
	"𤏅",
	"𥋓",
	"𥖉",
	"𥳛",
	"𥷛",
	"𥷼",
	"𦅡",
	"𦠢",
	"𧄥",
	"𧑊",
	"𧑙",
	"𧫾",
	"𩀻",
	"𩐿",
	"𩻱",
	"𪆣",
	"𪆩",
	"𪸉",
	"𪼝",
	"𫃏",
	"𫎢",
	"𫖧",
	"𫫩",
	"𬄣",
	"𬔂",
	"𬳑",
	"𬶱",
	"𭞳",
	"𭧟",
	"𮂙",
	"𮕀",
	"𮚦",
	"𰊱",
	"𰽌",
	"灏",
	"灝",
	"𡂵",
	"𤂖",
	"𥶩",
	"𭐐",
	"𭨖",
	"𰃉"
],
	"昔": [
	"借",
	"剒",
	"厝",
	"唶",
	"庴",
	"徣",
	"惜",
	"措",
	"斮",
	"棤",
	"焟",
	"猎",
	"瘄",
	"皵",
	"矠",
	"碏",
	"稓",
	"耤",
	"腊",
	"蜡",
	"諎",
	"趞",
	"踖",
	"逪",
	"醋",
	"錯",
	"错",
	"鵲",
	"鹊",
	"齰",
	"㛭",
	"㝜",
	"㟙",
	"㳻",
	"䄍",
	"䇎",
	"䜺",
	"䧿",
	"䱜",
	"𠒮",
	"𠝖",
	"𢃟",
	"𢒻",
	"𢧉",
	"𣈏",
	"𣊣",
	"𣊣",
	"𣋄",
	"𤦘",
	"𤿸",
	"𥺮",
	"𦁎",
	"𦁬",
	"𦝙",
	"𧃫",
	"𧛊",
	"𧹨",
	"𨛳",
	"𨯆",
	"𩊿",
	"𩜅",
	"𩤈",
	"𩭡",
	"𩼫",
	"𩽫",
	"𪏈",
	"𪣤",
	"𪴮",
	"𫀥",
	"𫎯",
	"𫗸",
	"𫜬",
	"𬟀",
	"𬣾",
	"𭣚",
	"𭨂",
	"𭯜",
	"𮝖",
	"𮯠",
	"𰃩",
	"𰓽",
	"𰯼",
	"𰱏",
	"𱀗",
	"𱇷",
	"𱋃",
	"簎",
	"籍",
	"藉",
	"䎰",
	"䣢",
	"䥄",
	"𠺦",
	"𡓠",
	"𡩤",
	"𡽞",
	"𣛵",
	"𣯗",
	"𤁏",
	"𥕉",
	"𥕒",
	"𥧶",
	"𥳯",
	"𦄩",
	"𨆮",
	"𨝨",
	"𨞒",
	"𪺦",
	"𫠀",
	"𭊸",
	"𭢝",
	"𭬄",
	"𭲢",
	"𮇴",
	"𮑭",
	"𮒖",
	"𰄌",
	"𰜻",
	"𰱳",
	"𰽉",
	"躤",
	"𤅔",
	"𨈁"
],
	"隹": [
	"倠",
	"准",
	"售",
	"唯",
	"堆",
	"奞",
	"婎",
	"寉",
	"崔",
	"嵟",
	"帷",
	"惟",
	"截",
	"推",
	"暹",
	"椎",
	"淮",
	"滙",
	"焦",
	"焳",
	"猚",
	"琟",
	"痽",
	"睢",
	"瞿",
	"碓",
	"稚",
	"維",
	"维",
	"翟",
	"脽",
	"萑",
	"蜼",
	"誰",
	"谁",
	"趡",
	"踓",
	"進",
	"醀",
	"錐",
	"锥",
	"閵",
	"陮",
	"隻",
	"隼",
	"隽",
	"难",
	"隿",
	"雀",
	"雂",
	"雃",
	"雄",
	"雅",
	"集",
	"雇",
	"雈",
	"雉",
	"雊",
	"雌",
	"雎",
	"雏",
	"雐",
	"雑",
	"雒",
	"雓",
	"雔",
	"雔",
	"雕",
	"雖",
	"雗",
	"雛",
	"雜",
	"雝",
	"雞",
	"雟",
	"雡",
	"離",
	"難",
	"雤",
	"雥",
	"雦",
	"霍",
	"顀",
	"騅",
	"骓",
	"魋",
	"鵻",
	"龨",
	"雃",
	"難",
	"㕍",
	"㢈",
	"㩦",
	"㫿",
	"㮅",
	"㲝",
	"䊒",
	"䍜",
	"䧱",
	"䧲",
	"䧳",
	"䧴",
	"䧵",
	"䧶",
	"䧷",
	"䧸",
	"䧺",
	"䧻",
	"䧼",
	"䧽",
	"䧾",
	"䧿",
	"䨀",
	"䨁",
	"䨂",
	"䨃",
	"䨄",
	"䨅",
	"䨆",
	"䨈",
	"䨉",
	"䱦",
	"䳡",
	"䶆",
	"𠃲",
	"𠙰",
	"𠥥",
	"𠥥",
	"𠦼",
	"𡁫",
	"𡂗",
	"𡓋",
	"𡙿",
	"𡚊",
	"𡚒",
	"𡹐",
	"𡿾",
	"𢌏",
	"𢛧",
	"𢜐",
	"𢟴",
	"𢦄",
	"𢽝",
	"𣀧",
	"𣋿",
	"𣙜",
	"𣜁",
	"𣡐",
	"𣡻",
	"𣨫",
	"𤂦",
	"𤊙",
	"𤒂",
	"𤕚",
	"𤙵",
	"𤫗",
	"𤳬",
	"𤽼",
	"𥀪",
	"𥜺",
	"𥣽",
	"𥩏",
	"𥯄",
	"𥷜",
	"𥷧",
	"𥸑",
	"𥽀",
	"𦃶",
	"𦉨",
	"𦋜",
	"𦑏",
	"𦣚",
	"𦤤",
	"𦩏",
	"𦻧",
	"𧂤",
	"𧃄",
	"𧄡",
	"𧆒",
	"𧐃",
	"𧑦",
	"𧔰",
	"𧚮",
	"𧡖",
	"𧣽",
	"𧤪",
	"𧥏",
	"𧥘",
	"𧮓",
	"𧳞",
	"𧽭",
	"𧾟",
	"𨌴",
	"𨖫",
	"𨗴",
	"𨘝",
	"𨣐",
	"𨫝",
	"𨬺",
	"𨮀",
	"𨲈",
	"𨾅",
	"𨾆",
	"𨾇",
	"𨾈",
	"𨾉",
	"𨾊",
	"𨾋",
	"𨾌",
	"𨾍",
	"𨾎",
	"𨾏",
	"𨾐",
	"𨾑",
	"𨾒",
	"𨾓",
	"𨾔",
	"𨾕",
	"𨾖",
	"𨾘",
	"𨾙",
	"𨾚",
	"𨾛",
	"𨾜",
	"𨾝",
	"𨾟",
	"𨾠",
	"𨾡",
	"𨾢",
	"𨾣",
	"𨾤",
	"𨾥",
	"𨾦",
	"𨾧",
	"𨾨",
	"𨾩",
	"𨾪",
	"𨾫",
	"𨾬",
	"𨾭",
	"𨾮",
	"𨾯",
	"𨾰",
	"𨾱",
	"𨾲",
	"𨾴",
	"𨾵",
	"𨾶",
	"𨾷",
	"𨾸",
	"𨾹",
	"𨾺",
	"𨾻",
	"𨾼",
	"𨾽",
	"𨾾",
	"𨾿",
	"𨿀",
	"𨿁",
	"𨿂",
	"𨿃",
	"𨿅",
	"𨿆",
	"𨿇",
	"𨿉",
	"𨿊",
	"𨿋",
	"𨿌",
	"𨿍",
	"𨿎",
	"𨿏",
	"𨿐",
	"𨿑",
	"𨿒",
	"𨿔",
	"𨿕",
	"𨿖",
	"𨿗",
	"𨿘",
	"𨿙",
	"𨿚",
	"𨿛",
	"𨿜",
	"𨿝",
	"𨿟",
	"𨿠",
	"𨿡",
	"𨿢",
	"𨿣",
	"𨿤",
	"𨿥",
	"𨿦",
	"𨿧",
	"𨿨",
	"𨿩",
	"𨿪",
	"𨿫",
	"𨿬",
	"𨿭",
	"𨿮",
	"𨿯",
	"𨿰",
	"𨿱",
	"𨿲",
	"𨿴",
	"𨿵",
	"𨿶",
	"𨿷",
	"𨿸",
	"𨿹",
	"𨿺",
	"𨿻",
	"𨿼",
	"𨿽",
	"𨿾",
	"𨿿",
	"𩀀",
	"𩀁",
	"𩀂",
	"𩀃",
	"𩀄",
	"𩀅",
	"𩀆",
	"𩀇",
	"𩀈",
	"𩀉",
	"𩀊",
	"𩀋",
	"𩀌",
	"𩀍",
	"𩀎",
	"𩀏",
	"𩀐",
	"𩀑",
	"𩀒",
	"𩀓",
	"𩀔",
	"𩀕",
	"𩀖",
	"𩀗",
	"𩀘",
	"𩀙",
	"𩀚",
	"𩀛",
	"𩀜",
	"𩀞",
	"𩀠",
	"𩀡",
	"𩀢",
	"𩀣",
	"𩀤",
	"𩀥",
	"𩀧",
	"𩀨",
	"𩀩",
	"𩀪",
	"𩀫",
	"𩀬",
	"𩀭",
	"𩀮",
	"𩀯",
	"𩀰",
	"𩀲",
	"𩀴",
	"𩀵",
	"𩀶",
	"𩀷",
	"𩀸",
	"𩀹",
	"𩀺",
	"𩀻",
	"𩀼",
	"𩀽",
	"𩀾",
	"𩀿",
	"𩁀",
	"𩁁",
	"𩁂",
	"𩁃",
	"𩁄",
	"𩁅",
	"𩁆",
	"𩁇",
	"𩁈",
	"𩁉",
	"𩁊",
	"𩁋",
	"𩁌",
	"𩁍",
	"𩁎",
	"𩁏",
	"𩁐",
	"𩁑",
	"𩁒",
	"𩁓",
	"𩁔",
	"𩁕",
	"𩁖",
	"𩁗",
	"𩁘",
	"𩁙",
	"𩁚",
	"𩁛",
	"𩁜",
	"𩁝",
	"𩁞",
	"𩁟",
	"𩁠",
	"𩁡",
	"𩁢",
	"𩁣",
	"𩁤",
	"𩁥",
	"𩁦",
	"𩁨",
	"𩁩",
	"𩁪",
	"𩁬",
	"𩁭",
	"𩁮",
	"𩁯",
	"𩁰",
	"𩁲",
	"𩁳",
	"𩉈",
	"𩋘",
	"𩏶",
	"𩏸",
	"𩕥",
	"𩜑",
	"𩥤",
	"𩦘",
	"𪂣",
	"𪄾",
	"𪆅",
	"𪆉",
	"𪋇",
	"𪍇",
	"𪏌",
	"𪕪",
	"𪘮",
	"𪟦",
	"𪭈",
	"𪱖",
	"𪴓",
	"𫁒",
	"𫄻",
	"𫔴",
	"𫕚",
	"𫕛",
	"𫕜",
	"𫙇",
	"𫞐",
	"𫞞",
	"𫟜",
	"𫠕",
	"𫡹",
	"𫤥",
	"𫩇",
	"𫮘",
	"𫲫",
	"𫷿",
	"𫻼",
	"𬄐",
	"𬆨",
	"𬚟",
	"𬞄",
	"𬡡",
	"𬯪",
	"𬯫",
	"𬯬",
	"𬯭",
	"𬯮",
	"𬯯",
	"𬯴",
	"𬯴",
	"𬯵",
	"𬯶",
	"𬱏",
	"𬿡",
	"𬿶",
	"𭄒",
	"𭄿",
	"𭋕",
	"𭞹",
	"𭬘",
	"𭭕",
	"𭳊",
	"𭹾",
	"𮆦",
	"𮐩",
	"𮗚",
	"𮣛",
	"𮥶",
	"𮥷",
	"𮥹",
	"𮥺",
	"𮥻",
	"𮥼",
	"𮥽",
	"𮥾",
	"𮦀",
	"𮦃",
	"𰕌",
	"𰙭",
	"𰜛",
	"𰨘",
	"𰭆",
	"𰴔",
	"𱀜",
	"𱁅",
	"𱁆",
	"𱁇",
	"𱁈",
	"𱁉",
	"𱁊",
	"𱁋",
	"𱁌",
	"𱁎",
	"𱁏",
	"𱁐",
	"𱂭",
	"𱊅",
	"𱋜",
	"傩",
	"催",
	"僬",
	"僱",
	"儺",
	"凖",
	"凗",
	"劁",
	"勧",
	"匯",
	"匷",
	"嗺",
	"噍",
	"嚁",
	"嚯",
	"囃",
	"囄",
	"墔",
	"奪",
	"奮",
	"嫶",
	"嬥",
	"嶉",
	"嶊",
	"嶕",
	"嶣",
	"嶻",
	"巂",
	"廱",
	"忂",
	"愯",
	"慛",
	"憔",
	"懼",
	"戁",
	"戳",
	"戵",
	"携",
	"摊",
	"摧",
	"撨",
	"擢",
	"擮",
	"攉",
	"攡",
	"攤",
	"曜",
	"曤",
	"榫",
	"槜",
	"槯",
	"権",
	"樵",
	"櫂",
	"欋",
	"歓",
	"氍",
	"準",
	"滩",
	"漼",
	"潅",
	"潍",
	"潐",
	"潗",
	"濉",
	"濯",
	"濰",
	"瀖",
	"灈",
	"灉",
	"灕",
	"灘",
	"熣",
	"熦",
	"燋",
	"燞",
	"燿",
	"爠",
	"犨",
	"犨",
	"獕",
	"璀",
	"璡",
	"瘫",
	"癄",
	"癨",
	"癯",
	"癰",
	"癱",
	"皠",
	"皬",
	"瞧",
	"矅",
	"矍",
	"矐",
	"磪",
	"磼",
	"礁",
	"礭",
	"穕",
	"穛",
	"篗",
	"籊",
	"籗",
	"籬",
	"糴",
	"糶",
	"繀",
	"罹",
	"羅",
	"耀",
	"膗",
	"膲",
	"臛",
	"臞",
	"臡",
	"舊",
	"蒦",
	"蓶",
	"蓷",
	"蔺",
	"蕉",
	"蕥",
	"薙",
	"藋",
	"藺",
	"藿",
	"蘺",
	"虧",
	"蟭",
	"蠗",
	"蠘",
	"蠷",
	"衢",
	"襍",
	"謢",
	"譙",
	"讎",
	"讎",
	"讐",
	"讐",
	"谯",
	"趭",
	"趯",
	"躍",
	"躙",
	"躣",
	"軅",
	"醮",
	"鎨",
	"鎸",
	"鏙",
	"鏶",
	"鐎",
	"鑃",
	"鑺",
	"镌",
	"雁",
	"雍",
	"雙",
	"雙",
	"雚",
	"雠",
	"雠",
	"雥",
	"雥",
	"雦",
	"雦",
	"雧",
	"靃",
	"靃",
	"靍",
	"顦",
	"顧",
	"鶽",
	"鷕",
	"鷦",
	"鸐",
	"鸖",
	"鸜",
	"鹪",
	"鶴",
	"㑺",
	"㒛",
	"㒧",
	"㒿",
	"㔼",
	"㕠",
	"㗱",
	"㗹",
	"㘗",
	"㙫",
	"㜠",
	"㜹",
	"㝦",
	"㠍",
	"㠎",
	"㢑",
	"㢕",
	"㨤",
	"㨦",
	"㩁",
	"㩴",
	"㪬",
	"㬬",
	"㬮",
	"㰌",
	"㰙",
	"㰚",
	"㱋",
	"㱷",
	"㲬",
	"㵶",
	"㷪",
	"㸈",
	"㸈",
	"㸌",
	"㸐",
	"㸕",
	"㺘",
	"㺟",
	"㺢",
	"㻪",
	"㿈",
	"㿑",
	"䂂",
	"䆶",
	"䉜",
	"䉮",
	"䊮",
	"䌖",
	"䌦",
	"䍦",
	"䐪",
	"䑾",
	"䔨",
	"䕌",
	"䕙",
	"䕹",
	"䕼",
	"䗯",
	"䗽",
	"䘁",
	"䙰",
	"䜃",
	"䜅",
	"䟌",
	"䢰",
	"䥫",
	"䧹",
	"䨇",
	"䨇",
	"䨥",
	"䩌",
	"䮶",
	"䰏",
	"䳽",
	"䴞",
	"䶪",
	"﨎",
	"𠌱",
	"𠍱",
	"𠐶",
	"𠐸",
	"𠓃",
	"𠔟",
	"𠠛",
	"𠥔",
	"𠧑",
	"𠻘",
	"𠼲",
	"𠾒",
	"𠿅",
	"𠿲",
	"𡁶",
	"𡃦",
	"𡄪",
	"𡄸",
	"𡅧",
	"𡆛",
	"𡆛",
	"𡒔",
	"𡓘",
	"𡓱",
	"𡔃",
	"𡙜",
	"𡙬",
	"𡙱",
	"𡙸",
	"𡚝",
	"𡚟",
	"𡠓",
	"𡡳",
	"𡢦",
	"𡦓",
	"𡦠",
	"𡰋",
	"𡳪",
	"𡺾",
	"𡻎",
	"𡻛",
	"𡽛",
	"𡽢",
	"𡽰",
	"𡽱",
	"𡾃",
	"𡾜",
	"𡾧",
	"𡿊",
	"𡿎",
	"𢄺",
	"𢊄",
	"𢊛",
	"𢋗",
	"𢋘",
	"𢌄",
	"𢌈",
	"𢎖",
	"𢕘",
	"𢖈",
	"𢟠",
	"𢡫",
	"𢣘",
	"𢣷",
	"𢥗",
	"𢥪",
	"𢦄",
	"𢧵",
	"𢨘",
	"𢩤",
	"𢲜",
	"𢵸",
	"𢶘",
	"𢶾",
	"𢹬",
	"𢹭",
	"𢹼",
	"𢺋",
	"𢻠",
	"𣃖",
	"𣄥",
	"𣉲",
	"𣊌",
	"𣋭",
	"𣌖",
	"𣗙",
	"𣙇",
	"𣙯",
	"𣚳",
	"𣛎",
	"𣛑",
	"𣛜",
	"𣜫",
	"𣝤",
	"𣝫",
	"𣟐",
	"𣟶",
	"𣟼",
	"𣠛",
	"𣠜",
	"𣠥",
	"𣡀",
	"𣤚",
	"𣤩",
	"𣤹",
	"𣩑",
	"𣩰",
	"𣯍",
	"𣯧",
	"𣯯",
	"𣰞",
	"𣰽",
	"𣺦",
	"𣻰",
	"𣼎",
	"𣼭",
	"𣼲",
	"𤀶",
	"𤂶",
	"𤃭",
	"𤄖",
	"𤄛",
	"𤄩",
	"𤄬",
	"𤌞",
	"𤍐",
	"𤍫",
	"𤍳",
	"𤐰",
	"𤒏",
	"𤒏",
	"𤓉",
	"𤓌",
	"𤓪",
	"𤓬",
	"𤗯",
	"𤛍",
	"𤛹",
	"𤜅",
	"𤡵",
	"𤣅",
	"𤣓",
	"𤣕",
	"𤪚",
	"𤫔",
	"𤮯",
	"𤮲",
	"𤸰",
	"𤹆",
	"𤹩",
	"𤺮",
	"𤻕",
	"𤻛",
	"𤾫",
	"𥂙",
	"𥊖",
	"𥌍",
	"𥍃",
	"𥎡",
	"𥗫",
	"𥗭",
	"𥗱",
	"𥛭",
	"𥛲",
	"𥜔",
	"𥣞",
	"𥤙",
	"𥨦",
	"𥲱",
	"𥳟",
	"𥴛",
	"𥴢",
	"𥵞",
	"𥵻",
	"𥷩",
	"𥸌",
	"𥸌",
	"𥸔",
	"𥻬",
	"𥼂",
	"𥼚",
	"𥽥",
	"𥾀",
	"𦅃",
	"𦈜",
	"𦉎",
	"𦉥",
	"𦌐",
	"𦌴",
	"𦍀",
	"𦒧",
	"𦒰",
	"𦔬",
	"𦗠",
	"𦞠",
	"𦞾",
	"𦟗",
	"𦟿",
	"𦡱",
	"𦢖",
	"𦢺",
	"𦣳",
	"𦪉",
	"𦶏",
	"𦸏",
	"𦹏",
	"𦺴",
	"𦻗",
	"𦼉",
	"𦾔",
	"𧀣",
	"𧁪",
	"𧂴",
	"𧃀",
	"𧃦",
	"𧃼",
	"𧄄",
	"𧄒",
	"𧄝",
	"𧄰",
	"𧅈",
	"𧇾",
	"𧐌",
	"𧐻",
	"𧔷",
	"𧔿",
	"𧕘",
	"𧕮",
	"𧕴",
	"𧕺",
	"𧕺",
	"𧕾",
	"𧖝",
	"𧖝",
	"𧖡",
	"𧝈",
	"𧞛",
	"𧞤",
	"𧢠",
	"𧢩",
	"𧤤",
	"𧤹",
	"𧥅",
	"𧥋",
	"𧫟",
	"𧮋",
	"𧮛",
	"𧸭",
	"𧽟",
	"𧽠",
	"𧽳",
	"𧾄",
	"𧾕",
	"𧾱",
	"𨄍",
	"𨄟",
	"𨄤",
	"𨄺",
	"𨇪",
	"𨈍",
	"𨏦",
	"𨖵",
	"𨗑",
	"𨘾",
	"𨝱",
	"𨞂",
	"𨞩",
	"𨟓",
	"𨟠",
	"𨤠",
	"𨤹",
	"𨫠",
	"𨫻",
	"𨬉",
	"𨬶",
	"𨭽",
	"𨯟",
	"𨱓",
	"𨲹",
	"𨶄",
	"𨶊",
	"𨶲",
	"𨷫",
	"𨸋",
	"𨻵",
	"𨿄",
	"𨿈",
	"𨿞",
	"𨿳",
	"𩀝",
	"𩀟",
	"𩀟",
	"𩀱",
	"𩀱",
	"𩀳",
	"𩁗",
	"𩁙",
	"𩁭",
	"𩁯",
	"𩁱",
	"𩁴",
	"𩁵",
	"𩅚",
	"𩆀",
	"𩇈",
	"𩇈",
	"𩉗",
	"𩉘",
	"𩌩",
	"𩍪",
	"𩏘",
	"𩏢",
	"𩏷",
	"𩕷",
	"𩞅",
	"𩞠",
	"𩟙",
	"𩟯",
	"𩟷",
	"𩟹",
	"𩠳",
	"𩦷",
	"𩦼",
	"𩧏",
	"𩧘",
	"𩧚",
	"𩪓",
	"𩮴",
	"𩯷",
	"𩱲",
	"𩱶",
	"𩴧",
	"𩴹",
	"𩵅",
	"𩹹",
	"𩺫",
	"𩽀",
	"𩽕",
	"𩽩",
	"𪄩",
	"𪄼",
	"𪅓",
	"𪅧",
	"𪆄",
	"𪆐",
	"𪆔",
	"𪇦",
	"𪇻",
	"𪈲",
	"𪈲",
	"𪒊",
	"𪖀",
	"𪖋",
	"𪖏",
	"𪛂",
	"𪜤",
	"𪞩",
	"𪟻",
	"𪟻",
	"𪠕",
	"𪧾",
	"𪨅",
	"𪩐",
	"𪯩",
	"𪯰",
	"𪳙",
	"𪴳",
	"𪶫",
	"𪷐",
	"𪹠",
	"𪹯",
	"𪹰",
	"𪺇",
	"𪻉",
	"𪼌",
	"𪼛",
	"𪽢",
	"𪾷",
	"𪾻",
	"𫃗",
	"𫃙",
	"𫉊",
	"𫉬",
	"𫉯",
	"𫊆",
	"𫋗",
	"𫋝",
	"𫓙",
	"𫔓",
	"𫕱",
	"𫘂",
	"𫚂",
	"𫝜",
	"𫡍",
	"𫤄",
	"𫤑",
	"𫦼",
	"𫨡",
	"𫫊",
	"𫮥",
	"𫱞",
	"𫺷",
	"𫾥",
	"𬄕",
	"𬉍",
	"𬊾",
	"𬋈",
	"𬋕",
	"𬋜",
	"𬑠",
	"𬑥",
	"𬓏",
	"𬔀",
	"𬖇",
	"𬖈",
	"𬖈",
	"𬗿",
	"𬝴",
	"𬞓",
	"𬞼",
	"𬟢",
	"𬟤",
	"𬣑",
	"𬣓",
	"𬤱",
	"𬥬",
	"𬥱",
	"𬯰",
	"𬯷",
	"𬵧",
	"𬷩",
	"𬷯",
	"𬸰",
	"𬸱",
	"𬺕",
	"𬽜",
	"𬿈",
	"𬿫",
	"𭀌",
	"𭂙",
	"𭅃",
	"𭉨",
	"𭉼",
	"𭌃",
	"𭍰",
	"𭑣",
	"𭔓",
	"𭗋",
	"𭗔",
	"𭗝",
	"𭙲",
	"𭙳",
	"𭙶",
	"𭞓",
	"𭞞",
	"𭞷",
	"𭟃",
	"𭟙",
	"𭟦",
	"𭟩",
	"𭟩",
	"𭢜",
	"𭣉",
	"𭣟",
	"𭤒",
	"𭧭",
	"𭬈",
	"𭬥",
	"𭬲",
	"𭬷",
	"𭯪",
	"𭲶",
	"𭳾",
	"𭵼",
	"𭶗",
	"𭶤",
	"𭸴",
	"𭺑",
	"𭼫",
	"𭼯",
	"𭼲",
	"𭼻",
	"𮀺",
	"𮀿",
	"𮁎",
	"𮁙",
	"𮆄",
	"𮈳",
	"𮉖",
	"𮉛",
	"𮉞",
	"𮉮",
	"𮉸",
	"𮊔",
	"𮋚",
	"𮐴",
	"𮒗",
	"𮒣",
	"𮓈",
	"𮔺",
	"𮕐",
	"𮖤",
	"𮗈",
	"𮘱",
	"𮚮",
	"𮜩",
	"𮝨",
	"𮟁",
	"𮟌",
	"𮟙",
	"𮣮",
	"𮣰",
	"𮤣",
	"𮥢",
	"𮥸",
	"𮥿",
	"𮦁",
	"𮦂",
	"𮦂",
	"𮦱",
	"𮦻",
	"𮧽",
	"𮫓",
	"𮬏",
	"𮭕",
	"𮭠",
	"𰈭",
	"𰊵",
	"𰍜",
	"𰎯",
	"𰒎",
	"𰒣",
	"𰖠",
	"𰜚",
	"𰟳",
	"𰤃",
	"𰩃",
	"𰪖",
	"𰯋",
	"𰯠",
	"𰯪",
	"𰰓",
	"𰲃",
	"𰳚",
	"𰵄",
	"𰹠",
	"𰾰",
	"𱁐",
	"𱁫",
	"𱂝",
	"𱂻",
	"𱉅",
	"𱊛",
	"𱊡",
	"𱊱",
	"儶",
	"儸",
	"劐",
	"勸",
	"匶",
	"噟",
	"噰",
	"嚄",
	"嚾",
	"嚿",
	"囉",
	"壅",
	"壦",
	"嬳",
	"孇",
	"孇",
	"孈",
	"孉",
	"巀",
	"巏",
	"彏",
	"彟",
	"彠",
	"應",
	"懽",
	"戄",
	"擁",
	"擓",
	"擭",
	"攜",
	"攞",
	"攫",
	"曪",
	"檴",
	"櫵",
	"欆",
	"欆",
	"欈",
	"權",
	"欍",
	"欏",
	"欔",
	"歡",
	"澭",
	"濩",
	"灌",
	"爑",
	"爟",
	"犫",
	"犫",
	"獲",
	"獾",
	"玀",
	"玃",
	"瓁",
	"瓗",
	"瓘",
	"甕",
	"癕",
	"矆",
	"矔",
	"矡",
	"矱",
	"礶",
	"穫",
	"籆",
	"籮",
	"籰",
	"籱",
	"籱",
	"纗",
	"纙",
	"罋",
	"罐",
	"耯",
	"臃",
	"臒",
	"艧",
	"艭",
	"艭",
	"蕹",
	"藮",
	"蘸",
	"蘿",
	"虇",
	"蠖",
	"蠵",
	"蠸",
	"蠼",
	"蠽",
	"觀",
	"觿",
	"譍",
	"護",
	"讗",
	"讙",
	"貛",
	"貜",
	"贋",
	"赝",
	"躏",
	"躩",
	"躪",
	"轥",
	"邏",
	"酄",
	"酅",
	"鑊",
	"鑴",
	"鑵",
	"鑼",
	"钁",
	"镬",
	"雘",
	"雧",
	"雧",
	"韄",
	"頀",
	"顴",
	"颧",
	"飌",
	"饔",
	"饠",
	"驨",
	"驩",
	"鱯",
	"鱹",
	"鳠",
	"鷹",
	"鸌",
	"鸛",
	"鹰",
	"鹱",
	"鹳",
	"鿡",
	"㒑",
	"㒕",
	"㔒",
	"㘍",
	"㘜",
	"㘜",
	"㙲",
	"㠛",
	"㦜",
	"㦬",
	"㩗",
	"㩲",
	"㩳",
	"㩳",
	"㬦",
	"㷳",
	"㻾",
	"㼈",
	"㽫",
	"㽯",
	"㿚",
	"䂄",
	"䉟",
	"䉶",
	"䉶",
	"䌭",
	"䌯",
	"䑏",
	"䕴",
	"䕶",
	"䖄",
	"䗸",
	"䙮",
	"䚭",
	"䝄",
	"䝄",
	"䝔",
	"䟒",
	"䠰",
	"䢲",
	"䣤",
	"䦆",
	"䨼",
	"䪎",
	"䪝",
	"䭨",
	"𠂅",
	"𠑩",
	"𠓼",
	"𠚢",
	"𠠰",
	"𠠰",
	"𠤍",
	"𠧐",
	"𠧐",
	"𠿶",
	"𡀰",
	"𡁯",
	"𡃼",
	"𡄴",
	"𡆆",
	"𡆖",
	"𡆚",
	"𡓰",
	"𡔏",
	"𡗌",
	"𡚜",
	"𡚞",
	"𡚠",
	"𡣯",
	"𡤢",
	"𡤬",
	"𡰝",
	"𡰞",
	"𡰡",
	"𡰢",
	"𡾼",
	"𡾼",
	"𡿀",
	"𡿇",
	"𡿏",
	"𢅯",
	"𢅻",
	"𢅻",
	"𢅾",
	"𢋊",
	"𢋒",
	"𢋩",
	"𢋬",
	"𢑆",
	"𢑇",
	"𢖦",
	"𢢓",
	"𢤬",
	"𢤼",
	"𢥘",
	"𢥠",
	"𢥠",
	"𢥵",
	"𢥵",
	"𢶜",
	"𢶥",
	"𢷿",
	"𢸺",
	"𢺜",
	"𢺠",
	"𣌉",
	"𣌏",
	"𣌓",
	"𣌗",
	"𣡻",
	"𣤾",
	"𣩿",
	"𣰻",
	"𣱀",
	"𣾀",
	"𣿬",
	"𤁢",
	"𤄔",
	"𤄷",
	"𤎝",
	"𤏚",
	"𤓓",
	"𤓛",
	"𤓪",
	"𤓪",
	"𤓬",
	"𤓬",
	"𤜍",
	"𤢐",
	"𤣑",
	"𤮰",
	"𤮳",
	"𤮴",
	"𤴏",
	"𤻮",
	"𤻵",
	"𤼒",
	"𤼡",
	"𥊹",
	"𥍋",
	"𥍜",
	"𥗴",
	"𥗿",
	"𥜵",
	"𥣩",
	"𥤘",
	"𥶮",
	"𥷘",
	"𥷬",
	"𥸘",
	"𥽺",
	"𥽼",
	"𦍉",
	"𦡈",
	"𦡤",
	"𦢻",
	"𦢿",
	"𦣇",
	"𦣒",
	"𦧃",
	"𦫇",
	"𦿐",
	"𦿕",
	"𧀡",
	"𧂒",
	"𧃔",
	"𧃷",
	"𧄐",
	"𧄐",
	"𧅚",
	"𧅛",
	"𧆀",
	"𧆉",
	"𧆋",
	"𧆑",
	"𧆑",
	"𧒱",
	"𧓷",
	"𧕟",
	"𧕟",
	"𧖇",
	"𧝸",
	"𧞩",
	"𧟃",
	"𧟌",
	"𧢧",
	"𧢭",
	"𧢯",
	"𧢰",
	"𧭭",
	"𧮞",
	"𧰤",
	"𧰤",
	"𧲚",
	"𧴗",
	"𧸛",
	"𧹐",
	"𧾢",
	"𧾵",
	"𨆒",
	"𨇯",
	"𨇯",
	"𨇽",
	"𨈂",
	"𨈂",
	"𨏳",
	"𨏹",
	"𨘿",
	"𨙕",
	"𨙟",
	"𨮑",
	"𨰑",
	"𨰚",
	"𨰚",
	"𨽧",
	"𩁧",
	"𩁴",
	"𩁴",
	"𩁵",
	"𩁵",
	"𩆄",
	"𩆸",
	"𩆾",
	"𩆿",
	"𩆿",
	"𩇐",
	"𩇥",
	"𩉙",
	"𩍓",
	"𩎊",
	"𩏨",
	"𩏺",
	"𩙤",
	"𩟀",
	"𩟓",
	"𩟦",
	"𩦵",
	"𩧡",
	"𩪠",
	"𩪭",
	"𩪼",
	"𩯰",
	"𩵄",
	"𩵇",
	"𩵈",
	"𩽧",
	"𩽧",
	"𩽨",
	"𩽰",
	"𪆒",
	"𪇉",
	"𪇛",
	"𪇡",
	"𪇲",
	"𪇶",
	"𪇿",
	"𪈥",
	"𪈩",
	"𪈯",
	"𪈰",
	"𪈴",
	"𪋸",
	"𪎆",
	"𪖿",
	"𪙻",
	"𪝱",
	"𪫄",
	"𪫄",
	"𫄹",
	"𫊋",
	"𫍑",
	"𫑿",
	"𫔔",
	"𫘱",
	"𫣾",
	"𫬻",
	"𫮾",
	"𫲔",
	"𫹩",
	"𬁞",
	"𬆳",
	"𬐷",
	"𬒡",
	"𬠻",
	"𬤰",
	"𬪘",
	"𬪚",
	"𬬑",
	"𬳓",
	"𬴐",
	"𬶺",
	"𬷹",
	"𭀐",
	"𭏽",
	"𭚑",
	"𭟨",
	"𭨒",
	"𭬎",
	"𭬦",
	"𭬳",
	"𭳑",
	"𭳼",
	"𭳾",
	"𭳾",
	"𭷷",
	"𭿳",
	"𮁍",
	"𮂩",
	"𮑮",
	"𮒊",
	"𮒝",
	"𮒭",
	"𮕘",
	"𮘻",
	"𮙈",
	"𮚭",
	"𮜾",
	"𮦃",
	"𮩕",
	"𮭜",
	"𰔳",
	"𰔽",
	"𰔿",
	"𰝵",
	"𰦊",
	"𰯩",
	"𰲑",
	"𰸳",
	"𰹮",
	"𰺣",
	"𱀻",
	"𱁍",
	"𱁫",
	"𱁫",
	"𱂌",
	"囖",
	"欟",
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡃵",
	"𡄐",
	"𡄖",
	"𡆗",
	"𡾶",
	"𣡒",
	"𣡛",
	"𤃟",
	"𤄀",
	"𤓘",
	"𤼢",
	"𥌾",
	"𥗡",
	"𥗯",
	"𥘁",
	"𧃽",
	"𧅰",
	"𧕄",
	"𧟝",
	"𨇹",
	"𩙣",
	"𪈠",
	"𪈸",
	"𪈻",
	"𪈾",
	"𪗃",
	"𪯂",
	"𪯄",
	"𪿅",
	"𫕷",
	"𫻞",
	"𫾢",
	"𬷺",
	"𭄝",
	"𭍒",
	"𭺓",
	"𮟩",
	"𮫪",
	"𰅚",
	"𰫻",
	"㶝"
],
	"昌": [
	"倡",
	"唱",
	"娼",
	"晿",
	"椙",
	"淐",
	"焻",
	"猖",
	"琩",
	"菖",
	"裮",
	"誯",
	"錩",
	"锠",
	"閶",
	"阊",
	"鯧",
	"鲳",
	"㫀",
	"㫯",
	"䅛",
	"䗉",
	"䞎",
	"䮖",
	"𠭒",
	"𡩦",
	"𢃑",
	"𢔒",
	"𢛝",
	"𢛽",
	"𢮵",
	"𣉑",
	"𣊦",
	"𣊫",
	"𣊫",
	"𣋎",
	"𣎇",
	"𣣘",
	"𣮑",
	"𤏒",
	"𤬆",
	"𥓥",
	"𥚕",
	"𥜩",
	"𥫅",
	"𧶧",
	"𨍆",
	"𩎿",
	"𩩪",
	"𩩫",
	"𪂇",
	"𪉨",
	"𪛋",
	"𪣧",
	"𬕑",
	"𬗡",
	"𬸶",
	"𮛤",
	"𮠰",
	"𮨮",
	"𰎅",
	"𰖊",
	"𰣕",
	"𰤮",
	"𱄯",
	"𱍊",
	"𥛼",
	"𨇡",
	"𮐫"
],
	"疌": [
	"倢",
	"啑",
	"婕",
	"寁",
	"崨",
	"徢",
	"捷",
	"疀",
	"睫",
	"箑",
	"緁",
	"脻",
	"萐",
	"蜨",
	"誱",
	"踕",
	"㫸",
	"䑖",
	"䝊",
	"𡹈",
	"𢈻",
	"𢏵",
	"𢜀",
	"𢳿",
	"𣄂",
	"𣓉",
	"𣮌",
	"𣶏",
	"𤙶",
	"𤟃",
	"𤲣",
	"𥊆",
	"𥓐",
	"𥵯",
	"𦑈",
	"𦑯",
	"𦦘",
	"𦩌",
	"𧚨",
	"𨄀",
	"𨎉",
	"𨓰",
	"𨕽",
	"𨤴",
	"𨺇",
	"𩃖",
	"𩗳",
	"𪖮",
	"𬍫",
	"𭋄",
	"𰬡",
	"蓵",
	"𠌿",
	"𠽕",
	"𢐛",
	"𧐥",
	"𧫰",
	"𧲌",
	"𨖋",
	"𨘉",
	"𭊚"
],
	"放": [
	"倣",
	"敖",
	"䢟",
	"𡌼",
	"𡝶",
	"𡥮",
	"𢾕",
	"𣮙",
	"𣷫",
	"𤊦",
	"𥓴",
	"𦜍",
	"𧌱",
	"𩕣",
	"𩜢",
	"𪬆",
	"𪯕",
	"𪯛",
	"𪯞",
	"𪻯",
	"𪾰",
	"𫅵",
	"𫈚",
	"𫿇",
	"𫿕",
	"𫿨",
	"𭣺",
	"𭼕",
	"𭽂",
	"𮗄",
	"𮢓",
	"𮤖",
	"𮩀",
	"𰇷",
	"𰑮",
	"𰕍",
	"𰤑",
	"傲",
	"厫",
	"嗷",
	"嗸",
	"嫯",
	"嶅",
	"廒",
	"慠",
	"摮",
	"滶",
	"熬",
	"獒",
	"獓",
	"璈",
	"磝",
	"聱",
	"蔜",
	"螯",
	"謷",
	"謸",
	"贅",
	"赘",
	"遨",
	"鏊",
	"隞",
	"驁",
	"骜",
	"鰲",
	"鳌",
	"鷔",
	"鼇",
	"㜜",
	"㟼",
	"㠂",
	"㥿",
	"㾲",
	"䦋",
	"䫨",
	"䮯",
	"䵅",
	"𠞪",
	"𠢕",
	"𡏼",
	"𢕟",
	"𢧴",
	"𢳆",
	"𣊁",
	"𣘢",
	"𤘒",
	"𥂢",
	"𥨆",
	"𦗷",
	"𦪈",
	"𦪰",
	"𦽠",
	"𧑃",
	"𧸞",
	"𧸟",
	"𨄨",
	"𨅚",
	"𨅢",
	"𨎞",
	"𨫼",
	"𩕀",
	"𩘮",
	"𩪋",
	"𩪕",
	"𩮯",
	"𩱏",
	"𪉑",
	"𪍮",
	"𪓾",
	"𪙠",
	"𪧜",
	"𪵧",
	"𫆰",
	"𫍵",
	"𫗺",
	"𫘀",
	"𬑞",
	"𭵶",
	"𭽠",
	"𮅻",
	"𮌳",
	"𰌚",
	"𰖢",
	"𰘗",
	"𰧑",
	"𰾧",
	"𱃋",
	"嚽",
	"𪢕",
	"𭋣",
	"𮜡"
],
	"直": [
	"値",
	"悳",
	"真",
	"𠶗",
	"𢕀",
	"𥊢",
	"𥊣",
	"𥛄",
	"𦋘",
	"𭅨",
	"𭅬",
	"𭼔",
	"磌",
	"𥪧",
	"鬒",
	"𭲚",
	"𭶁",
	"𮄖",
	"𰽆"
],
	"空": [
	"倥",
	"啌",
	"埪",
	"崆",
	"悾",
	"控",
	"曌",
	"椌",
	"涳",
	"焢",
	"瞾",
	"硿",
	"箜",
	"羫",
	"聜",
	"腔",
	"谾",
	"躻",
	"鞚",
	"鵼",
	"㲁",
	"㸜",
	"㾤",
	"䅝",
	"䆪",
	"𠓯",
	"𡲀",
	"𡹝",
	"𢃐",
	"𢈵",
	"𢽦",
	"𣈞",
	"𣫝",
	"𤀢",
	"𤗇",
	"𤟄",
	"𥩌",
	"𥩌",
	"𥩌",
	"𦁈",
	"𦱇",
	"𧌆",
	"𧚬",
	"𧱡",
	"𧸵",
	"𨨀",
	"𩣼",
	"𩩝",
	"𩭴",
	"𪍂",
	"𪔣",
	"𪥔",
	"𫁎",
	"𫁔",
	"𬔔",
	"𬜖",
	"𭄲",
	"𭔠",
	"𭩇",
	"𭹸",
	"𮄃",
	"𮄏",
	"𮘜",
	"𮤶",
	"𰩍",
	"𰩚",
	"𰷕",
	"𰿢",
	"𱀞",
	"𱊊",
	"𢷙",
	"𣝃",
	"𨭏",
	"𨭒"
],
	"卷": [
	"倦",
	"勌",
	"啳",
	"圈",
	"埢",
	"婘",
	"惓",
	"捲",
	"棬",
	"淃",
	"犈",
	"睠",
	"箞",
	"綣",
	"绻",
	"腃",
	"菤",
	"蜷",
	"裷",
	"踡",
	"錈",
	"锩",
	"闂",
	"鬈",
	"㒽",
	"㟡",
	"䅚",
	"䊎",
	"䱧",
	"𡸩",
	"𢃩",
	"𢆤",
	"𢍕",
	"𢔑",
	"𣜨",
	"𤉼",
	"𤙻",
	"𤦔",
	"𤲨",
	"𤷄",
	"𥁸",
	"𥏙",
	"𦋓",
	"𧼚",
	"𨌫",
	"𨲏",
	"𨹵",
	"𩎸",
	"𩓫",
	"𩜇",
	"𩠉",
	"𪐂",
	"𫃔",
	"𫚠",
	"𫡌",
	"𬤃",
	"𰴽",
	"蔨",
	"𣙢",
	"𥱽",
	"𬈨",
	"𰧚"
],
	"宗": [
	"倧",
	"婃",
	"孮",
	"崇",
	"崈",
	"徖",
	"悰",
	"棕",
	"淙",
	"猔",
	"琮",
	"碂",
	"粽",
	"綜",
	"综",
	"腙",
	"萗",
	"誴",
	"賨",
	"賩",
	"踪",
	"錝",
	"騌",
	"骔",
	"鬃",
	"鯮",
	"鶎",
	"䑸",
	"䝋",
	"𠵻",
	"𡨫",
	"𡩰",
	"𡳓",
	"𡸶",
	"𡼦",
	"𡽿",
	"𢃏",
	"𢮱",
	"𣇼",
	"𣦅",
	"𣮤",
	"𣰤",
	"𤉳",
	"𤙷",
	"𥚎",
	"𥚢",
	"𥜺",
	"𥟡",
	"𥪗",
	"𥮵",
	"𧹆",
	"𧹆",
	"𨛱",
	"𨲇",
	"𩥷",
	"𩯖",
	"𪎏",
	"𪞥",
	"𫐱",
	"𫓽",
	"𫟡",
	"𫮁",
	"𬦓",
	"𬴚",
	"𭝛",
	"𰅘",
	"𰋕",
	"𰚠",
	"𰷥",
	"𱇾",
	"漴",
	"㓽",
	"䉘",
	"𠼾",
	"𡿂",
	"𢠄",
	"𣙩",
	"𣛂",
	"𣰁",
	"𤏇",
	"𤨲",
	"𥊠",
	"𥛢",
	"𥡶",
	"𥨢",
	"𥲚",
	"𥵹",
	"𧐿",
	"𧽧",
	"𨅃",
	"𨝡",
	"𩅃",
	"𩞉",
	"𩻃",
	"𪅁",
	"𪉻",
	"𪷯",
	"𫂦",
	"𫌌",
	"𫓁",
	"𫫥",
	"𬳐",
	"𭲙"
],
	"居": [
	"倨",
	"剧",
	"啹",
	"婮",
	"崌",
	"据",
	"椐",
	"涺",
	"琚",
	"腒",
	"艍",
	"蜛",
	"裾",
	"踞",
	"鋸",
	"锯",
	"鶋",
	"䅕",
	"䋧",
	"䛯",
	"䝻",
	"䱟",
	"䵕",
	"𠔴",
	"𡍄",
	"𡨢",
	"𣞴",
	"𣤅",
	"𣼨",
	"𤉸",
	"𥚑",
	"𦱅",
	"𧣻",
	"𧹕",
	"𨛮",
	"𨶽",
	"𩋜",
	"𩤅",
	"𪿩",
	"𫁦",
	"𫵦",
	"𭕮",
	"𭕹",
	"𭕻",
	"𭕽",
	"𭖱",
	"𭝟",
	"𱈀",
	"𱊌",
	"𢤹"
],
	"青": [
	"倩",
	"凊",
	"啨",
	"圊",
	"埥",
	"婧",
	"寈",
	"崝",
	"情",
	"掅",
	"晴",
	"棈",
	"氰",
	"清",
	"猜",
	"皘",
	"睛",
	"碃",
	"箐",
	"精",
	"綪",
	"聙",
	"腈",
	"菁",
	"蜻",
	"請",
	"请",
	"輤",
	"郬",
	"錆",
	"锖",
	"靓",
	"靔",
	"靕",
	"靖",
	"靗",
	"靘",
	"静",
	"靚",
	"靛",
	"靜",
	"靝",
	"鯖",
	"鲭",
	"鶄",
	"鼱",
	"䑶",
	"䝼",
	"䞍",
	"䨝",
	"䨼",
	"䴖",
	"𠝜",
	"𡃁",
	"𡸺",
	"𢃢",
	"𢉑",
	"𣮛",
	"𤂅",
	"𤦭",
	"𤲟",
	"𦑊",
	"𦑖",
	"𧃠",
	"𧚫",
	"𨓽",
	"𨿬",
	"𩇕",
	"𩇖",
	"𩇗",
	"𩇘",
	"𩇙",
	"𩇚",
	"𩇛",
	"𩇜",
	"𩇞",
	"𩇠",
	"𩇡",
	"𩇢",
	"𩇣",
	"𩇤",
	"𩇥",
	"𩓨",
	"𩗼",
	"𩜎",
	"𪂴",
	"𪬿",
	"𪬿",
	"𫏏",
	"𫕸",
	"𫕹",
	"𫕺",
	"𫕼",
	"𫘋",
	"𫸎",
	"𬘬",
	"𬮬",
	"𬰗",
	"𬰘",
	"𬺚",
	"𬿣",
	"𭓉",
	"𭛯",
	"𭴼",
	"𮃇",
	"𮄄",
	"𮧃",
	"𰗂",
	"𰝙",
	"𰝡",
	"𰠟",
	"𰺉",
	"𱁭",
	"𱁮",
	"儬",
	"濪",
	"瀞",
	"篟",
	"蒨",
	"蔳",
	"㵾",
	"𠎐",
	"𠑴",
	"𠘒",
	"𡁔",
	"𡃑",
	"𢴆",
	"𢴘",
	"𣃄",
	"𣹥",
	"𤀜",
	"𤄯",
	"𥴰",
	"𥶹",
	"𦹤",
	"𦽴",
	"𦾿",
	"𧂮",
	"𧓔",
	"𧜹",
	"𨷧",
	"𩇝",
	"𩇟",
	"𪇒",
	"𪷍",
	"𪸃",
	"𫋛",
	"𫠽",
	"𫣺",
	"𫫜",
	"𫷝",
	"𫻄",
	"𬈚",
	"𬈴",
	"𬎛",
	"𭨇",
	"𰍠",
	"𰘍",
	"𰘫",
	"𰝓"
],
	"兒": [
	"倪",
	"唲",
	"堄",
	"婗",
	"掜",
	"晲",
	"棿",
	"淣",
	"猊",
	"睨",
	"聣",
	"腉",
	"萖",
	"蜺",
	"觬",
	"誽",
	"貎",
	"輗",
	"郳",
	"阋",
	"霓",
	"鬩",
	"鯢",
	"鲵",
	"鶂",
	"鶃",
	"麑",
	"齯",
	"㪒",
	"䋩",
	"䘽",
	"䦧",
	"䮘",
	"𠆔",
	"𠒯",
	"𠒰",
	"𠓔",
	"𠩫",
	"𡥲",
	"𡮅",
	"𡸢",
	"𡸣",
	"𢏱",
	"𣣉",
	"𤊓",
	"𤦤",
	"𤷅",
	"𤾆",
	"𤾇",
	"𥓋",
	"𦋌",
	"𦦃",
	"𦦿",
	"𦩊",
	"𧡎",
	"𨺙",
	"𩩢",
	"𪓬",
	"𪕨",
	"𫀗",
	"𫐐",
	"𫐰",
	"𫒪",
	"𫠜",
	"𫻻",
	"𬎸",
	"𬯤",
	"𭀹",
	"𭘉",
	"𭙢",
	"𮅙",
	"𮍜",
	"𮍩",
	"𰵵",
	"𱊄",
	"𱊈",
	"𱌅",
	"㦦",
	"𢅰",
	"𤂚",
	"𤄎",
	"𦆘",
	"𧄷",
	"𩰕",
	"𪝷",
	"𫻁",
	"𬰖",
	"𬿹"
],
	"侖": [
	"倫",
	"嗧",
	"圇",
	"埨",
	"婨",
	"崘",
	"崙",
	"惀",
	"掄",
	"棆",
	"淪",
	"癟",
	"睔",
	"碖",
	"稐",
	"綸",
	"耣",
	"腀",
	"菕",
	"蜦",
	"論",
	"踚",
	"輪",
	"錀",
	"陯",
	"鯩",
	"㖮",
	"㫻",
	"㷍",
	"䈁",
	"䎾",
	"䑳",
	"𠁄",
	"𠋁",
	"𠓹",
	"𠓻",
	"𠗣",
	"𡃋",
	"𡈺",
	"𡑘",
	"𢀧",
	"𢜒",
	"𣄇",
	"𣗾",
	"𣘈",
	"𣛌",
	"𤦎",
	"𤲕",
	"𤷔",
	"𤻋",
	"𤼇",
	"𥚗",
	"𥺽",
	"𥽐",
	"𦤢",
	"𦧣",
	"𧛈",
	"𧣵",
	"𧫶",
	"𧱜",
	"𧷺",
	"𧹪",
	"𩤇",
	"𪳔",
	"𪵅",
	"𪿏",
	"𪿽",
	"𫁛",
	"𫐮",
	"𫠳",
	"𫣝",
	"𫭕",
	"𫷓",
	"𬀿",
	"𬄍",
	"𬤳",
	"𭓌",
	"𭛴",
	"𮊬",
	"𮒇",
	"𮪮",
	"𰄐",
	"𰡛",
	"𰿡",
	"溣",
	"磮",
	"𠍓",
	"𠹹",
	"𠼩",
	"𡃝",
	"𡐇",
	"𡠱",
	"𢳳",
	"𢿗",
	"𣜱",
	"𣼍",
	"𥶡",
	"𦟹",
	"𦷉",
	"𧐩",
	"𨫅",
	"𫤍",
	"𫩎",
	"𫶗",
	"𫾗",
	"𬣎",
	"𭄕",
	"𭋳",
	"𭲂",
	"𭽵",
	"𮒜",
	"𮣜",
	"𮣣",
	"𰻏"
],
	"卓": [
	"倬",
	"啅",
	"婥",
	"悼",
	"掉",
	"晫",
	"棹",
	"淖",
	"焯",
	"琸",
	"窧",
	"竨",
	"綽",
	"繛",
	"绰",
	"罩",
	"趠",
	"踔",
	"逴",
	"鋽",
	"鵫",
	"㦸",
	"㪕",
	"㷹",
	"㹿",
	"䂽",
	"䈇",
	"䑲",
	"䓬",
	"䮓",
	"𠃵",
	"𠣳",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𡍎",
	"𡚄",
	"𡯴",
	"𢒛",
	"𢔄",
	"𢛂",
	"𣂣",
	"𣦖",
	"𣪙",
	"𣫜",
	"𤙴",
	"𤚷",
	"𤲤",
	"𤷘",
	"𥇍",
	"𥏥",
	"𥢔",
	"𥴄",
	"𥵙",
	"𦅕",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦜰",
	"𦠰",
	"𧌸",
	"𧟻",
	"𧣺",
	"𧨳",
	"𧳝",
	"𨉔",
	"𨌬",
	"𨺑",
	"𨿧",
	"𩘀",
	"𩙩",
	"𩭟",
	"𩷹",
	"𪂱",
	"𪍈",
	"𪟷",
	"𪟿",
	"𫀑",
	"𫆶",
	"𫛱",
	"𫵑",
	"𫸍",
	"𭁸",
	"𭅭",
	"𭓶",
	"𭖭",
	"𰵳",
	"羄",
	"𠕭",
	"𡁇",
	"𥋽",
	"𥴙",
	"𥵤",
	"𦄹",
	"𦹫",
	"𦺩",
	"𦻐",
	"𧐼",
	"𨄵",
	"𪮮",
	"𫕭",
	"𫾇",
	"𬕩",
	"𬿝",
	"𮣃",
	"𱄹"
],
	"委": [
	"倭",
	"唩",
	"婑",
	"崣",
	"捼",
	"涹",
	"瓾",
	"痿",
	"矮",
	"緌",
	"腇",
	"萎",
	"蜲",
	"覣",
	"諉",
	"诿",
	"踒",
	"躷",
	"逶",
	"錗",
	"餧",
	"魏",
	"鯘",
	"㢻",
	"㣦",
	"㮃",
	"㹻",
	"䅗",
	"䆧",
	"䫋",
	"䬐",
	"䰀",
	"䴧",
	"𡣉",
	"𡣢",
	"𡤍",
	"𡯵",
	"𡹜",
	"𡿆",
	"𢛊",
	"𣨙",
	"𤉦",
	"𥏶",
	"𥓔",
	"𥟿",
	"𥠨",
	"𥡉",
	"𥡭",
	"𥪍",
	"𥴟",
	"𦓽",
	"𨡌",
	"𨵋",
	"𩗯",
	"𩡊",
	"𫉛",
	"𫌂",
	"𫎂",
	"𫗪",
	"𬭗",
	"𭏯",
	"𭔨",
	"𮉫",
	"𮪭",
	"𮫢",
	"𰢟",
	"𱀚",
	"𱃜",
	"巍",
	"犩",
	"蘶",
	"㞜",
	"䔀",
	"䭳",
	"𠼈",
	"𡿁",
	"𦓌",
	"𦾎",
	"𦿿",
	"𧕞",
	"𨄖",
	"𨇷",
	"𬕥",
	"𮑌",
	"𰹇"
],
	"果": [
	"倮",
	"堁",
	"夥",
	"婐",
	"巢",
	"巣",
	"惈",
	"捰",
	"敤",
	"棵",
	"淉",
	"猓",
	"祼",
	"稞",
	"窠",
	"粿",
	"綶",
	"腂",
	"臝",
	"菓",
	"蜾",
	"裸",
	"裹",
	"褁",
	"課",
	"课",
	"踝",
	"躶",
	"輠",
	"錁",
	"锞",
	"顆",
	"颗",
	"餜",
	"馃",
	"騍",
	"骒",
	"髁",
	"㚌",
	"㞅",
	"㪙",
	"㷄",
	"㼫",
	"㾧",
	"䂺",
	"䴹",
	"𠒪",
	"𠜴",
	"𠪧",
	"𠵩",
	"𡅁",
	"𡅓",
	"𡱼",
	"𡸖",
	"𢃦",
	"𢒙",
	"𢻔",
	"𣇫",
	"𣉰",
	"𣛕",
	"𣛕",
	"𣛤",
	"𣜢",
	"𣞅",
	"𣡈",
	"𣡗",
	"𣡙",
	"𣡚",
	"𣨪",
	"𣮔",
	"𤔖",
	"𤖇",
	"𤬁",
	"𥇬",
	"𥣷",
	"𥨘",
	"𦖍",
	"𦣔",
	"𧁣",
	"𧅾",
	"𨞶",
	"𨵚",
	"𨺁",
	"𩋗",
	"𩸄",
	"𪂠",
	"𪋊",
	"𪳨",
	"𪳿",
	"𫉂",
	"𫚝",
	"𬃻",
	"𬌡",
	"𬍯",
	"𬹮",
	"𭄰",
	"𭪥",
	"𭪹",
	"𭪻",
	"𭮲",
	"𭯃",
	"𭽝",
	"𮖐",
	"𰗩",
	"𰗳",
	"𰘊",
	"𰘋",
	"𰘪",
	"𰘬",
	"𰙁",
	"𰙃",
	"𰯹",
	"𰺍",
	"𱋙",
	"剿",
	"勦",
	"摷",
	"樔",
	"漅",
	"璅",
	"窼",
	"繅",
	"缫",
	"罺",
	"轈",
	"鄛",
	"鏁",
	"隟",
	"㑿",
	"㺐",
	"䉓",
	"䊬",
	"䙨",
	"䜈",
	"䟁",
	"䲃",
	"𠞰",
	"𠻥",
	"𠿜",
	"𡏮",
	"𡡊",
	"𡻝",
	"𢀊",
	"𢀋",
	"𢀌",
	"𢀌",
	"𢡑",
	"𢵵",
	"𢸠",
	"𣋾",
	"𣝞",
	"𣡗",
	"𣡗",
	"𣡰",
	"𣡾",
	"𣡾",
	"𣡾",
	"𣡾",
	"𣩓",
	"𤁖",
	"𤍒",
	"𤑗",
	"𥌥",
	"𥕘",
	"𥧵",
	"𥲀",
	"𥼧",
	"𦆪",
	"𦗔",
	"𦟳",
	"𦸛",
	"𧀞",
	"𧄩",
	"𧅬",
	"𧈈",
	"𧈊",
	"𧑀",
	"𧘀",
	"𧷣",
	"𨄓",
	"𨢪",
	"𩍀",
	"𩏙",
	"𩪑",
	"𩫥",
	"𩻧",
	"𪅕",
	"𪍨",
	"𪳰",
	"𫉻",
	"𫲁",
	"𬨓",
	"𬭲",
	"𬶯",
	"𬷰",
	"𭔐",
	"𭛘",
	"𭛙",
	"𭬺",
	"𮉑",
	"𮊗",
	"𰒱",
	"薻",
	"𣡰",
	"𣡰",
	"𤂋",
	"𥊌",
	"𦾱",
	"𫬈"
],
	"松": [
	"倯",
	"凇",
	"崧",
	"淞",
	"硹",
	"菘",
	"蜙",
	"鬆",
	"㟣",
	"䘴",
	"𡨭",
	"𢃓",
	"𢃪",
	"𢔋",
	"𢛒",
	"𣕙",
	"𥯆",
	"𦦵",
	"𧌻",
	"𩃭",
	"𩸝",
	"𪁿",
	"𬸔",
	"𮪺",
	"𰉹",
	"𰑩",
	"𱆳"
],
	"夌": [
	"倰",
	"凌",
	"堎",
	"婈",
	"崚",
	"庱",
	"掕",
	"棱",
	"淩",
	"睖",
	"碐",
	"祾",
	"稜",
	"綾",
	"绫",
	"菱",
	"裬",
	"踜",
	"輘",
	"錂",
	"陵",
	"鯪",
	"鲮",
	"㖫",
	"㥄",
	"㱥",
	"䈊",
	"䗀",
	"䬋",
	"䮚",
	"𠡭",
	"𠦻",
	"𡏜",
	"𡕮",
	"𡹃",
	"𢔁",
	"𢧇",
	"𢩑",
	"𣇾",
	"𣎞",
	"𣣋",
	"𣥻",
	"𤦫",
	"𤲪",
	"𦝄",
	"𦡟",
	"𧤁",
	"𧤂",
	"𧼔",
	"𨉞",
	"𨱋",
	"𩜁",
	"𩟒",
	"𩩡",
	"𪘵",
	"𪤶",
	"𪤽",
	"𪩮",
	"𪷥",
	"𫆢",
	"𭐨",
	"𭐭",
	"𭚢",
	"𭯛",
	"𮌜",
	"𰺊",
	"𱀘",
	"𱃃",
	"蓤",
	"蔆",
	"薐",
	"鿛",
	"䉄",
	"䔖",
	"𠻱",
	"𡏹",
	"𡡷",
	"𡺿",
	"𡻴",
	"𡼹",
	"𢁋",
	"𣍚",
	"𦼊",
	"𨫭",
	"𪅋",
	"𭋓"
],
	"昆": [
	"倱",
	"堒",
	"婫",
	"尡",
	"崐",
	"崑",
	"惃",
	"掍",
	"棍",
	"混",
	"焜",
	"猑",
	"琨",
	"窤",
	"箟",
	"緄",
	"绲",
	"菎",
	"蜫",
	"裩",
	"輥",
	"辊",
	"醌",
	"錕",
	"锟",
	"餛",
	"馄",
	"騉",
	"鯤",
	"鲲",
	"鵾",
	"鹍",
	"䃂",
	"䅙",
	"䊐",
	"䐊",
	"䚠",
	"䛰",
	"䵪",
	"𠝕",
	"𡥵",
	"𢃚",
	"𣈀",
	"𣙹",
	"𣬑",
	"𣮎",
	"𣽙",
	"𤑎",
	"𤨱",
	"𥇊",
	"𥚛",
	"𦓼",
	"𦠺",
	"𧱟",
	"𧳢",
	"𨿪",
	"𩭭",
	"𪂳",
	"𪋆",
	"𪌽",
	"𪡓",
	"𪢬",
	"𪹩",
	"𫘥",
	"𫤠",
	"𫯬",
	"𫴾",
	"𬦸",
	"𬧨",
	"𬪈",
	"𬹋",
	"𭃫",
	"𭡎",
	"𭯐",
	"𮥍",
	"𰜁",
	"𰿲",
	"潉",
	"熴",
	"𠍕",
	"𠽞",
	"𡠰",
	"𡦒",
	"𢠎",
	"𣙍",
	"𤨾",
	"𦄬",
	"𦹲",
	"𨬌",
	"𪟓",
	"𫮞",
	"𬵥",
	"𮌴",
	"𮭓"
],
	"東": [
	"倲",
	"凍",
	"埬",
	"娻",
	"崠",
	"崬",
	"棟",
	"氭",
	"涷",
	"腖",
	"菄",
	"蝀",
	"諌",
	"錬",
	"陳",
	"鯟",
	"鶇",
	"徚",
	"㖦",
	"㨂",
	"㯥",
	"㯥",
	"㼯",
	"䦨",
	"䰤",
	"䵔",
	"𠁋",
	"𠒽",
	"𢆦",
	"𢔅",
	"𢛔",
	"𢽬",
	"𣌾",
	"𣍖",
	"𣍘",
	"𣍘",
	"𤒖",
	"𤒖",
	"𤕌",
	"𤗗",
	"𤟈",
	"𤡳",
	"𤡻",
	"𤦪",
	"𤩘",
	"𤲚",
	"𤴋",
	"𤴎",
	"𤷆",
	"𥓝",
	"𥔝",
	"𥠗",
	"𦑿",
	"𧓕",
	"𧖤",
	"𧖤",
	"𧡍",
	"𧯾",
	"𧳣",
	"𧹩",
	"𧼓",
	"𨌿",
	"𨗐",
	"𨿢",
	"𩜍",
	"𩣳",
	"𩭩",
	"𪂝",
	"𪳚",
	"𪳭",
	"𫞸",
	"𫨽",
	"𫳒",
	"𬌃",
	"𬨮",
	"𬯔",
	"𭫧",
	"𮟽",
	"𰄋",
	"𰖍",
	"𰘺",
	"𰟴",
	"𰪀",
	"𱁛",
	"敶",
	"樄",
	"蔯",
	"螴",
	"䨯",
	"𠍀",
	"𠑤",
	"𠑤",
	"𠼂",
	"𡅰",
	"𡅰",
	"𢟞",
	"𢠣",
	"𢥱",
	"𢥱",
	"𢴟",
	"𣟬",
	"𣡘",
	"𣡘",
	"𣼼",
	"𤅍",
	"𤅍",
	"𤓗",
	"𤓗",
	"𥽾",
	"𥽾",
	"𧅝",
	"𧅝",
	"𧟔",
	"𧟔",
	"𨙠",
	"𨙠",
	"𨣹",
	"𨣹",
	"𨤇",
	"𨤇",
	"𨤈",
	"𨤈",
	"𨼤",
	"𭑀",
	"𭒜",
	"𮁂",
	"𮔽"
],
	"事": [
	"倳",
	"剚",
	"䭄",
	"𠄜",
	"𠡯",
	"𠡸",
	"𠶝",
	"𡸪",
	"𢜝",
	"𣓊",
	"𧨴",
	"𨧫",
	"𫻋",
	"𫻐",
	"𬭑"
],
	"奔": [
	"倴",
	"喯",
	"捹",
	"渀",
	"莾",
	"逩",
	"錛",
	"锛",
	"餴",
	"𡍋",
	"𢜘",
	"𣮡",
	"𣾘",
	"𤢫",
	"𥚙",
	"𦜭",
	"𧎔",
	"𧶭",
	"𨁼",
	"𩣺",
	"𩧼",
	"𪑖",
	"𪰫",
	"𫗌",
	"𫦃",
	"𫬩",
	"𫯩",
	"𫷱",
	"𬨀",
	"𭷦",
	"𮝔",
	"𰢣",
	"𰧆",
	"𱃼",
	"蠎",
	"𣽑",
	"𭏫",
	"𭶄",
	"𰗎"
],
	"武": [
	"倵",
	"娬",
	"斌",
	"珷",
	"碔",
	"虣",
	"賦",
	"赋",
	"錻",
	"陚",
	"鵡",
	"鹉",
	"䝾",
	"䟼",
	"𢎔",
	"𢯞",
	"𣓸",
	"𣦏",
	"𤭎",
	"𧇭",
	"𧸾",
	"𧹁",
	"𪣥",
	"𪸵",
	"𫀐",
	"𫈓",
	"𫛁",
	"𫪗",
	"𬑘",
	"𬷜",
	"𬿐",
	"𭓈",
	"𭨹",
	"𭭫",
	"𭭮",
	"𭭯",
	"𭭸",
	"𭭹",
	"𭮗",
	"𮀃",
	"𮦔",
	"𰐙",
	"贇",
	"赟",
	"𣁦",
	"𧸔",
	"𨭉",
	"𫂩",
	"𭒪",
	"𪼱"
],
	"具": [
	"倶",
	"𠺍",
	"𢮭",
	"𤦚",
	"𭁃",
	"𭌀",
	"𭌛",
	"𭌷",
	"𭔺",
	"𭬫",
	"𮜅",
	"𮥬",
	"𬿸",
	"𮜚",
	"𮥩"
],
	"奈": [
	"倷",
	"捺",
	"萘",
	"錼",
	"㖠",
	"㮈",
	"㴎",
	"䱞",
	"𠣼",
	"𡞏",
	"𣮦",
	"𤷈",
	"𥇧",
	"𦝀",
	"𦤗",
	"𩈫",
	"𩜪",
	"𪥑",
	"𪨼",
	"𪻦",
	"𫆕",
	"𬷝",
	"𭝍",
	"𭝎",
	"𭦛",
	"𮁿",
	"𮂃",
	"𮚎",
	"𮛢",
	"𰌫",
	"𬄠",
	"𭊁",
	"𭵾"
],
	"采": [
	"倸",
	"啋",
	"埰",
	"婇",
	"寀",
	"彩",
	"採",
	"棌",
	"睬",
	"綵",
	"菜",
	"踩",
	"釉",
	"㥒",
	"䌽",
	"䐆",
	"䣋",
	"䰂",
	"𡪘",
	"𡸯",
	"𣈄",
	"𣫋",
	"𣶶",
	"𤊕",
	"𤔁",
	"𤚀",
	"𤟖",
	"𤷕",
	"𥚖",
	"𥟩",
	"𧳥",
	"𨤔",
	"𨨫",
	"𨺉",
	"𩓰",
	"𩜓",
	"𫆇",
	"𫽱",
	"𬎱",
	"𬴹",
	"𭫫",
	"𭯂",
	"𢵛",
	"𣙓",
	"𤨽",
	"𥂑",
	"𦹮",
	"𧀊",
	"𬗹",
	"𭊑",
	"𭏧",
	"𮉁",
	"𮜎",
	"𰲎"
],
	"㑒": [
	"倹",
	"剣",
	"剱",
	"検",
	"険",
	"験",
	"鹸",
	"㪘",
	"㰸",
	"𠝏",
	"𡸴",
	"𫠗",
	"𮃍",
	"𮯈",
	"𭲠"
],
	"责": [
	"债",
	"啧",
	"帻",
	"渍",
	"碛",
	"箦",
	"绩",
	"赜",
	"𪟝",
	"𫌀",
	"𫖴",
	"𬺉",
	"𰌇",
	"𰳁",
	"𱇵"
],
	"耶": [
	"倻",
	"揶",
	"椰",
	"爺",
	"瑘",
	"鎁",
	"鿢",
	"鿣",
	"鿤",
	"㖿",
	"𠁌",
	"𢝞",
	"𣚋",
	"𥯘",
	"𦂫",
	"𦳃",
	"𦻚",
	"𦼅",
	"𩸾",
	"𪶘",
	"𪾉",
	"𫛉",
	"𫧵",
	"𬚞",
	"𭆊",
	"𭒅",
	"𭝤",
	"𭻲",
	"𮠎",
	"𦽶",
	"𭋃",
	"𰂴"
],
	"直": [
	"值",
	"嗭",
	"埴",
	"徝",
	"惪",
	"植",
	"殖",
	"淔",
	"犆",
	"矗",
	"矗",
	"矗",
	"禃",
	"稙",
	"置",
	"㥀",
	"㨁",
	"䐈",
	"𠍜",
	"𡌴",
	"𡖻",
	"𡸜",
	"𢃜",
	"𢏶",
	"𣇣",
	"𣚅",
	"𣤳",
	"𤊧",
	"𤣡",
	"𥜩",
	"𥮖",
	"𦷔",
	"𧡚",
	"𨁷",
	"𨼡",
	"𪠋",
	"𪧡",
	"𫌁",
	"𫒦",
	"𫗾",
	"𫤁",
	"𫹦",
	"𬑚",
	"𰊧",
	"𰌈",
	"𰗁",
	"𰥺",
	"𱁍",
	"憄",
	"㯰",
	"𠎟",
	"𧄗",
	"𪙳",
	"𪧁",
	"𫕾",
	"𫣧",
	"𭋏"
],
	"舍": [
	"倽",
	"啥",
	"捨",
	"涻",
	"猞",
	"舒",
	"舖",
	"舘",
	"騇",
	"鵨",
	"舘",
	"䧾",
	"𠑰",
	"𠑰",
	"𠑰",
	"𡌫",
	"𡞆",
	"𢉃",
	"𣮞",
	"𤙱",
	"𤦜",
	"𦖘",
	"𦧶",
	"𦧸",
	"𦲧",
	"𧌖",
	"𧮿",
	"𧶟",
	"𨛭",
	"𨨝",
	"𩓱",
	"𩜉",
	"𩩗",
	"𪷮",
	"𫇕",
	"𫇙",
	"𫨮",
	"𬃉",
	"𬜋",
	"𬜍",
	"𬥹",
	"𬭘",
	"𭨻",
	"𭾼",
	"𮀈",
	"𮍸",
	"𮍿",
	"𰰂",
	"𱀛",
	"𱅚",
	"𥳕",
	"𦺗",
	"𪅰",
	"𭕹"
],
	"顷": [
	"倾",
	"庼",
	"颕",
	"颖",
	"𪠌"
],
	"妾": [
	"倿",
	"唼",
	"帹",
	"接",
	"椄",
	"淁",
	"翣",
	"菨",
	"踥",
	"霎",
	"鯜",
	"㢺",
	"䈉",
	"𡞘",
	"𢜡",
	"𣮍",
	"𤗈",
	"𥇒",
	"𥏡",
	"𥟣",
	"𥪵",
	"𦁉",
	"𦽚",
	"𧌃",
	"𧚪",
	"𧩕",
	"𧱙",
	"𧳛",
	"𨨧",
	"𪑗",
	"𫍭",
	"𫲨",
	"𮀨",
	"𮋵",
	"𮌟",
	"𰣴",
	"𠙤",
	"𡁕",
	"𤮌",
	"𥵳",
	"𦌈",
	"𪡸",
	"𫬝",
	"𬵤",
	"𮒕"
],
	"英": [
	"偀",
	"媖",
	"愥",
	"暎",
	"朠",
	"楧",
	"渶",
	"煐",
	"瑛",
	"碤",
	"緓",
	"绬",
	"蝧",
	"鍈",
	"锳",
	"霙",
	"韺",
	"鶧",
	"鿦",
	"㡕",
	"㢍",
	"㲟",
	"䁐",
	"䊔",
	"䚆",
	"䣐",
	"䦫",
	"䭊",
	"𠝟",
	"𠸄",
	"𡎘",
	"𡾗",
	"𤠉",
	"𤸡",
	"𥍼",
	"𥠚",
	"𦔃",
	"𦗘",
	"𦾇",
	"𧯀",
	"𨍞",
	"𩘑",
	"𩘕",
	"𩤯",
	"𩹅",
	"𪃳",
	"𫬡",
	"𫵄",
	"𬚡",
	"𬝱",
	"𬢑",
	"𭓐",
	"𮘡",
	"𮪒"
],
	"爯": [
	"偁",
	"稱",
	"㛵",
	"𢜻",
	"𣉁",
	"𣩖",
	"𤌁",
	"𧽃",
	"𩔋",
	"𪫁",
	"𫕋",
	"𬃣",
	"𰍆",
	"𰨋",
	"䕝",
	"𡚕"
],
	"前": [
	"偂",
	"剪",
	"媊",
	"揃",
	"椾",
	"湔",
	"煎",
	"瑐",
	"箭",
	"糋",
	"翦",
	"葥",
	"鎆",
	"騚",
	"鬋",
	"㡐",
	"㮍",
	"㷙",
	"𠞽",
	"𠠩",
	"𠷁",
	"𡍽",
	"𢃬",
	"𢶨",
	"𣹅",
	"𦂒",
	"𦑦",
	"𧛯",
	"𧪈",
	"𩋳",
	"𩨊",
	"𪥗",
	"𫆨",
	"𬠝",
	"𭚿",
	"𭶊",
	"𰄄",
	"𰑹",
	"𰧏",
	"彅",
	"擶",
	"櫤",
	"謭",
	"譾",
	"谫",
	"㨵",
	"𠿏",
	"𢤣",
	"𢶕",
	"𢸄",
	"𣜭",
	"𤏄",
	"𤐄",
	"𥲫",
	"𥳷",
	"𦺍",
	"𧬫",
	"𩌵",
	"𪷇",
	"𫍿",
	"𰝨",
	"𦿶"
],
	"匽": [
	"偃",
	"堰",
	"愝",
	"揠",
	"椻",
	"蝘",
	"褗",
	"躽",
	"郾",
	"隁",
	"鰋",
	"鶠",
	"鼴",
	"㰽",
	"䞁",
	"䤷",
	"𠸯",
	"𡹶",
	"𣈿",
	"𣯄",
	"𣹐",
	"𤦵",
	"𥈔",
	"𥍻",
	"𥔌",
	"𦖧",
	"𧓱",
	"𩀀",
	"𪦈",
	"𫚢",
	"𬥺",
	"𬸘",
	"𠼸"
],
	"耎": [
	"偄",
	"堧",
	"媆",
	"愞",
	"渜",
	"煗",
	"瑌",
	"碝",
	"稬",
	"緛",
	"腝",
	"蝡",
	"輭",
	"陾",
	"餪",
	"㐡",
	"㓴",
	"㨎",
	"㬉",
	"㮕",
	"㼲",
	"㿵",
	"䓴",
	"䙇",
	"䞂",
	"𠷀",
	"𡁓",
	"𤐱",
	"𤟦",
	"𤮵",
	"𤲬",
	"𤸂",
	"𥈇",
	"𥯬",
	"𥻟",
	"𦓜",
	"𦖩",
	"𧞕",
	"𨨰",
	"𩀋",
	"𩱄",
	"𩹓",
	"𪃉",
	"𪋐",
	"𫗬",
	"𬘰",
	"𬥻",
	"𰩥",
	"𡂩",
	"𢣓",
	"𣝚",
	"𦺾",
	"𦾳",
	"𧓐",
	"𧭌",
	"𩆣",
	"𩼭"
],
	"重": [
	"偅",
	"動",
	"喠",
	"堹",
	"媑",
	"尰",
	"揰",
	"歱",
	"湩",
	"濌",
	"煄",
	"畽",
	"瘇",
	"種",
	"箽",
	"緟",
	"腫",
	"董",
	"蝩",
	"衝",
	"褈",
	"諥",
	"踵",
	"鍾",
	"锺",
	"隀",
	"㡖",
	"㣫",
	"㮔",
	"䱰",
	"䳯",
	"䵯",
	"𠄉",
	"𠏳",
	"𠝤",
	"𠞕",
	"𠪵",
	"𠽚",
	"𡈈",
	"𡍺",
	"𡣢",
	"𡥿",
	"𡦢",
	"𡮵",
	"𡮶",
	"𡰁",
	"𡺍",
	"𢝆",
	"𢡹",
	"𢥽",
	"𣱧",
	"𤋱",
	"𤏍",
	"𤚏",
	"𤭮",
	"𥍽",
	"𥏱",
	"𥔧",
	"𥠭",
	"𥻝",
	"𦉂",
	"𦑝",
	"𦔉",
	"𦩰",
	"𧳮",
	"𧳿",
	"𧼩",
	"𨉢",
	"𨔝",
	"𨤴",
	"𨤶",
	"𨤶",
	"𨤹",
	"𨤼",
	"𨵮",
	"𨿿",
	"𩅞",
	"𩩳",
	"𩴂",
	"𩾋",
	"𪏘",
	"𪐈",
	"𪧃",
	"𫍳",
	"𫒃",
	"𫒅",
	"𫘐",
	"𫟆",
	"𫟚",
	"𫯰",
	"𫯳",
	"𫼂",
	"𬁇",
	"𬎮",
	"𬔥",
	"𬪼",
	"𬪽",
	"𬪾",
	"𬰎",
	"𬱴",
	"𭽰",
	"𭿍",
	"𮠵",
	"𮡕",
	"𮡞",
	"𮡡",
	"𰃏",
	"𰢈",
	"𰩨",
	"𰰙",
	"𰻈",
	"𰼜",
	"𰼞",
	"働",
	"勲",
	"嬞",
	"慟",
	"憅",
	"懂",
	"籦",
	"薫",
	"㗢",
	"㘒",
	"㯵",
	"㷲",
	"𠘃",
	"𡓯",
	"𡼉",
	"𡽯",
	"𢳾",
	"𣿅",
	"𥋾",
	"𥗦",
	"𥢾",
	"𥣑",
	"𥪿",
	"𥵾",
	"𦇮",
	"𦡂",
	"𦡦",
	"𦹝",
	"𧀑",
	"𧁬",
	"𧄓",
	"𧜻",
	"𨆟",
	"𪥝",
	"𪥟",
	"𫇁",
	"𫦿",
	"𫦿",
	"𫦿",
	"𫷐",
	"𫾍",
	"𬈭",
	"𬉎",
	"𬡬",
	"𬬐",
	"𭚁",
	"𭜀",
	"𭢸",
	"𮃲",
	"𮩯",
	"𰁑",
	"𰅙",
	"𰫍",
	"𡂁",
	"𤑛",
	"𪮼",
	"𪴚",
	"𬋒",
	"𬟓",
	"𭨌"
],
	"春": [
	"偆",
	"堾",
	"媋",
	"惷",
	"暙",
	"椿",
	"湷",
	"瑃",
	"睶",
	"箺",
	"萶",
	"蝽",
	"蠢",
	"賰",
	"踳",
	"鬊",
	"鰆",
	"㖺",
	"㿤",
	"䐏",
	"䞐",
	"䦮",
	"䮞",
	"䲠",
	"𠝩",
	"𢝣",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢰦",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𧇶",
	"𧎌",
	"𧡲",
	"𨉩",
	"𨕌",
	"𩄄",
	"𩨁",
	"𩯥",
	"𩳽",
	"𪂹",
	"𪃣",
	"𫅽",
	"𬌸",
	"𬓉",
	"𬯌",
	"𭨀",
	"𭾇",
	"𮄵",
	"𰲍",
	"𡆂",
	"𢢫",
	"𢺨",
	"𣜚",
	"𣡢",
	"𤅧",
	"𤜗",
	"𧕷",
	"𧕹",
	"𨙥",
	"𪝾",
	"𰖾"
],
	"叚": [
	"假",
	"嘏",
	"婽",
	"徦",
	"暇",
	"椵",
	"溊",
	"煆",
	"犌",
	"猳",
	"瑕",
	"瘕",
	"睱",
	"碬",
	"縀",
	"腵",
	"葭",
	"蝦",
	"豭",
	"貑",
	"赮",
	"遐",
	"鍜",
	"霞",
	"騢",
	"鰕",
	"麚",
	"㗇",
	"㰺",
	"䈔",
	"䠍",
	"䪗",
	"䫗",
	"𠪅",
	"𢝄",
	"𢝅",
	"𢱈",
	"𣮫",
	"𣮱",
	"𤗜",
	"𦇉",
	"𦌨",
	"𦖲",
	"𦣯",
	"𦽸",
	"𧎂",
	"𧛣",
	"𧪕",
	"𨉣",
	"𨺽",
	"𩋥",
	"𩐀",
	"𩩱",
	"𪕰",
	"𪖲",
	"𪠪",
	"𪽜",
	"𫇝",
	"𫚥",
	"𰾤",
	"𱅞",
	"蕸",
	"𠽙",
	"𡄟",
	"𡤕",
	"𡺁",
	"𣌊",
	"𣘟",
	"𤫑",
	"𦹜",
	"𧄁",
	"𧕖",
	"𨙉",
	"𪝪",
	"𪝺",
	"𪸀",
	"𫖄",
	"𫬗",
	"𬘐"
],
	"曷": [
	"偈",
	"喝",
	"堨",
	"嵑",
	"幆",
	"愒",
	"揭",
	"暍",
	"朅",
	"楬",
	"歇",
	"毼",
	"渴",
	"猲",
	"碣",
	"竭",
	"羯",
	"葛",
	"蝎",
	"褐",
	"謁",
	"谒",
	"輵",
	"遏",
	"鍻",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡫",
	"㬞",
	"㷎",
	"㹇",
	"㿣",
	"䅥",
	"䈓",
	"䋵",
	"䦪",
	"䨠",
	"䫘",
	"𠂄",
	"𠾩",
	"𡇼",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𣂰",
	"𣍊",
	"𣎅",
	"𣨵",
	"𣮷",
	"𤣨",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥻉",
	"𦝲",
	"𦤦",
	"𦤪",
	"𦩥",
	"𧇷",
	"𧼨",
	"𨃃",
	"𨉪",
	"𨲲",
	"𩏌",
	"𩦏",
	"𩨀",
	"𩩲",
	"𩮂",
	"𩹄",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪘹",
	"𫕈",
	"𫱊",
	"𬨍",
	"𬰵",
	"𭦹",
	"𭧑",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮗳",
	"𮩝",
	"𰿴",
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㵣",
	"㵧",
	"䔽",
	"䔾",
	"䕣",
	"䗶",
	"䥟",
	"𠥜",
	"𠿒",
	"𡑪",
	"𡽙",
	"𢢖",
	"𢢚",
	"𢶆",
	"𢷒",
	"𣜶",
	"𣰌",
	"𣿌",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥢸",
	"𥴭",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧝶",
	"𧝽",
	"𩅳",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪗀",
	"𪙰",
	"𫕴",
	"𬋏",
	"𬟞",
	"𬸭",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰝯",
	"𰾿"
],
	"韋": [
	"偉",
	"喡",
	"圍",
	"媁",
	"幃",
	"徫",
	"愇",
	"暐",
	"椲",
	"湋",
	"煒",
	"瑋",
	"禕",
	"稦",
	"緯",
	"葦",
	"衛",
	"褘",
	"諱",
	"違",
	"郼",
	"鍏",
	"闈",
	"韌",
	"韍",
	"韎",
	"韏",
	"韐",
	"韑",
	"韒",
	"韓",
	"韔",
	"韕",
	"韖",
	"韗",
	"韘",
	"韙",
	"韚",
	"韛",
	"韜",
	"韝",
	"韞",
	"韟",
	"韠",
	"韡",
	"韢",
	"韣",
	"韤",
	"韥",
	"颹",
	"㙔",
	"䘙",
	"䪏",
	"䪐",
	"䪑",
	"䪒",
	"䪓",
	"䪔",
	"䪕",
	"䪖",
	"䪗",
	"䪘",
	"䪙",
	"䪚",
	"䪛",
	"䪜",
	"䪝",
	"𠥎",
	"𡺨",
	"𢯷",
	"𢾁",
	"𢾝",
	"𣪡",
	"𤸆",
	"𥀊",
	"𥔬",
	"𥯤",
	"𥲾",
	"𦑻",
	"𦗇",
	"𦝛",
	"𦻪",
	"𦼽",
	"𦽞",
	"𧄧",
	"𧍫",
	"𨙈",
	"𨜢",
	"𩋾",
	"𩎒",
	"𩎓",
	"𩎔",
	"𩎕",
	"𩎖",
	"𩎗",
	"𩎘",
	"𩎙",
	"𩎚",
	"𩎛",
	"𩎜",
	"𩎝",
	"𩎞",
	"𩎟",
	"𩎠",
	"𩎡",
	"𩎢",
	"𩎣",
	"𩎤",
	"𩎥",
	"𩎧",
	"𩎨",
	"𩎩",
	"𩎪",
	"𩎫",
	"𩎬",
	"𩎭",
	"𩎮",
	"𩎯",
	"𩎰",
	"𩎱",
	"𩎲",
	"𩎳",
	"𩎵",
	"𩎶",
	"𩎷",
	"𩎸",
	"𩎹",
	"𩎺",
	"𩎻",
	"𩎼",
	"𩎽",
	"𩎾",
	"𩎿",
	"𩏁",
	"𩏂",
	"𩏃",
	"𩏄",
	"𩏅",
	"𩏆",
	"𩏇",
	"𩏈",
	"𩏋",
	"𩏌",
	"𩏎",
	"𩏏",
	"𩏐",
	"𩏑",
	"𩏓",
	"𩏔",
	"𩏕",
	"𩏖",
	"𩏗",
	"𩏘",
	"𩏙",
	"𩏚",
	"𩏛",
	"𩏜",
	"𩏝",
	"𩏞",
	"𩏟",
	"𩏠",
	"𩏡",
	"𩏢",
	"𩏣",
	"𩏤",
	"𩏥",
	"𩏦",
	"𩏧",
	"𩏨",
	"𩏩",
	"𩏪",
	"𩏫",
	"𩏬",
	"𩏭",
	"𩏮",
	"𩏯",
	"𩏰",
	"𩏱",
	"𩏲",
	"𩏳",
	"𩏴",
	"𩏵",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩏹",
	"𩏺",
	"𩏻",
	"𩘚",
	"𩤮",
	"𩳷",
	"𪫀",
	"𪾃",
	"𪾳",
	"𫁨",
	"𫌱",
	"𫎞",
	"𫖌",
	"𫖍",
	"𫖎",
	"𫖏",
	"𫖐",
	"𫠄",
	"𬰪",
	"𬰫",
	"𬰬",
	"𬰭",
	"𬰮",
	"𬰯",
	"𬰰",
	"𬿭",
	"𭄵",
	"𭞈",
	"𮧱",
	"𮧲",
	"𮧳",
	"𮬄",
	"𰆔",
	"𱁿",
	"𱂀",
	"𱂁",
	"𱂂",
	"潿",
	"讆",
	"躗",
	"躛",
	"㦣",
	"䙟",
	"𠄿",
	"𠆎",
	"𠑒",
	"𡓎",
	"𡼱",
	"𢆈",
	"𢖨",
	"𥴞",
	"𦾛",
	"𧁮",
	"𧃙",
	"𧝕",
	"𧝖",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨗨",
	"𩏉",
	"𩙃",
	"𩼀",
	"𫉔",
	"𫣤",
	"𬉧",
	"𬎉",
	"𬣔",
	"𭺁",
	"𭺎",
	"𮉏",
	"𰪙"
],
	"禹": [
	"偊",
	"属",
	"楀",
	"渪",
	"瑀",
	"竬",
	"聥",
	"萭",
	"蝺",
	"踽",
	"鄅",
	"齲",
	"龋",
	"㙑",
	"㙖",
	"㝢",
	"䄔",
	"䨞",
	"𡟥",
	"𡥶",
	"𢉠",
	"𢯺",
	"𣈭",
	"𤘐",
	"𥈋",
	"𥝀",
	"𥝊",
	"𥯔",
	"𦔊",
	"𦞇",
	"𨕘",
	"𨺲",
	"𩀌",
	"𩔔",
	"𩘉",
	"𪑴",
	"𪹋",
	"𫒳",
	"𫭎",
	"𫹥",
	"𬆪",
	"𬍿",
	"𮯌",
	"𰍞",
	"𰨚",
	"𰨰",
	"嘱",
	"瞩",
	"㔉",
	"𡠟",
	"𣃁",
	"𣚚",
	"𦅉",
	"𧑏",
	"𧜭",
	"𨅛",
	"𪅱",
	"𪹳",
	"𫍏",
	"𫴈",
	"𫿗",
	"𬎒",
	"𭲫",
	"𰨺",
	"𰾽"
],
	"屏": [
	"偋",
	"塀",
	"幈",
	"摒",
	"竮",
	"箳",
	"㶜",
	"㶜",
	"𠝭",
	"𡟛",
	"𡳧",
	"𢔧",
	"𣖕",
	"𣸹",
	"𤋊",
	"𤧅",
	"𤭸",
	"𥧋",
	"𦂤",
	"𦉇",
	"𦝷",
	"𧩱",
	"𧼲",
	"𨂲",
	"𨍍",
	"𨔧",
	"𪑰",
	"𪨚",
	"𪨛",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫺬",
	"𬖪",
	"𭥀",
	"𰋲",
	"𥵪"
],
	"若": [
	"偌",
	"匿",
	"喏",
	"婼",
	"惹",
	"掿",
	"楉",
	"渃",
	"睰",
	"箬",
	"蠚",
	"諾",
	"诺",
	"蹃",
	"逽",
	"鄀",
	"鍩",
	"锘",
	"鰙",
	"䖃",
	"䖃",
	"䖃",
	"䤀",
	"𠥤",
	"𡈉",
	"𢉳",
	"𦂍",
	"𦴈",
	"𧍗",
	"𧍷",
	"𧛭",
	"𨵫",
	"𪴰",
	"𪻷",
	"𫇜",
	"𫭔",
	"𫲩",
	"𰍊",
	"𰔌",
	"𰞾",
	"𰮷",
	"𰹃",
	"嫟",
	"慝",
	"暱",
	"㘃",
	"㥾",
	"䁥",
	"䘌",
	"𢢉",
	"𢴚",
	"𦟻",
	"𧏾",
	"𬳤",
	"𭞱",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮑆",
	"𮚟",
	"𮡡",
	"𮥛",
	"𮪳",
	"嬺",
	"𰔸"
],
	"是": [
	"偍",
	"匙",
	"堤",
	"媞",
	"寔",
	"尟",
	"崼",
	"徥",
	"惿",
	"提",
	"湜",
	"煶",
	"瑅",
	"睼",
	"碮",
	"禔",
	"緹",
	"缇",
	"翨",
	"蝭",
	"褆",
	"諟",
	"趧",
	"踶",
	"遈",
	"醍",
	"鍉",
	"隄",
	"鞮",
	"韙",
	"韪",
	"題",
	"题",
	"騠",
	"鯷",
	"鳀",
	"鶗",
	"㓳",
	"㔭",
	"㖷",
	"㮛",
	"㼵",
	"䅠",
	"䈕",
	"䊓",
	"䐎",
	"䚣",
	"䜻",
	"䪘",
	"𠸭",
	"𠽭",
	"𡯻",
	"𡰖",
	"𡺔",
	"𢁈",
	"𢃰",
	"𢅦",
	"𢅨",
	"𢆝",
	"𢉴",
	"𢐂",
	"𢻖",
	"𣄍",
	"𣈡",
	"𣉄",
	"𣉆",
	"𣊒",
	"𣊰",
	"𣌎",
	"𤐔",
	"𤓐",
	"𤗘",
	"𤟥",
	"𥦽",
	"𦉁",
	"𦋨",
	"𦑡",
	"𦑧",
	"𦔂",
	"𦧧",
	"𦧪",
	"𦳚",
	"𦽢",
	"𧀖",
	"𧡨",
	"𧤘",
	"𧸯",
	"𨤱",
	"𩏿",
	"𩝊",
	"𪂿",
	"𪧺",
	"𪩃",
	"𪰯",
	"𪰾",
	"𪰿",
	"𫃆",
	"𫔂",
	"𫘨",
	"𫛸",
	"𫡝",
	"𬁔",
	"𬤊",
	"𬼲",
	"𭁼",
	"𭓒",
	"𭕦",
	"𭦯",
	"𭧢",
	"𭧦",
	"𮍂",
	"𮧏",
	"𰁉",
	"𰖰",
	"禵",
	"㵓",
	"䔶",
	"䶶",
	"𠤧",
	"𠽮",
	"𠽯",
	"𠽰",
	"𡄷",
	"𡐾",
	"𢖤",
	"𣠢",
	"𣼮",
	"𣾸",
	"𤄭",
	"𥳳",
	"𥶛",
	"𦻀",
	"𦼙",
	"𧀠",
	"𨫞",
	"𭍓",
	"𰔾",
	"𰨖",
	"𰫒",
	"𰸬",
	"𰽇",
	"𰽋",
	"𮜢"
],
	"畏": [
	"偎",
	"喂",
	"嵔",
	"愄",
	"揋",
	"椳",
	"渨",
	"煨",
	"猥",
	"碨",
	"腲",
	"葨",
	"鍡",
	"隈",
	"餵",
	"鰃",
	"鳂",
	"㙗",
	"㛱",
	"㞇",
	"㟪",
	"㱬",
	"㾯",
	"䋿",
	"𡀧",
	"𡣉",
	"𡰂",
	"𢉝",
	"𣉍",
	"𤧖",
	"𤲼",
	"𥚸",
	"𥯜",
	"𦈓",
	"𧍥",
	"𧛚",
	"𧤖",
	"𧪏",
	"𧱨",
	"𨃄",
	"𪉭",
	"𪙢",
	"𪫑",
	"𫗭",
	"𬙒",
	"𮯕",
	"𰘉",
	"𰣔",
	"𰾚",
	"𱀰",
	"𣽻",
	"𣾿",
	"𤺸",
	"𪨆",
	"𰒕"
],
	"扁": [
	"偏",
	"匾",
	"媥",
	"徧",
	"惼",
	"揙",
	"斒",
	"楄",
	"煸",
	"牑",
	"犏",
	"猵",
	"甂",
	"碥",
	"稨",
	"篇",
	"糄",
	"編",
	"编",
	"翩",
	"艑",
	"萹",
	"蝙",
	"褊",
	"諞",
	"谝",
	"蹁",
	"遍",
	"鍽",
	"騗",
	"騙",
	"骗",
	"鯿",
	"鳊",
	"鶣",
	"㓲",
	"㞈",
	"㲢",
	"㴜",
	"㻞",
	"㼐",
	"㾫",
	"䐔",
	"䡢",
	"䭏",
	"𠋅",
	"𠪂",
	"𠷨",
	"𡎚",
	"𡺂",
	"𢉞",
	"𢐃",
	"𢩚",
	"𢩟",
	"𣝜",
	"𣩀",
	"𤬊",
	"𤺇",
	"𥚹",
	"𥣝",
	"𦑮",
	"𦽃",
	"𧡤",
	"𨖠",
	"𨲜",
	"𩩯",
	"𩴄",
	"𪉱",
	"𪏗",
	"𪓎",
	"𪖯",
	"𫕌",
	"𬩢",
	"𬸜",
	"𬸸",
	"𭠌",
	"𭨿",
	"𭶳",
	"𰀙",
	"𱅝",
	"藊",
	"𢴂",
	"𤻶",
	"𦽟",
	"𨆩",
	"𪝹",
	"𫣪",
	"𫣱",
	"𫤑",
	"𬄈",
	"𬞤",
	"𭞒",
	"𭢬",
	"𮂝",
	"𰪢"
],
	"彦": [
	"偐",
	"喭",
	"楌",
	"谚",
	"遃",
	"顔",
	"颜",
	"齴",
	"嵃",
	"𠦳",
	"𢞆",
	"𢢋",
	"𢱘",
	"𢵲",
	"𣸥",
	"𦞎",
	"𩩷",
	"𪦎",
	"𫜮",
	"𫫹",
	"𬊰",
	"𬛝",
	"𭔂",
	"𭛛",
	"𰌭",
	"𰫮",
	"𤄰",
	"𫻤",
	"𰉁"
],
	"風": [
	"偑",
	"堸",
	"嵐",
	"楓",
	"檒",
	"渢",
	"煈",
	"猦",
	"瘋",
	"碸",
	"葻",
	"諷",
	"闏",
	"颩",
	"颪",
	"颫",
	"颬",
	"颭",
	"颮",
	"颯",
	"颰",
	"颱",
	"颲",
	"颳",
	"颴",
	"颵",
	"颶",
	"颷",
	"颸",
	"颹",
	"颺",
	"颻",
	"颼",
	"颽",
	"颾",
	"颿",
	"飀",
	"飁",
	"飂",
	"飃",
	"飄",
	"飅",
	"飆",
	"飇",
	"飈",
	"飉",
	"飊",
	"飋",
	"飌",
	"飍",
	"㜄",
	"䑺",
	"䫸",
	"䫹",
	"䫺",
	"䫻",
	"䫼",
	"䫽",
	"䫾",
	"䫿",
	"䬀",
	"䬁",
	"䬂",
	"䬃",
	"䬄",
	"䬅",
	"䬆",
	"䬇",
	"䬈",
	"䬉",
	"䬊",
	"䬋",
	"䬌",
	"䬍",
	"䬎",
	"䬏",
	"䬐",
	"䬑",
	"䬒",
	"䬓",
	"䬔",
	"䬕",
	"䬕",
	"䬖",
	"䬗",
	"䬘",
	"䬙",
	"䬚",
	"䬛",
	"䬜",
	"䬝",
	"䬞",
	"䬟",
	"𠷕",
	"𡑵",
	"𡺤",
	"𢞁",
	"𢱚",
	"𣄖",
	"𣈼",
	"𣽝",
	"𤧑",
	"𥢓",
	"𥣍",
	"𥷜",
	"𦂱",
	"𧍯",
	"𨐦",
	"𨺢",
	"𩄏",
	"𩖘",
	"𩖙",
	"𩖚",
	"𩖛",
	"𩖜",
	"𩖝",
	"𩖞",
	"𩖟",
	"𩖠",
	"𩖡",
	"𩖢",
	"𩖣",
	"𩖤",
	"𩖥",
	"𩖧",
	"𩖨",
	"𩖩",
	"𩖪",
	"𩖫",
	"𩖬",
	"𩖭",
	"𩖮",
	"𩖯",
	"𩖰",
	"𩖱",
	"𩖲",
	"𩖳",
	"𩖴",
	"𩖵",
	"𩖶",
	"𩖷",
	"𩖸",
	"𩖹",
	"𩖺",
	"𩖻",
	"𩖼",
	"𩖽",
	"𩖾",
	"𩖿",
	"𩗀",
	"𩗁",
	"𩗂",
	"𩗃",
	"𩗄",
	"𩗅",
	"𩗆",
	"𩗇",
	"𩗈",
	"𩗉",
	"𩗊",
	"𩗋",
	"𩗌",
	"𩗍",
	"𩗎",
	"𩗏",
	"𩗐",
	"𩗑",
	"𩗓",
	"𩗔",
	"𩗕",
	"𩗖",
	"𩗗",
	"𩗘",
	"𩗙",
	"𩗚",
	"𩗛",
	"𩗜",
	"𩗝",
	"𩗞",
	"𩗟",
	"𩗡",
	"𩗢",
	"𩗣",
	"𩗤",
	"𩗥",
	"𩗦",
	"𩗧",
	"𩗨",
	"𩗩",
	"𩗪",
	"𩗫",
	"𩗬",
	"𩗭",
	"𩗮",
	"𩗯",
	"𩗰",
	"𩗱",
	"𩗲",
	"𩗳",
	"𩗴",
	"𩗵",
	"𩗶",
	"𩗷",
	"𩗸",
	"𩗹",
	"𩗺",
	"𩗻",
	"𩗼",
	"𩗽",
	"𩗾",
	"𩗿",
	"𩘀",
	"𩘁",
	"𩘂",
	"𩘃",
	"𩘄",
	"𩘅",
	"𩘆",
	"𩘇",
	"𩘈",
	"𩘉",
	"𩘊",
	"𩘋",
	"𩘌",
	"𩘍",
	"𩘎",
	"𩘏",
	"𩘐",
	"𩘑",
	"𩘒",
	"𩘓",
	"𩘔",
	"𩘕",
	"𩘖",
	"𩘗",
	"𩘘",
	"𩘙",
	"𩘚",
	"𩘛",
	"𩘜",
	"𩘝",
	"𩘞",
	"𩘟",
	"𩘠",
	"𩘡",
	"𩘢",
	"𩘣",
	"𩘤",
	"𩘥",
	"𩘦",
	"𩘧",
	"𩘨",
	"𩘩",
	"𩘪",
	"𩘫",
	"𩘬",
	"𩘭",
	"𩘮",
	"𩘯",
	"𩘰",
	"𩘱",
	"𩘲",
	"𩘳",
	"𩘵",
	"𩘶",
	"𩘷",
	"𩘸",
	"𩘹",
	"𩘺",
	"𩘻",
	"𩘼",
	"𩘽",
	"𩘾",
	"𩘿",
	"𩙀",
	"𩙁",
	"𩙂",
	"𩙃",
	"𩙄",
	"𩙅",
	"𩙆",
	"𩙇",
	"𩙈",
	"𩙉",
	"𩙊",
	"𩙋",
	"𩙍",
	"𩙎",
	"𩙏",
	"𩙑",
	"𩙒",
	"𩙓",
	"𩙔",
	"𩙕",
	"𩙖",
	"𩙗",
	"𩙘",
	"𩙙",
	"𩙚",
	"𩙛",
	"𩙜",
	"𩙝",
	"𩙞",
	"𩙟",
	"𩙠",
	"𩙠",
	"𩙡",
	"𩙡",
	"𩙡",
	"𩙡",
	"𩙢",
	"𩙤",
	"𩹥",
	"𪋖",
	"𪕴",
	"𫖻",
	"𫗅",
	"𫗆",
	"𬕜",
	"𬬣",
	"𬱴",
	"𬷣",
	"𭂖",
	"𮨦",
	"𮨧",
	"𮨨",
	"𮨩",
	"𮨪",
	"𮨫",
	"𮨬",
	"𮨭",
	"𮨮",
	"𮨯",
	"𮨰",
	"𮨱",
	"𮨲",
	"𮨳",
	"𱂼",
	"𱂽",
	"𱂾",
	"𱂿",
	"𱃀",
	"𱃁",
	"𱃂",
	"𱃃",
	"𱃄",
	"𱃅",
	"𱃆",
	"𱃇",
	"𱃈",
	"𱃉",
	"𱃊",
	"𱃋",
	"𱃌",
	"𱃍",
	"𱃎",
	"𱃏",
	"𱃐",
	"𱃑",
	"𱃒",
	"𱃓",
	"飍",
	"飍",
	"𠑒",
	"𢶻",
	"𣛄",
	"𣜳",
	"𤀘",
	"𤅜",
	"𦣕",
	"𧁯",
	"𨅏",
	"𨮇",
	"𩙐",
	"𩙣",
	"𫙹",
	"𬡟"
],
	"昜": [
	"偒",
	"啺",
	"場",
	"婸",
	"崵",
	"愓",
	"揚",
	"敭",
	"暘",
	"暢",
	"楊",
	"氱",
	"湯",
	"煬",
	"瑒",
	"畼",
	"瘍",
	"碭",
	"禓",
	"糃",
	"腸",
	"薚",
	"蝪",
	"諹",
	"踼",
	"輰",
	"逿",
	"鍚",
	"陽",
	"颺",
	"餳",
	"鰑",
	"㦹",
	"㼒",
	"䁑",
	"䑗",
	"䬗",
	"䵘",
	"䵮",
	"𠢃",
	"𠭲",
	"𡃯",
	"𢾙",
	"𣈟",
	"𣉠",
	"𣉺",
	"𣋇",
	"𣝻",
	"𣿴",
	"𤋁",
	"𤎘",
	"𤔰",
	"𤾉",
	"𥌖",
	"𥏫",
	"𥏬",
	"𥠜",
	"𥯕",
	"𦳝",
	"𧀄",
	"𧶽",
	"𨗪",
	"𨘖",
	"𨫖",
	"𨵶",
	"𩋬",
	"𩤟",
	"𪃌",
	"𪕫",
	"𫌅",
	"𫌰",
	"𫑲",
	"𫭍",
	"𫯭",
	"𫳞",
	"𬀷",
	"𬋺",
	"𬌤",
	"𬌺",
	"𬟎",
	"𬪌",
	"𬻸",
	"傷",
	"塲",
	"慯",
	"摥",
	"殤",
	"漡",
	"燙",
	"璗",
	"盪",
	"簜",
	"膓",
	"蕩",
	"觴",
	"鐊",
	"鐋",
	"霷",
	"鬺",
	"鸉",
	"𠎯",
	"𡑑",
	"𡢈",
	"𡼍",
	"𡾕",
	"𢡂",
	"𢴳",
	"𣿘",
	"𤺹",
	"𤻈",
	"𥂸",
	"𥨛",
	"𥳜",
	"𦼳",
	"𦼴",
	"𦿄",
	"𦿆",
	"𧐀",
	"𧑘",
	"𨄆",
	"𨢩",
	"𩁒",
	"𩞃",
	"𪇚",
	"𪤝",
	"𪳷",
	"𫉤",
	"𫶖",
	"𬀑",
	"𬛡",
	"𬬍",
	"𭄓",
	"𮐲",
	"𮒲",
	"𰘲",
	"𰟡",
	"𰟣",
	"𰢒",
	"𱈾",
	"蘯",
	"𢥉",
	"𥗔",
	"𧀫"
],
	"屋": [
	"偓",
	"剭",
	"喔",
	"媉",
	"幄",
	"握",
	"楃",
	"渥",
	"箼",
	"腛",
	"齷",
	"龌",
	"䌂",
	"䠎",
	"𡎔",
	"𡳽",
	"𣼉",
	"𤌆",
	"𥟽",
	"𥧊",
	"𦢡",
	"𦢢",
	"𧎜",
	"𧛐",
	"𨜘",
	"𨵱",
	"𩄌",
	"𩠭",
	"𪃮",
	"𪑱",
	"𪵓",
	"𫇂",
	"𫒷",
	"𫘴",
	"𫥫",
	"𫶉",
	"𬐖",
	"𬪱",
	"𬸟",
	"𭛀",
	"𮐂",
	"𮛿",
	"𮯎",
	"𰎃",
	"𰾣",
	"𩅵",
	"𪢅"
],
	"咢": [
	"偔",
	"卾",
	"堮",
	"崿",
	"愕",
	"湂",
	"腭",
	"萼",
	"覨",
	"諤",
	"谔",
	"遌",
	"鄂",
	"鍔",
	"锷",
	"顎",
	"颚",
	"鰐",
	"鳄",
	"鶚",
	"鹗",
	"齶",
	"㓵",
	"㗁",
	"㟧",
	"㮙",
	"𠤁",
	"𡈆",
	"𡼰",
	"𥈭",
	"𥔲",
	"𥯳",
	"𦽺",
	"𧍞",
	"𨜝",
	"𨺨",
	"𩀇",
	"𪦊",
	"𮭯",
	"𮯋",
	"𠿸",
	"𰎽"
],
	"皆": [
	"偕",
	"勓",
	"喈",
	"堦",
	"媘",
	"揩",
	"楷",
	"湝",
	"煯",
	"瑎",
	"稭",
	"蒈",
	"蝔",
	"諧",
	"谐",
	"鍇",
	"锴",
	"階",
	"鶛",
	"龤",
	"㾬",
	"䃈",
	"䡡",
	"𡺓",
	"𢔡",
	"𢝷",
	"𢾆",
	"𤭧",
	"𥍾",
	"𥏪",
	"𥚺",
	"𥟠",
	"𥻄",
	"𦂄",
	"𦝨",
	"𦞉",
	"𧚻",
	"𧳧",
	"𨜡",
	"𩀊",
	"𩋧",
	"𩘅",
	"𩘗",
	"𩤠",
	"𩩰",
	"𫎝",
	"𫦻",
	"𭤀",
	"𰲧",
	"𱊐",
	"𢹆",
	"𣾂",
	"𭬐"
],
	"省": [
	"偗",
	"渻",
	"箵",
	"㗂",
	"㨘",
	"㮐",
	"㼳",
	"㾪",
	"䚇",
	"𠞔",
	"𡞞",
	"𡨽",
	"𢜫",
	"𣦉",
	"𦔄",
	"𦳗",
	"𧍖",
	"𨜜",
	"𨩠",
	"𨲓",
	"𨵥",
	"𩩭",
	"𪱐",
	"𪻻",
	"𪾱",
	"𫆦",
	"𫍂",
	"𫵆",
	"𫿛",
	"𬥇",
	"𭖶",
	"𰊄",
	"𰥟"
],
	"品": [
	"偘",
	"區",
	"喦",
	"喿",
	"嵒",
	"嵓",
	"榀",
	"煰",
	"碞",
	"蕚",
	"闆",
	"㠋",
	"䓵",
	"𠥝",
	"𠵀",
	"𠵛",
	"𠵬",
	"𠹜",
	"𠻖",
	"𠻝",
	"𠼧",
	"𠾅",
	"𡀉",
	"𡅝",
	"𡅾",
	"𡍸",
	"𡙗",
	"𡚍",
	"𡪑",
	"𡻫",
	"𡼑",
	"𣖎",
	"𣠄",
	"𣻵",
	"𣼞",
	"𣽺",
	"𤸔",
	"𥰔",
	"𥶟",
	"𥷷",
	"𦹛",
	"𦾆",
	"𦾊",
	"𧅧",
	"𨤀",
	"𨩗",
	"𨬱",
	"𨶴",
	"𩜻",
	"𪮐",
	"𫧗",
	"𫺢",
	"𬖿",
	"𬧒",
	"𬮳",
	"𬼬",
	"𬼵",
	"𭉘",
	"𭊉",
	"𭊯",
	"𭯞",
	"𮀭",
	"𮇿",
	"𮞬",
	"𮞷",
	"𮧪",
	"𮪗",
	"𰁋",
	"𰏬",
	"𰜗",
	"傴",
	"僺",
	"剾",
	"劋",
	"匲",
	"嘔",
	"噪",
	"塸",
	"奩",
	"嫗",
	"嬠",
	"嶇",
	"幧",
	"彄",
	"慪",
	"懆",
	"摳",
	"操",
	"敺",
	"樞",
	"橾",
	"歐",
	"毆",
	"氉",
	"漚",
	"澏",
	"澡",
	"熰",
	"燥",
	"璪",
	"甌",
	"癌",
	"瞘",
	"矂",
	"繰",
	"缲",
	"膒",
	"臊",
	"蓲",
	"襙",
	"謳",
	"譟",
	"貙",
	"趮",
	"躁",
	"軀",
	"鄵",
	"醧",
	"鏂",
	"鐰",
	"饇",
	"驅",
	"髞",
	"鰸",
	"鱢",
	"鷗",
	"㩰",
	"㬽",
	"㿋",
	"䆆",
	"䆰",
	"䌔",
	"䙔",
	"䡱",
	"䧢",
	"䩽",
	"䳼",
	"䵲",
	"𠄾",
	"𠐨",
	"𠟯",
	"𠢔",
	"𠥷",
	"𠥹",
	"𠥺",
	"𠥺",
	"𡂟",
	"𡣏",
	"𡩾",
	"𡬿",
	"𢷯",
	"𢻥",
	"𢿾",
	"𣀉",
	"𣂻",
	"𣋝",
	"𣜣",
	"𣞃",
	"𣩛",
	"𣰕",
	"𤢖",
	"𥖨",
	"𥼾",
	"𥽹",
	"𦉒",
	"𦓇",
	"𦗛",
	"𦗵",
	"𦗻",
	"𦟾",
	"𦾈",
	"𧏺",
	"𧒮",
	"𧬌",
	"𧴜",
	"𨄅",
	"𨯫",
	"𩀫",
	"𩔸",
	"𩙈",
	"𩙰",
	"𩟎",
	"𩪍",
	"𩯟",
	"𪍻",
	"𪍽",
	"𪠯",
	"𪤢",
	"𪴋",
	"𫉞",
	"𫑧",
	"𫚫",
	"𫥛",
	"𫧜",
	"𫧭",
	"𬇅",
	"𬤠",
	"𬤨",
	"𬵸",
	"𮆺",
	"𮔵",
	"𮘲",
	"𮪚",
	"𮬋",
	"𰢋",
	"𰲨",
	"𰻑",
	"𰻒",
	"檶",
	"櫙",
	"藲",
	"藻",
	"䉩",
	"䉱",
	"䥲",
	"𡂿",
	"𢋔",
	"𢤁",
	"𤁮",
	"𤒕",
	"𤒶",
	"𤮥",
	"𥗄",
	"𥩃",
	"𧁫",
	"𧂈",
	"𧅂",
	"𧞨",
	"𨊘",
	"𨽣",
	"𬥍",
	"𭟡",
	"𮆼",
	"𰎼",
	"𰟱",
	"𰲉",
	"𰲊"
],
	"帝": [
	"偙",
	"啻",
	"啼",
	"媂",
	"崹",
	"揥",
	"楴",
	"渧",
	"碲",
	"禘",
	"締",
	"缔",
	"腣",
	"蒂",
	"褅",
	"諦",
	"谛",
	"蹄",
	"遆",
	"鍗",
	"鶙",
	"㛳",
	"䫕",
	"䱱",
	"𠽜",
	"𡦔",
	"𢁆",
	"𢅛",
	"𢋠",
	"𢝃",
	"𤄇",
	"𤚢",
	"𤟾",
	"𤧛",
	"𤾤",
	"𥠒",
	"𥪟",
	"𥰆",
	"𦣭",
	"𧍝",
	"𧤍",
	"𨼨",
	"𩋣",
	"𩤢",
	"𪕬",
	"𪖰",
	"𪪶",
	"𪯐",
	"𪼀",
	"𬃨",
	"𬊱",
	"𬶤",
	"𭏅",
	"𭘬",
	"𭘳",
	"𭘽",
	"𭦽",
	"𭨅",
	"𮇱",
	"𮊊",
	"𮙫",
	"𮠺",
	"𰄺",
	"𰙲",
	"𱊕",
	"膪",
	"𡄶",
	"𡡿",
	"𢕮",
	"𢴨",
	"𢿪",
	"𣚌",
	"𣾪",
	"𤀐",
	"𦔝",
	"𧀰",
	"𧂨",
	"𧝐",
	"𧬍",
	"𧬺",
	"𨅙",
	"𨗁",
	"𨬙",
	"𩪙",
	"𪆡",
	"𪍼",
	"𪯙",
	"𫣥",
	"𬖀",
	"𭞸",
	"𮟍",
	"𰢠",
	"𰱼"
],
	"故": [
	"做",
	"𡟁",
	"𢰴",
	"𫮆",
	"𰽁",
	"𠼏"
],
	"臿": [
	"偛",
	"喢",
	"插",
	"揷",
	"敮",
	"歃",
	"牐",
	"鍤",
	"锸",
	"㛼",
	"㞚",
	"㢎",
	"㮑",
	"㴙",
	"䅤",
	"䙄",
	"䛽",
	"䮢",
	"𠑆",
	"𠝞",
	"𠽣",
	"𡍪",
	"𢔣",
	"𢩖",
	"𢻗",
	"𣖄",
	"𤊿",
	"𥀈",
	"𥈊",
	"𥓾",
	"𥪵",
	"𥯥",
	"𦂉",
	"𦑣",
	"𦑪",
	"𦝥",
	"𦦈",
	"𦦕",
	"𦦘",
	"𦦱",
	"𧶵",
	"𧼰",
	"𨂵",
	"𨇧",
	"𨔨",
	"𩃹",
	"𩔓",
	"𩝟",
	"𪘾",
	"𬐬",
	"𬤌",
	"𰯻",
	"𠿂",
	"𬋐"
],
	"亭": [
	"停",
	"婷",
	"嵉",
	"揨",
	"楟",
	"渟",
	"碠",
	"聤",
	"葶",
	"蝏",
	"諪",
	"㷚",
	"䁎",
	"𠅹",
	"𠆙",
	"𠏦",
	"𠷥",
	"𡅄",
	"𡺣",
	"𢝜",
	"𢾊",
	"𢾛",
	"𣂳",
	"𣂴",
	"𣪢",
	"𤗞",
	"𤧟",
	"𤸥",
	"𥠣",
	"𥢿",
	"𥪜",
	"𥯢",
	"𦂃",
	"𦝞",
	"𧶺",
	"𧷭",
	"𨉬",
	"𨪃",
	"𨺱",
	"𩐴",
	"𩤙",
	"𩨆",
	"𩹇",
	"𪑬",
	"𪜦",
	"𪞨",
	"𪣹",
	"𪩧",
	"𬑯",
	"𬽓",
	"𬽗",
	"𬽛",
	"𬽞",
	"𭁙",
	"𭘭",
	"𭝵",
	"𭞇",
	"𭣙",
	"𮊯",
	"𮡢",
	"𰸥",
	"𠼵",
	"𫣦"
],
	"背": [
	"偝",
	"揹",
	"禙",
	"褙",
	"鄁",
	"㔨",
	"䋳",
	"𤊷",
	"𦡟",
	"𨩈",
	"𩭿",
	"𩳿",
	"𪣵",
	"𫱉",
	"𬑜",
	"𬙷",
	"𬛉",
	"𬛏",
	"𬛛",
	"𭁚",
	"𮌡",
	"𮌱",
	"𮌽",
	"𰈉",
	"𰫂",
	"𰮴"
],
	"枼": [
	"偞",
	"喋",
	"堞",
	"媟",
	"屟",
	"屧",
	"幉",
	"弽",
	"惵",
	"揲",
	"楪",
	"殜",
	"渫",
	"煠",
	"牃",
	"牒",
	"碟",
	"緤",
	"艓",
	"葉",
	"蝶",
	"褋",
	"諜",
	"谍",
	"蹀",
	"鍱",
	"鞢",
	"韘",
	"鰈",
	"鲽",
	"㻡",
	"䁋",
	"䈎",
	"䐑",
	"䑜",
	"䚢",
	"䢡",
	"䭎",
	"䮜",
	"𠗨",
	"𠝝",
	"𡳙",
	"𡺑",
	"𢜨",
	"𢶳",
	"𣈽",
	"𣓪",
	"𣖦",
	"𤭴",
	"𥏭",
	"𥷕",
	"𥻈",
	"𦼶",
	"𧄠",
	"𧄠",
	"𧽅",
	"𨍕",
	"𨤘",
	"𨵳",
	"𩄓",
	"𩐱",
	"𩔑",
	"𩘏",
	"𩳶",
	"𪍐",
	"𪑧",
	"𫄬",
	"𫌣",
	"𫖷",
	"𬃯",
	"𬙾",
	"𬿱",
	"𭪭",
	"𭫮",
	"𭫳",
	"𭸗",
	"𮆩",
	"𮋶",
	"𰃜",
	"𰔊",
	"𰻙",
	"𰾕",
	"𱂊",
	"𱃇",
	"僷",
	"擛",
	"瞸",
	"蠂",
	"鐷",
	"㵩",
	"䕈",
	"䜓",
	"䥡",
	"䭟",
	"𠪸",
	"𢢲",
	"𣋑",
	"𣛻",
	"𣜿",
	"𣞫",
	"𣩨",
	"𦻜",
	"𧀢",
	"𧝵",
	"𨆡",
	"𨗸",
	"𩆏",
	"𩍣",
	"𫅠",
	"𫊍",
	"𬀗",
	"𬛚",
	"𭜆",
	"𮒅",
	"𮓎",
	"𮙂"
],
	"皇": [
	"偟",
	"凰",
	"喤",
	"堭",
	"媓",
	"崲",
	"徨",
	"惶",
	"揘",
	"楻",
	"湟",
	"煌",
	"瑝",
	"皝",
	"皩",
	"篁",
	"艎",
	"葟",
	"蝗",
	"諻",
	"遑",
	"鍠",
	"锽",
	"隍",
	"韹",
	"餭",
	"騜",
	"鰉",
	"鳇",
	"㾮",
	"䄓",
	"䅣",
	"䊗",
	"䑟",
	"䞹",
	"䬖",
	"䳨",
	"𡈁",
	"𡙙",
	"𢹻",
	"𣈷",
	"𣹛",
	"𤚝",
	"𤟡",
	"𤾗",
	"𤾭",
	"𤾲",
	"𤾳",
	"𤾺",
	"𥠟",
	"𦑠",
	"𨉤",
	"𨍧",
	"𨜔",
	"𩔇",
	"𪅔",
	"𪏓",
	"𪟫",
	"𪩅",
	"𪪱",
	"𪱦",
	"𪾂",
	"𫋯",
	"𫗮",
	"𫘩",
	"𫤟",
	"𫿃",
	"𬐋",
	"𬐍",
	"𬐑",
	"𬗬",
	"𬤍",
	"𬸛",
	"𭽚",
	"𭽡",
	"𭽡",
	"𮋋",
	"𱂳",
	"𠁉",
	"𧕸",
	"𪅔",
	"𬄑",
	"𬉒",
	"𮆐"
],
	"要": [
	"偠",
	"喓",
	"嘦",
	"婹",
	"嫑",
	"崾",
	"楆",
	"腰",
	"葽",
	"覅",
	"闄",
	"騕",
	"㙘",
	"㫏",
	"㴗",
	"䁏",
	"䌁",
	"䙅",
	"䳩",
	"𠙞",
	"𡠍",
	"𡤆",
	"𢃽",
	"𢞅",
	"𢧦",
	"𢰳",
	"𣉋",
	"𤚘",
	"𤧄",
	"𤰊",
	"𥾀",
	"𧍔",
	"𧟰",
	"𧷋",
	"𨪁",
	"𩀄",
	"𪽳",
	"𪾈",
	"𫸻",
	"𬘱",
	"𬡺",
	"𬦽",
	"𬮲",
	"𬲘",
	"𬵜",
	"𰃥",
	"𰢥",
	"𰩚",
	"𰴌",
	"𰴍",
	"𱅜",
	"𠏕",
	"𪱘"
],
	"甚": [
	"偡",
	"勘",
	"卙",
	"啿",
	"堪",
	"夦",
	"媅",
	"尠",
	"嵁",
	"愖",
	"戡",
	"揕",
	"斟",
	"椹",
	"歁",
	"湛",
	"煁",
	"瘎",
	"碪",
	"糂",
	"葚",
	"蘛",
	"諶",
	"谌",
	"踸",
	"鍖",
	"黮",
	"㪛",
	"㻣",
	"㽎",
	"䤁",
	"䨢",
	"䫖",
	"𠝻",
	"𢉮",
	"𢦊",
	"𢦊",
	"𢦊",
	"𢾤",
	"𣞵",
	"𤯑",
	"𥚮",
	"𥪘",
	"𥯓",
	"𦂼",
	"𦝧",
	"𦡾",
	"𦾢",
	"𧃠",
	"𧗀",
	"𧡪",
	"𧶿",
	"𧹱",
	"𨍜",
	"𩅾",
	"𪉯",
	"𫡶",
	"𫧈",
	"𫯑",
	"𬎲",
	"𬐾",
	"𬢏",
	"𬯋",
	"𭅧",
	"𭔶",
	"𭿄",
	"𮌅",
	"𮍺",
	"𮟑",
	"𮤘",
	"𰅽",
	"𰤯",
	"𰾘",
	"墈",
	"磡",
	"霮",
	"䉇",
	"𠾻",
	"𡀃",
	"𢵺",
	"𤩌",
	"𥖘",
	"𦤯",
	"𨮊",
	"𪭕",
	"𫃒"
],
	"秋": [
	"偢",
	"啾",
	"媝",
	"愀",
	"愁",
	"揪",
	"揫",
	"楸",
	"湫",
	"湬",
	"煍",
	"甃",
	"瞅",
	"篍",
	"萩",
	"蝵",
	"踿",
	"醔",
	"鍫",
	"鍬",
	"锹",
	"鞦",
	"鬏",
	"鰍",
	"鳅",
	"鶖",
	"鹙",
	"㡑",
	"㾭",
	"䋺",
	"䎿",
	"䐐",
	"䨂",
	"䵸",
	"𠩾",
	"𡟊",
	"𡥻",
	"𡺘",
	"𢃸",
	"𤋦",
	"𤧐",
	"𤧦",
	"𥔍",
	"𦂎",
	"𧇸",
	"𧎐",
	"𧡣",
	"𧤙",
	"𧷂",
	"𨍊",
	"𨡲",
	"𨺹",
	"𩄍",
	"𩘌",
	"𩝋",
	"𩹤",
	"𪃩",
	"𪍗",
	"𪝲",
	"𫆉",
	"𫐵",
	"𬘴",
	"𬳠",
	"𭖽",
	"𭛻",
	"𮃚",
	"𮃢",
	"𮖝",
	"𮩦",
	"𰆒",
	"𰨮",
	"僽",
	"矁",
	"㵞",
	"𠿈",
	"𢶲",
	"𣜷",
	"𦡗",
	"𧒸",
	"𩼗",
	"𭅿",
	"𮧿",
	"𰂵",
	"𰒁"
],
	"音": [
	"偣",
	"喑",
	"堷",
	"意",
	"愔",
	"戠",
	"揞",
	"摿",
	"暗",
	"歆",
	"湆",
	"瘖",
	"窨",
	"竟",
	"罯",
	"腤",
	"萻",
	"諳",
	"谙",
	"闇",
	"隌",
	"韴",
	"韵",
	"韶",
	"韷",
	"韸",
	"韹",
	"韺",
	"韻",
	"韼",
	"韽",
	"韾",
	"響",
	"頀",
	"鶕",
	"黯",
	"響",
	"㛺",
	"䅧",
	"䜾",
	"䤃",
	"䪦",
	"䪧",
	"䪨",
	"䪩",
	"䪪",
	"䪫",
	"䪬",
	"䪭",
	"䪭",
	"䪮",
	"䪯",
	"䪰",
	"䬓",
	"𠆒",
	"𠗥",
	"𠽨",
	"𠿌",
	"𡩘",
	"𡺈",
	"𡺞",
	"𢄈",
	"𢉩",
	"𢥺",
	"𢻕",
	"𢾑",
	"𢾚",
	"𣄕",
	"𣤗",
	"𣤣",
	"𤋾",
	"𤟟",
	"𤪅",
	"𤭵",
	"𥃚",
	"𥃛",
	"𥏮",
	"𥚱",
	"𥻚",
	"𦂺",
	"𦋫",
	"𦖢",
	"𧗹",
	"𧡱",
	"𧯹",
	"𨍑",
	"𨙣",
	"𨭢",
	"𩄒",
	"𩆢",
	"𩇄",
	"𩈴",
	"𩐗",
	"𩐘",
	"𩐙",
	"𩐚",
	"𩐛",
	"𩐜",
	"𩐝",
	"𩐞",
	"𩐠",
	"𩐡",
	"𩐢",
	"𩐣",
	"𩐤",
	"𩐥",
	"𩐦",
	"𩐧",
	"𩐨",
	"𩐩",
	"𩐪",
	"𩐫",
	"𩐬",
	"𩐭",
	"𩐮",
	"𩐰",
	"𩐱",
	"𩐲",
	"𩐳",
	"𩐴",
	"𩐵",
	"𩐶",
	"𩐷",
	"𩐸",
	"𩐹",
	"𩐺",
	"𩐻",
	"𩐼",
	"𩐽",
	"𩐾",
	"𩐿",
	"𩑀",
	"𩑁",
	"𩑂",
	"𩑃",
	"𩑄",
	"𩑆",
	"𩑇",
	"𩑈",
	"𩑉",
	"𩑊",
	"𩩿",
	"𩮋",
	"𩹎",
	"𪔧",
	"𪛏",
	"𪟠",
	"𪱐",
	"𪳀",
	"𪵦",
	"𪾲",
	"𫅬",
	"𫖗",
	"𫖘",
	"𫖙",
	"𫖚",
	"𫖛",
	"𫖜",
	"𫗊",
	"𫦊",
	"𫨏",
	"𫭏",
	"𬇂",
	"𬛯",
	"𬮴",
	"𬰹",
	"𬰺",
	"𬰻",
	"𬰼",
	"𬰽",
	"𬰾",
	"𬸝",
	"𭟛",
	"𮛾",
	"𮢣",
	"𮧡",
	"𮧶",
	"𮧷",
	"𮧸",
	"𮧹",
	"𮧺",
	"𮧻",
	"𮧼",
	"𮧽",
	"𮧾",
	"𮧿",
	"𮮜",
	"𰪍",
	"𰼝",
	"𱂏",
	"𱂐",
	"𱂑",
	"𱂒",
	"𱂓",
	"𱄧",
	"傹",
	"億",
	"噫",
	"噷",
	"噾",
	"境",
	"嬂",
	"嬑",
	"嬜",
	"幟",
	"憶",
	"摬",
	"旘",
	"樈",
	"樴",
	"檍",
	"滰",
	"澺",
	"熾",
	"燱",
	"獍",
	"璄",
	"癔",
	"竸",
	"竸",
	"糡",
	"織",
	"繶",
	"職",
	"膱",
	"臆",
	"薏",
	"蟙",
	"識",
	"譩",
	"軄",
	"醷",
	"鏡",
	"鐿",
	"镜",
	"镱",
	"鷾",
	"䔔",
	"䖁",
	"䗷",
	"䪰",
	"䭗",
	"𠽪",
	"𡅙",
	"𡑌",
	"𡑠",
	"𡪟",
	"𢋆",
	"𢡠",
	"𢣇",
	"𢥫",
	"𢨀",
	"𢴠",
	"𢶶",
	"𢶹",
	"𣄞",
	"𣋚",
	"𣚮",
	"𣩜",
	"𣽚",
	"𤃷",
	"𤐚",
	"𤢛",
	"𤺵",
	"𤻐",
	"𥋏",
	"𥋵",
	"𥜇",
	"𥢧",
	"𥵆",
	"𥵗",
	"𥸜",
	"𦺼",
	"𦺿",
	"𧝊",
	"𧫙",
	"𧮍",
	"𧴈",
	"𧸉",
	"𧹹",
	"𨮈",
	"𩁈",
	"𩍖",
	"𩞡",
	"𩪢",
	"𩪣",
	"𩯈",
	"𩯵",
	"𪤥",
	"𪬫",
	"𪱍",
	"𪷰",
	"𪼞",
	"𪼦",
	"𫁈",
	"𫄷",
	"𫉮",
	"𫔪",
	"𫕼",
	"𫘃",
	"𫤶",
	"𫧶",
	"𫲭",
	"𫵋",
	"𫶪",
	"𫻎",
	"𬠧",
	"𬥭",
	"𬧎",
	"𭋎",
	"𭌩",
	"𭕌",
	"𭷇",
	"𮄹",
	"𮒨",
	"𮗋",
	"𰍬",
	"𰒚",
	"𰖷",
	"𰶊",
	"𱊰",
	"蘵",
	"𡄯",
	"𢹊",
	"𤼕",
	"𧄕",
	"𧄹",
	"𨯑",
	"𫻟",
	"𬟆",
	"𬟔",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔"
],
	"酋": [
	"偤",
	"奠",
	"媨",
	"尊",
	"崷",
	"揂",
	"楢",
	"湭",
	"煪",
	"猶",
	"猷",
	"禉",
	"緧",
	"蝤",
	"蠤",
	"趥",
	"輶",
	"遒",
	"鞧",
	"鰌",
	"㥢",
	"㷕",
	"䠓",
	"䤋",
	"䲡",
	"𠄁",
	"𡞜",
	"𡯾",
	"𡲚",
	"𡺚",
	"𢉷",
	"𢍜",
	"𣣫",
	"𣮩",
	"𤋃",
	"𤸈",
	"𥂝",
	"𦖣",
	"𦝱",
	"𦩲",
	"𦳷",
	"𧤕",
	"𧳫",
	"𨗕",
	"𨜟",
	"𨠫",
	"𨡡",
	"𨡴",
	"𨢅",
	"𨢈",
	"𨣡",
	"𨩊",
	"𨺧",
	"𩔕",
	"𩮈",
	"𪃬",
	"𪍑",
	"𪓰",
	"𪓵",
	"𪡧",
	"𫜟",
	"𬘶",
	"𬨎",
	"𮉶",
	"𮡂",
	"𮡃",
	"𰱽",
	"𰼍",
	"𱋢",
	"僔",
	"噂",
	"墫",
	"壿",
	"嶟",
	"撙",
	"樽",
	"橂",
	"澊",
	"燇",
	"磸",
	"竴",
	"繜",
	"罇",
	"蕕",
	"譐",
	"蹲",
	"遵",
	"鄭",
	"鐏",
	"鱒",
	"鳟",
	"鷷",
	"㞟",
	"㽀",
	"䔿",
	"䥖",
	"𠥙",
	"𠪝",
	"𡰙",
	"𡼓",
	"𢕰",
	"𢢕",
	"𢵫",
	"𣜃",
	"𣞊",
	"𣦝",
	"𣾇",
	"𤡽",
	"𤮐",
	"𥂴",
	"𥊭",
	"𥖁",
	"𥢎",
	"𥳢",
	"𥳰",
	"𥴕",
	"𦅆",
	"𦌚",
	"𦪚",
	"𦽈",
	"𧒆",
	"𨗖",
	"𨞀",
	"𨣆",
	"𨱔",
	"𩯄",
	"𫂫",
	"𫆸",
	"𫑼",
	"𫜄",
	"𫱵",
	"𫻆",
	"𬛘",
	"𬤢",
	"𬯚",
	"𬲝",
	"𬴤",
	"𭑢",
	"𭔕",
	"𭞵",
	"𭟂",
	"𭹼",
	"𮟡",
	"𮬎",
	"𰬺",
	"𰾻",
	"𱀵",
	"擲",
	"躑",
	"𡂸",
	"𢤜",
	"𤣀",
	"𧀿",
	"𧓸",
	"𬅈",
	"𬟌",
	"𫊛"
],
	"建": [
	"健",
	"徤",
	"揵",
	"旔",
	"楗",
	"毽",
	"湕",
	"煡",
	"犍",
	"睷",
	"腱",
	"踺",
	"鍵",
	"键",
	"鞬",
	"騝",
	"鰎",
	"㯬",
	"䊕",
	"䭈",
	"𠸻",
	"𡞹",
	"𡩌",
	"𡺅",
	"𢉆",
	"𤧣",
	"𥍹",
	"𥯦",
	"𦂩",
	"𦞘",
	"𦡐",
	"𨵭",
	"𨺩",
	"𩨃",
	"𩱃",
	"𩱤",
	"𪑼",
	"𪰷",
	"𫁀",
	"𫘳",
	"𫮑",
	"𫸕",
	"𭸠",
	"𮀴",
	"𰔑",
	"𰣜",
	"𰨍",
	"𰯻",
	"𱄃",
	"𥴤",
	"𦽇",
	"𧃑",
	"𨫡",
	"𩅋",
	"𩻥",
	"𭊺",
	"𭋑",
	"𮅿",
	"𮧨"
],
	"胥": [
	"偦",
	"壻",
	"婿",
	"揟",
	"楈",
	"湑",
	"稰",
	"糈",
	"縃",
	"蝑",
	"諝",
	"谞",
	"醑",
	"㥠",
	"䈝",
	"䱬",
	"𡹲",
	"𤟠",
	"𤸀",
	"𥚩",
	"𦠷",
	"𧶳",
	"𨍐",
	"𨢺",
	"𩝔",
	"𩠋",
	"𪙀",
	"𬨏",
	"𭂘",
	"𮢦"
],
	"奓": [
	"偧",
	"䃎",
	"䋾",
	"䐒",
	"䵙",
	"𧤌",
	"𧩫",
	"𨷎",
	"𩘖",
	"𩮅",
	"𬘲"
],
	"柴": [
	"偨",
	"喍",
	"㾹",
	"䓱",
	"䠕",
	"𡍥",
	"𢉪",
	"𣖧",
	"𤠌",
	"𥈐",
	"𥓽",
	"𪑽",
	"𪘿",
	"𪪀",
	"𭱨",
	"𰘐"
],
	"負": [
	"偩",
	"媍",
	"萯",
	"蝜",
	"𡥼",
	"𡯿",
	"𥛤",
	"𧶙",
	"𪃓",
	"𪍏",
	"𫻉",
	"𬌻",
	"𭱘",
	"𮚰",
	"𮚰",
	"𮚰",
	"𮚱",
	"𮠂",
	"𰦠",
	"𰷙"
],
	"畐": [
	"偪",
	"冨",
	"副",
	"匐",
	"堛",
	"富",
	"幅",
	"愊",
	"揊",
	"楅",
	"湢",
	"煏",
	"福",
	"稫",
	"腷",
	"葍",
	"蝠",
	"褔",
	"諨",
	"踾",
	"輻",
	"辐",
	"逼",
	"鍢",
	"鰏",
	"鲾",
	"鶝",
	"福",
	"㽬",
	"㽬",
	"䈏",
	"䋹",
	"䌿",
	"䕎",
	"䮠",
	"䵗",
	"𠥏",
	"𠸢",
	"𢑍",
	"𢑎",
	"𢾇",
	"𤃺",
	"𤔜",
	"𤗚",
	"𥔁",
	"𥣇",
	"𥻅",
	"𦑞",
	"𦑭",
	"𦔆",
	"𦩡",
	"𦽪",
	"𧹭",
	"𨵩",
	"𨸆",
	"𨺤",
	"𩋨",
	"𩘆",
	"𩜰",
	"𩧿",
	"𩭺",
	"𪕲",
	"𫂨",
	"𫢄",
	"𫤊",
	"𫤊",
	"𫬸",
	"𫯫",
	"𫱆",
	"𫴅",
	"𫴦",
	"𫴫",
	"𬳃",
	"𭓏",
	"𭛷",
	"𭻢",
	"𭻧",
	"𮑻",
	"𰢅",
	"𰣕",
	"𰣝",
	"𱊏",
	"蔔",
	"㨽",
	"䒄",
	"䒇",
	"䔰",
	"䕐",
	"𠔸",
	"𠠦",
	"𠠦",
	"𠾙",
	"𡡩",
	"𡬂",
	"𢠲",
	"𣎬",
	"𤎪",
	"𤐧",
	"𤐸",
	"𤑏",
	"𤑐",
	"𤓜",
	"𤓞",
	"𦸕",
	"𦽌",
	"𦾕",
	"𦿁",
	"𧬙",
	"𨄑",
	"𨄩",
	"𨏟",
	"𨬬",
	"𩍏",
	"𩯅",
	"𪆠",
	"𪧰",
	"𪷛",
	"𫋖",
	"𫕑",
	"𫙻",
	"𫣕",
	"𫣡",
	"𫦚",
	"𫲮",
	"𫴗",
	"𫴩",
	"𬁗",
	"𬋋",
	"𬣖",
	"𭏨",
	"𮕂",
	"𰈵",
	"𰱿"
],
	"待": [
	"偫",
	"崻",
	"𢱜",
	"𤋵",
	"𤚟",
	"𤲵",
	"𦃀",
	"𦞒",
	"𧶱",
	"𨃉",
	"𪃝",
	"𫁧",
	"𫹦"
],
	"怱": [
	"偬",
	"愡",
	"揔",
	"楤",
	"牎",
	"緫",
	"聦",
	"葱",
	"鍯",
	"騘",
	"㷓",
	"㹅",
	"䆫",
	"䈡",
	"䗓",
	"𠡻",
	"𡟟",
	"𢃭",
	"𢉛",
	"𤧚",
	"𥈝",
	"𥍷",
	"𥠡",
	"𦝰",
	"𧛤",
	"𧩪",
	"𨂴",
	"𨍉",
	"𨡮",
	"𩮀",
	"𬤋",
	"𬭥",
	"𭼙",
	"𰍋",
	"𰬰",
	"檧",
	"繱",
	"𠏨",
	"𢶰",
	"𣎨",
	"𤩿",
	"𥳺",
	"𥵅",
	"𨣭",
	"𫓑"
],
	"面": [
	"偭",
	"勔",
	"喕",
	"圙",
	"奤",
	"媔",
	"愐",
	"湎",
	"糆",
	"緬",
	"缅",
	"腼",
	"蝒",
	"蠠",
	"靤",
	"靥",
	"靦",
	"靧",
	"靨",
	"麵",
	"麺",
	"𩈚",
	"㮌",
	"䤄",
	"䩂",
	"䩃",
	"䩄",
	"䩅",
	"䩆",
	"䩇",
	"䩈",
	"䩉",
	"䩊",
	"䩋",
	"䩌",
	"䩍",
	"䩎",
	"䩏",
	"𠖪",
	"𠷰",
	"𠼟",
	"𡫍",
	"𢃮",
	"𢋏",
	"𢹙",
	"𣮻",
	"𣮿",
	"𣰔",
	"𤃨",
	"𤚛",
	"𤟯",
	"𥈅",
	"𥖊",
	"𥽯",
	"𦫥",
	"𦵀",
	"𧩤",
	"𧼸",
	"𨉥",
	"𨕂",
	"𨜧",
	"𨭫",
	"𨮮",
	"𩈃",
	"𩈅",
	"𩈆",
	"𩈉",
	"𩈊",
	"𩈋",
	"𩈌",
	"𩈍",
	"𩈎",
	"𩈏",
	"𩈐",
	"𩈑",
	"𩈒",
	"𩈓",
	"𩈔",
	"𩈕",
	"𩈖",
	"𩈗",
	"𩈘",
	"𩈙",
	"𩈚",
	"𩈛",
	"𩈜",
	"𩈝",
	"𩈞",
	"𩈟",
	"𩈠",
	"𩈡",
	"𩈢",
	"𩈣",
	"𩈤",
	"𩈦",
	"𩈧",
	"𩈨",
	"𩈩",
	"𩈪",
	"𩈫",
	"𩈬",
	"𩈭",
	"𩈮",
	"𩈯",
	"𩈰",
	"𩈱",
	"𩈲",
	"𩈲",
	"𩈳",
	"𩈳",
	"𩈴",
	"𩈶",
	"𩈷",
	"𩈸",
	"𩈹",
	"𩈺",
	"𩈻",
	"𩈼",
	"𩈽",
	"𩈾",
	"𩈿",
	"𩉀",
	"𩉁",
	"𩉂",
	"𩉃",
	"𩉄",
	"𩉅",
	"𩉆",
	"𩉆",
	"𩉇",
	"𩉈",
	"𩉉",
	"𩉊",
	"𩉋",
	"𩉌",
	"𩉍",
	"𩉎",
	"𩉏",
	"𩉐",
	"𩉑",
	"𩉒",
	"𩉓",
	"𩉔",
	"𩉕",
	"𩉖",
	"𩉖",
	"𩉖",
	"𩉗",
	"𩉘",
	"𩉙",
	"𩋠",
	"𩔁",
	"𩖋",
	"𩤤",
	"𩳾",
	"𩹠",
	"𪓱",
	"𫏔",
	"𫖀",
	"𫖁",
	"𫖂",
	"𫖃",
	"𫖄",
	"𫗖",
	"𫘏",
	"𫞑",
	"𬍵",
	"𬏶",
	"𬰠",
	"𬰡",
	"𬰢",
	"𬰣",
	"𭊩",
	"𭎹",
	"𭐀",
	"𮅥",
	"𮆖",
	"𮧉",
	"𮧊",
	"𮧋",
	"𮧍",
	"𮧎",
	"𮧏",
	"𮧐",
	"𮧑",
	"𮧒",
	"𮨡",
	"𰔆",
	"𰝰",
	"𰷉",
	"𱁰",
	"𱌧",
	"𣞀",
	"𤎂",
	"𬄥",
	"𬬉",
	"𭋢",
	"𮂟",
	"𮊴",
	"𮭙",
	"𱇃"
],
	"咠": [
	"偮",
	"戢",
	"揖",
	"楫",
	"湒",
	"箿",
	"緝",
	"缉",
	"葺",
	"諿",
	"輯",
	"辑",
	"鍓",
	"㣬",
	"䁒",
	"䐕",
	"䩰",
	"𠦫",
	"𠶻",
	"𡎎",
	"𢜱",
	"𥠋",
	"𥽳",
	"𦗶",
	"𧎎",
	"𧤏",
	"𩰆",
	"𩰆",
	"𩹫",
	"𪔪",
	"𫃇",
	"𭋷",
	"𭋷",
	"𭍪",
	"𭦱",
	"𭵓",
	"𭽶",
	"嶯",
	"擑",
	"檝",
	"濈",
	"艥",
	"蕺",
	"霵",
	"䉗",
	"䔱",
	"𠿠",
	"𡀞",
	"𡃃",
	"𤖞",
	"𥊬",
	"𥖙",
	"𦠾",
	"𧁭",
	"𧥄",
	"𨎵",
	"𩦤",
	"𪮯",
	"𫍎",
	"𫙺",
	"𭺃",
	"𮉋",
	"𮖹",
	"𮣇",
	"𰝒",
	"𰟧",
	"𡅺",
	"𩆭"
],
	"哀": [
	"偯",
	"鎄",
	"锿",
	"㗒",
	"𠗪",
	"𡟓",
	"𡪭",
	"𢜺",
	"𤁆",
	"𤠆",
	"𤸖",
	"𪶦",
	"𫈮",
	"𫨝",
	"𫬳",
	"𬕞",
	"𭫊",
	"𮨖"
],
	"契": [
	"偰",
	"喫",
	"揳",
	"楔",
	"猰",
	"瘈",
	"碶",
	"禊",
	"稧",
	"窫",
	"葜",
	"褉",
	"鍥",
	"锲",
	"㓶",
	"㝣",
	"䚉",
	"䝟",
	"䦬",
	"䫔",
	"䱮",
	"𢝛",
	"𣸲",
	"𤋸",
	"𤟐",
	"𤧃",
	"𦝜",
	"𦩣",
	"𧩶",
	"𧼪",
	"𨂰",
	"𨜒",
	"𨜣",
	"𩴅",
	"𪃈",
	"𪰳",
	"𬢐"
],
	"盾": [
	"偱",
	"循",
	"揗",
	"楯",
	"瞂",
	"瞃",
	"碷",
	"腯",
	"踲",
	"輴",
	"遁",
	"鍎",
	"鶞",
	"㡒",
	"䋸",
	"䙉",
	"䛻",
	"䞺",
	"𡎆",
	"𡐠",
	"𡟈",
	"𡬉",
	"𢝺",
	"𢧕",
	"𣸩",
	"𤟢",
	"𥍿",
	"𨺠",
	"𩀐",
	"𩏋",
	"𩩻",
	"𪻂",
	"𬊮",
	"𬍸",
	"𭖹",
	"𭢣",
	"𭣽",
	"𮝸",
	"𱊑",
	"㵌",
	"𠎻",
	"𡀷",
	"𡮽",
	"𢶿",
	"𣛝",
	"𣜲",
	"𦅑",
	"𧝩",
	"𨆛",
	"𨮐"
],
	"思": [
	"偲",
	"勰",
	"媤",
	"崽",
	"惫",
	"愢",
	"慮",
	"揌",
	"楒",
	"毸",
	"禗",
	"緦",
	"缌",
	"罳",
	"腮",
	"葸",
	"諰",
	"鍶",
	"锶",
	"顋",
	"颸",
	"飔",
	"騦",
	"鰓",
	"鳃",
	"㢜",
	"㥸",
	"㴓",
	"䚡",
	"䞏",
	"䰄",
	"𠅤",
	"𠖓",
	"𢛥",
	"𢞨",
	"𢞰",
	"𢠞",
	"𢣢",
	"𤄦",
	"𤋘",
	"𤟧",
	"𤸛",
	"𥎙",
	"𥯨",
	"𥵖",
	"𥻏",
	"𦋮",
	"𦖷",
	"𦖻",
	"𦩭",
	"𦻇",
	"𧍤",
	"𧗂",
	"𨜐",
	"𨡾",
	"𨺯",
	"𩟳",
	"𪃄",
	"𪕳",
	"𪮏",
	"𫀼",
	"𫍰",
	"𬜉",
	"𭓑",
	"𭟜",
	"𭳩",
	"𱂲",
	"儢",
	"勴",
	"攄",
	"櫖",
	"濾",
	"爈",
	"藘",
	"鑢",
	"㩄",
	"𠣊",
	"𡃖",
	"𡣭",
	"𡾅",
	"𢣿",
	"𣀞",
	"𤻱",
	"𥌠",
	"𥖼",
	"𥜜",
	"𥶌",
	"𥽜",
	"𦢛",
	"𧓻",
	"𧭜",
	"𧾧",
	"𪇸",
	"𬕻",
	"𭐁",
	"𰔮"
],
	"耑": [
	"偳",
	"剬",
	"喘",
	"圌",
	"媏",
	"惴",
	"揣",
	"椯",
	"歂",
	"湍",
	"煓",
	"猯",
	"瑞",
	"端",
	"篅",
	"腨",
	"褍",
	"諯",
	"貒",
	"踹",
	"輲",
	"遄",
	"鍴",
	"顓",
	"颛",
	"㙐",
	"㟨",
	"㪜",
	"㼷",
	"䝎",
	"䳪",
	"䵎",
	"𡽏",
	"𣖃",
	"𣮼",
	"𤟮",
	"𥔗",
	"𥚻",
	"𥠄",
	"𥻁",
	"𦓗",
	"𦓙",
	"𦓚",
	"𦓛",
	"𦓝",
	"𦓞",
	"𦓟",
	"𦓣",
	"𦦇",
	"𦵓",
	"𧍒",
	"𧤗",
	"𧶲",
	"𧼴",
	"𩜵",
	"𩠊",
	"𩤚",
	"𪏩",
	"𫍱",
	"𫳟",
	"𬥼",
	"𬩗",
	"𮀅",
	"𮈪",
	"𮋟",
	"𰐜",
	"𰣵",
	"𰭭",
	"𰭮",
	"𰹄",
	"𰺒",
	"𰾜",
	"𠿩",
	"𢳐",
	"𣛹",
	"𣜅",
	"𤻨",
	"𥳙",
	"𥵇",
	"𥵣",
	"𦾸",
	"𧞖",
	"𨘼",
	"𭋬",
	"𭢺",
	"𰹨"
],
	"則": [
	"側",
	"厠",
	"崱",
	"廁",
	"惻",
	"測",
	"萴",
	"鍘",
	"鰂",
	"䈟",
	"䶡",
	"𠗧",
	"𠠋",
	"𠷌",
	"𡁪",
	"𡍫",
	"𡬂",
	"𡬙",
	"𡬷",
	"𡺢",
	"𢝔",
	"𢢥",
	"𢯩",
	"𣉇",
	"𣖡",
	"𥠉",
	"𧍡",
	"𩮆",
	"𫴯",
	"𬜊",
	"𭁒",
	"𭕤",
	"𭡤",
	"𭵎",
	"𰁊",
	"𰄸",
	"𰄹",
	"𰋰",
	"𰒭",
	"𰡟",
	"𰣷",
	"𰧌",
	"𰮸",
	"𰸠",
	"𨶨",
	"𬈦"
],
	"貞": [
	"偵",
	"媜",
	"寊",
	"幀",
	"揁",
	"楨",
	"湞",
	"碵",
	"禎",
	"緽",
	"赬",
	"遉",
	"鍞",
	"禎",
	"䡠",
	"𠭹",
	"𠸩",
	"𡎞",
	"𢒟",
	"𢔤",
	"𣦓",
	"𤋺",
	"𤦹",
	"𤸘",
	"𥕫",
	"𥢅",
	"𥢆",
	"𦵄",
	"𧶃",
	"𧶸",
	"𨜓",
	"𨺟",
	"𩹰",
	"𪍕",
	"𪑳",
	"𪺘",
	"𫁅",
	"𫖙",
	"𫖣",
	"𫧸",
	"𫨫",
	"𫺤",
	"𬓲",
	"𬡥",
	"𬢵",
	"𭵐",
	"𮚯",
	"𮚯",
	"𮛶",
	"𰷺",
	"𪝽"
],
	"禺": [
	"偶",
	"喁",
	"堣",
	"媀",
	"寓",
	"嵎",
	"庽",
	"愚",
	"歶",
	"湡",
	"禑",
	"耦",
	"腢",
	"萬",
	"遇",
	"鍝",
	"隅",
	"顒",
	"颙",
	"髃",
	"鰅",
	"齵",
	"㥥",
	"㬂",
	"㷒",
	"㻦",
	"㼴",
	"䚤",
	"䦸",
	"𠾧",
	"𡂮",
	"𡺥",
	"𢢄",
	"𢥶",
	"𣈦",
	"𣕃",
	"𣜔",
	"𣜢",
	"𣮨",
	"𤔝",
	"𤟹",
	"𤢚",
	"𤲳",
	"𤸒",
	"𥈬",
	"𥐂",
	"𥔘",
	"𥜿",
	"𥝂",
	"𥝃",
	"𥝇",
	"𥝉",
	"𥝉",
	"𥧆",
	"𥧼",
	"𥻑",
	"𦂕",
	"𦦔",
	"𦦻",
	"𧍪",
	"𧪓",
	"𨜖",
	"𨲖",
	"𩀍",
	"𩤛",
	"𩮐",
	"𪃍",
	"𪉐",
	"𪿹",
	"𫀽",
	"𫉨",
	"𫊅",
	"𫜉",
	"𬩔",
	"𬴣",
	"𮂭",
	"𮂮",
	"𮄘",
	"𮛵",
	"𰾙",
	"𱂒",
	"𱈂",
	"𱌹",
	"勱",
	"厲",
	"噧",
	"澫",
	"燤",
	"癘",
	"蕅",
	"藕",
	"蠆",
	"蠇",
	"贎",
	"躉",
	"邁",
	"㒖",
	"㦙",
	"䊪",
	"䖁",
	"䘍",
	"䜕",
	"䴁",
	"𠏋",
	"𠽀",
	"𠿄",
	"𡅑",
	"𡪾",
	"𡫢",
	"𡳱",
	"𡳲",
	"𡽇",
	"𡿅",
	"𢋭",
	"𢠉",
	"𢠙",
	"𢡎",
	"𢶯",
	"𣛡",
	"𣜛",
	"𣜜",
	"𣼱",
	"𣿃",
	"𤛶",
	"𤢥",
	"𥍈",
	"𥍎",
	"𥖣",
	"𥜍",
	"𥨱",
	"𥴪",
	"𦔧",
	"𦸲",
	"𦼌",
	"𦽳",
	"𧄌",
	"𧄴",
	"𧾗",
	"𨆣",
	"𨙗",
	"𨭬",
	"𨲴",
	"𨷈",
	"𪈀",
	"𪒪",
	"𪯁",
	"𪵒",
	"𪽹",
	"𪿀",
	"𫑈",
	"𫙽",
	"𫛙",
	"𫮮",
	"𫴆",
	"𫾆",
	"𬒪",
	"𬕽",
	"𬚑",
	"𬞒",
	"𬟍",
	"𬯥",
	"𮠈",
	"𰊶",
	"𰒠",
	"𰝖",
	"𰟦",
	"𰤅",
	"𰽍",
	"勵",
	"囆",
	"巁",
	"曞",
	"櫔",
	"濿",
	"爄",
	"爡",
	"犡",
	"矋",
	"礪",
	"禲",
	"糲",
	"蠣",
	"鱱",
	"𡓧",
	"𡿋",
	"𢤆",
	"𢺉",
	"𤜒",
	"𤢵",
	"𤪲",
	"𤼚",
	"𥣭",
	"𦆨",
	"𧓽",
	"𧔺",
	"𧖄",
	"𧞵",
	"𧢝",
	"𧮇",
	"𧮚",
	"𨇆",
	"𨙚",
	"𨞺",
	"𨯅",
	"𩧃",
	"𪙺",
	"𫬱",
	"𬩤",
	"䘈"
],
	"俞": [
	"偷",
	"匬",
	"喻",
	"堬",
	"媮",
	"崳",
	"嵛",
	"愈",
	"愉",
	"揄",
	"榆",
	"歈",
	"毹",
	"毺",
	"渝",
	"牏",
	"瑜",
	"瘉",
	"睮",
	"窬",
	"緰",
	"羭",
	"腧",
	"萮",
	"蝓",
	"褕",
	"覦",
	"觎",
	"諭",
	"谕",
	"貐",
	"踰",
	"輸",
	"输",
	"逾",
	"鄃",
	"鍮",
	"隃",
	"騟",
	"㺄",
	"㼶",
	"䃋",
	"䄖",
	"䜽",
	"䠼",
	"䤅",
	"䩱",
	"䬔",
	"䵉",
	"𠐙",
	"𠕦",
	"𡩗",
	"𣂮",
	"𣈥",
	"𣈯",
	"𣤔",
	"𦈕",
	"𦋢",
	"𦖭",
	"𧼯",
	"𨱎",
	"𨵦",
	"𨽙",
	"𩨈",
	"𪟺",
	"𪱎",
	"𪹊",
	"𫥓",
	"𬰅",
	"𰿵",
	"𱃞",
	"𱄁",
	"𱋠",
	"瀭",
	"癒",
	"蕍",
	"䕆",
	"𡫞",
	"𢋅",
	"𢢭",
	"𢶖",
	"𢷀",
	"𣜴",
	"𤀒",
	"𤀨",
	"𤪂",
	"𤻍",
	"𥣒",
	"𦾤",
	"𨮋",
	"𩙋",
	"𩙍",
	"𪤣",
	"𪬪",
	"𪿐",
	"𫕲",
	"𬉦",
	"𬕷",
	"𬲠",
	"𬷴",
	"𭌋",
	"𭶖"
],
	"兪": [
	"偸",
	"喩",
	"婾",
	"楡",
	"𭌁",
	"𭵙",
	"𭼄",
	"𮄶",
	"𢠚"
],
	"昝": [
	"偺",
	"喒",
	"揝",
	"糌",
	"𣸄",
	"𭧹",
	"𮛼"
],
	"娄": [
	"偻",
	"喽",
	"屡",
	"屦",
	"嵝",
	"搂",
	"数",
	"楼",
	"溇",
	"瘘",
	"窭",
	"篓",
	"缕",
	"耧",
	"蒌",
	"蝼",
	"褛",
	"镂",
	"髅",
	"㥪",
	"䁖",
	"𡞱",
	"𢖕",
	"𢖖",
	"𤋏",
	"𤠋",
	"𦝼",
	"𨍦",
	"𨩐",
	"𩨇",
	"𪢈",
	"𪣻",
	"𪧘",
	"𪩇",
	"𫃵",
	"𫍴",
	"𫎌",
	"𫏻",
	"𫐷",
	"𫙂",
	"𫦉",
	"𫲜",
	"𫷹",
	"𬌥",
	"𬖠",
	"𬞰",
	"𬞺",
	"𬸞",
	"𭳂",
	"𮄙",
	"𰋖",
	"𰌕",
	"𰏜",
	"𰐫",
	"𰖚",
	"𰙕",
	"𰚦",
	"𰢦",
	"𰭚",
	"𰰑",
	"𰴚",
	"𰵂",
	"𰶬",
	"𱁺",
	"𱆹",
	"𱈆",
	"𱈲",
	"𱋡",
	"擞",
	"薮",
	"䉤",
	"𠎪",
	"𡦤",
	"𡳵",
	"𡳶",
	"𤮒",
	"𥐈",
	"𥨧",
	"𦡢",
	"𦧃",
	"𪢒",
	"𪨞",
	"𪨠",
	"𪮴",
	"𫄄",
	"𫣫",
	"𫫵",
	"𫵫",
	"𫵭",
	"𫻍",
	"𬉆",
	"𬟗",
	"𬟛",
	"𬳛",
	"𮕅",
	"𮣌",
	"𰘸"
],
	"為": [
	"偽",
	"媯",
	"溈",
	"蒍",
	"㬙",
	"𤾡",
	"䧦",
	"䈧",
	"𤔡",
	"𤺉",
	"𦖯",
	"𪩼",
	"𫞟",
	"𬊓",
	"𰔐",
	"儰",
	"𠼮"
],
	"贲": [
	"偾",
	"喷",
	"愤",
	"豮",
	"鲼",
	"𣸣",
	"𪔭",
	"𪩸",
	"𪱥",
	"𫅗",
	"𫔁",
	"𬅫",
	"𬏷",
	"𬓱",
	"𬳟",
	"𮝷",
	"𰗺",
	"𰞻",
	"𰡞",
	"𰱟",
	"𰳊",
	"𱀡",
	"𱄀",
	"𱋱"
],
	"尝": [
	"偿",
	"鲿",
	"𰈇"
],
	"鬼": [
	"傀",
	"塊",
	"媿",
	"嵬",
	"廆",
	"愧",
	"槐",
	"溾",
	"瑰",
	"瘣",
	"磈",
	"聭",
	"蒐",
	"螝",
	"褢",
	"謉",
	"醜",
	"隗",
	"餽",
	"騩",
	"鬽",
	"鬾",
	"鬿",
	"魀",
	"魁",
	"魂",
	"魃",
	"魄",
	"魅",
	"魆",
	"魇",
	"魈",
	"魉",
	"魊",
	"魋",
	"魌",
	"魍",
	"魎",
	"魏",
	"魐",
	"魑",
	"魒",
	"魓",
	"魔",
	"魕",
	"魖",
	"魗",
	"魘",
	"魙",
	"㟴",
	"㱱",
	"䁛",
	"䈭",
	"䌆",
	"䫥",
	"䰟",
	"䰠",
	"䰡",
	"䰢",
	"䰣",
	"䰤",
	"䰥",
	"䰦",
	"䰧",
	"䰨",
	"䰩",
	"䰪",
	"䰫",
	"䰬",
	"䰭",
	"䰮",
	"䰯",
	"䰰",
	"䰱",
	"䴜",
	"𡾛",
	"𡿆",
	"𢄊",
	"𢧩",
	"𣉨",
	"𣝹",
	"𤌋",
	"𤛂",
	"𤜋",
	"𤫅",
	"𥗶",
	"𥣼",
	"𦞙",
	"𦞱",
	"𦢮",
	"𧪵",
	"𧫏",
	"𧮊",
	"𧮓",
	"𧷛",
	"𨉵",
	"𨍹",
	"𨝀",
	"𨪈",
	"𩌃",
	"𩏐",
	"𩙢",
	"𩥢",
	"𩪁",
	"𩱹",
	"𩱺",
	"𩱻",
	"𩱼",
	"𩱽",
	"𩱾",
	"𩱿",
	"𩲀",
	"𩲁",
	"𩲂",
	"𩲃",
	"𩲄",
	"𩲅",
	"𩲇",
	"𩲈",
	"𩲉",
	"𩲊",
	"𩲋",
	"𩲌",
	"𩲍",
	"𩲎",
	"𩲐",
	"𩲑",
	"𩲒",
	"𩲓",
	"𩲔",
	"𩲕",
	"𩲖",
	"𩲘",
	"𩲙",
	"𩲛",
	"𩲝",
	"𩲞",
	"𩲟",
	"𩲠",
	"𩲡",
	"𩲢",
	"𩲣",
	"𩲤",
	"𩲥",
	"𩲦",
	"𩲧",
	"𩲨",
	"𩲩",
	"𩲪",
	"𩲫",
	"𩲬",
	"𩲭",
	"𩲮",
	"𩲯",
	"𩲰",
	"𩲱",
	"𩲲",
	"𩲳",
	"𩲴",
	"𩲵",
	"𩲶",
	"𩲷",
	"𩲸",
	"𩲹",
	"𩲺",
	"𩲼",
	"𩲽",
	"𩲾",
	"𩲿",
	"𩳀",
	"𩳁",
	"𩳂",
	"𩳃",
	"𩳄",
	"𩳅",
	"𩳆",
	"𩳇",
	"𩳈",
	"𩳉",
	"𩳊",
	"𩳋",
	"𩳌",
	"𩳍",
	"𩳎",
	"𩳏",
	"𩳐",
	"𩳑",
	"𩳒",
	"𩳓",
	"𩳔",
	"𩳖",
	"𩳗",
	"𩳘",
	"𩳙",
	"𩳚",
	"𩳛",
	"𩳜",
	"𩳝",
	"𩳞",
	"𩳟",
	"𩳠",
	"𩳡",
	"𩳢",
	"𩳣",
	"𩳤",
	"𩳥",
	"𩳦",
	"𩳧",
	"𩳨",
	"𩳩",
	"𩳪",
	"𩳫",
	"𩳬",
	"𩳭",
	"𩳮",
	"𩳯",
	"𩳰",
	"𩳱",
	"𩳲",
	"𩳳",
	"𩳴",
	"𩳵",
	"𩳶",
	"𩳷",
	"𩳸",
	"𩳹",
	"𩳺",
	"𩳻",
	"𩳼",
	"𩳽",
	"𩳾",
	"𩳿",
	"𩴀",
	"𩴁",
	"𩴂",
	"𩴃",
	"𩴄",
	"𩴅",
	"𩴇",
	"𩴈",
	"𩴉",
	"𩴊",
	"𩴋",
	"𩴌",
	"𩴍",
	"𩴎",
	"𩴏",
	"𩴐",
	"𩴑",
	"𩴒",
	"𩴔",
	"𩴕",
	"𩴖",
	"𩴗",
	"𩴘",
	"𩴙",
	"𩴚",
	"𩴛",
	"𩴜",
	"𩴝",
	"𩴞",
	"𩴟",
	"𩴠",
	"𩴢",
	"𩴣",
	"𩴤",
	"𩴥",
	"𩴦",
	"𩴧",
	"𩴨",
	"𩴩",
	"𩴬",
	"𩴭",
	"𩴮",
	"𩴯",
	"𩴰",
	"𩴱",
	"𩴳",
	"𩴴",
	"𩴵",
	"𩴶",
	"𩴷",
	"𩴸",
	"𩴹",
	"𩴺",
	"𩴻",
	"𩴼",
	"𩴽",
	"𩴾",
	"𩴿",
	"𩴿",
	"𩵀",
	"𩵁",
	"𩵂",
	"𩵃",
	"𩵄",
	"𩵅",
	"𩵆",
	"𩵇",
	"𩵈",
	"𩵉",
	"𩵊",
	"𩹷",
	"𪩜",
	"𪻆",
	"𫁖",
	"𫍷",
	"𫙈",
	"𫙉",
	"𫙊",
	"𫙋",
	"𫙌",
	"𫙍",
	"𫙎",
	"𬨐",
	"𬴽",
	"𬴿",
	"𬵲",
	"𭔉",
	"𭕩",
	"𭕼",
	"𭡏",
	"𮓀",
	"𮫝",
	"𮫞",
	"𮫟",
	"𮫠",
	"𮫡",
	"𮫣",
	"𮫤",
	"𮫥",
	"𮫦",
	"𮫧",
	"𮫨",
	"𮫪",
	"𮫫",
	"𮭺",
	"𰳒",
	"𰷨",
	"𱅡",
	"𱆖",
	"𱆗",
	"𱆘",
	"𱆙",
	"𱆚",
	"𱆛",
	"𱆜",
	"𱆝",
	"𱆞",
	"𱆟",
	"𱆠",
	"𱆡",
	"𱆢",
	"巍",
	"櫆",
	"犩",
	"藱",
	"蘶",
	"㠕",
	"㠢",
	"䃬",
	"䕇",
	"䭳",
	"𠎺",
	"𠏁",
	"𠐤",
	"𠑖",
	"𠿯",
	"𡂃",
	"𡄬",
	"𡓮",
	"𡦶",
	"𡾖",
	"𡾵",
	"𡾾",
	"𡿁",
	"𢋝",
	"𢢯",
	"𢣒",
	"𢶟",
	"𢶼",
	"𢷪",
	"𢹧",
	"𣝂",
	"𣰏",
	"𤀖",
	"𤁔",
	"𤄛",
	"𤐜",
	"𤐡",
	"𤛲",
	"𤜘",
	"𤩫",
	"𤪿",
	"𤮞",
	"𤮟",
	"𥋳",
	"𥖸",
	"𥴯",
	"𥶱",
	"𦓌",
	"𧀐",
	"𧕞",
	"𧝛",
	"𧭵",
	"𨇷",
	"𨣫",
	"𩏳",
	"𩽤",
	"𪇋",
	"𪇫",
	"𪊃",
	"𪋺",
	"𪖾",
	"𪧄",
	"𫀢",
	"𫴒",
	"𫸄",
	"𫻣",
	"𬞴",
	"𬤱",
	"𬬖",
	"𭤞",
	"𭻻",
	"𮫩"
],
	"叟": [
	"傁",
	"嗖",
	"嫂",
	"廋",
	"搜",
	"溲",
	"獀",
	"瘦",
	"瞍",
	"膄",
	"艘",
	"蓃",
	"螋",
	"謏",
	"遚",
	"鄋",
	"醙",
	"鎪",
	"锼",
	"颼",
	"飕",
	"餿",
	"馊",
	"騪",
	"㟬",
	"㥰",
	"㪢",
	"㮴",
	"㲣",
	"㵻",
	"䏂",
	"䱸",
	"𠪇",
	"𠭦",
	"𣯜",
	"𤔣",
	"𥕋",
	"𥰞",
	"𦃈",
	"𦣉",
	"𧳶",
	"𧽏",
	"𩌅",
	"𩨄",
	"𩨅",
	"𩴍",
	"𫌆",
	"𫍲",
	"𭎾",
	"𭵕",
	"𱀥",
	"𱈷",
	"䕅",
	"𤁨",
	"𦢝",
	"𩽉",
	"𰐅"
],
	"虒": [
	"傂",
	"嗁",
	"搋",
	"榹",
	"歋",
	"磃",
	"禠",
	"篪",
	"螔",
	"褫",
	"謕",
	"蹏",
	"遞",
	"鷈",
	"鷉",
	"鼶",
	"㔸",
	"㡗",
	"㥴",
	"㴲",
	"㾷",
	"䖙",
	"䚦",
	"䞾",
	"䫢",
	"䴘",
	"䶵",
	"𠞄",
	"𡏚",
	"𢊀",
	"𢐋",
	"𧈛",
	"𨪉",
	"𨻆",
	"𩀗",
	"𩤽",
	"𩺛",
	"𪕻",
	"𰊽",
	"擨",
	"𠐀",
	"𠥸",
	"𧓗"
],
	"素": [
	"傃",
	"嗉",
	"塐",
	"嫊",
	"愫",
	"榡",
	"溸",
	"縤",
	"繛",
	"膆",
	"螦",
	"㨞",
	"䋤",
	"䘘",
	"䛾",
	"𠞓",
	"𢍣",
	"𢍵",
	"𣾗",
	"𤀝",
	"𤍊",
	"𤠚",
	"𤢘",
	"𤨄",
	"𥱨",
	"𦃅",
	"𦅫",
	"𦅻",
	"𦆾",
	"𦇚",
	"𧔓",
	"𩔥",
	"𩘣",
	"𩝥",
	"𪯑",
	"𪯛",
	"𪰸",
	"𪾵",
	"𬗪",
	"𬗾",
	"𬝚",
	"𬫵",
	"𬵡",
	"𱄩"
],
	"眘": [
	"傄"
],
	"尃": [
	"傅",
	"博",
	"圑",
	"愽",
	"搏",
	"榑",
	"溥",
	"煿",
	"牔",
	"猼",
	"磗",
	"禣",
	"糐",
	"縛",
	"缚",
	"膊",
	"蒪",
	"賻",
	"赙",
	"鎛",
	"镈",
	"餺",
	"馎",
	"髆",
	"㗘",
	"㙛",
	"㬍",
	"䎔",
	"䗚",
	"䙏",
	"䪙",
	"䰊",
	"䶈",
	"𢾭",
	"𣄎",
	"𤚽",
	"𤧵",
	"𤸵",
	"𥠵",
	"𥴾",
	"𦉊",
	"𦑵",
	"𦔍",
	"𦦐",
	"𧱹",
	"𧳵",
	"𨍭",
	"𩌏",
	"𩫯",
	"𩹲",
	"𪍡",
	"𪙍",
	"𪠑",
	"𪩉",
	"𫘒",
	"𫼁",
	"𬧅",
	"𬺏",
	"𭕶",
	"𭘰",
	"𭺼",
	"𮥕",
	"嚩",
	"礡",
	"簙",
	"簿",
	"薄",
	"䥬",
	"䪇",
	"𠽢",
	"𣝍",
	"𣽡",
	"𤒔",
	"𥴮",
	"𦡰",
	"𦺉",
	"𦼭",
	"𩅿",
	"𩏯",
	"𩟛",
	"𩼬",
	"𫓆",
	"𭧧",
	"𮑀",
	"𰈶",
	"𰉃",
	"欂",
	"礴",
	"鑮",
	"䭦",
	"𦢸",
	"𦣈",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𪚈",
	"𬮁",
	"𭬾",
	"𭳭",
	"𮂣",
	"𮕓",
	"𰋅"
],
	"原": [
	"傆",
	"厵",
	"厵",
	"厵",
	"塬",
	"嫄",
	"愿",
	"榞",
	"源",
	"獂",
	"縓",
	"羱",
	"蒝",
	"螈",
	"謜",
	"豲",
	"願",
	"騵",
	"㟲",
	"㟶",
	"㥳",
	"㷧",
	"㹉",
	"䝠",
	"䴨",
	"𠪥",
	"𠺿",
	"𡕊",
	"𡤍",
	"𧏐",
	"𧔞",
	"𨝂",
	"𨪛",
	"𨻣",
	"𩖒",
	"𪄁",
	"𪮢",
	"𪼆",
	"𫖸",
	"𫘪",
	"𬇒",
	"𬈛",
	"𭛔",
	"𮂋",
	"𰆬",
	"𰆬",
	"𰍏",
	"𰬲",
	"𰵺",
	"𠫒",
	"𠫒",
	"𠫒",
	"𡀶",
	"𡅪",
	"𢢵",
	"𢥧",
	"𨆸",
	"𩕮",
	"𩖒",
	"𪒳",
	"𫚆",
	"𭬻"
],
	"茸": [
	"傇",
	"媶",
	"搑",
	"榵",
	"穁",
	"縙",
	"㲨",
	"䠜",
	"䤊",
	"䩸",
	"𣯏",
	"𥎂",
	"𦔋",
	"𧎣",
	"𨉴",
	"𨍷"
],
	"栗": [
	"傈",
	"凓",
	"塛",
	"慄",
	"搮",
	"溧",
	"瑮",
	"篥",
	"鷅",
	"麜",
	"㗚",
	"䔁",
	"𠞉",
	"𣗖",
	"𣙬",
	"𣝭",
	"𤌣",
	"𤠫",
	"𥠲",
	"𦃊",
	"𦞰",
	"𧢀",
	"𨃙",
	"𨍫",
	"𨜼",
	"𨫊",
	"𩘟",
	"𩺤",
	"𫛽",
	"𭧅",
	"𮂌",
	"𮞶",
	"𮪕",
	"𮫦",
	"𦽼"
],
	"辱": [
	"傉",
	"嗕",
	"媷",
	"搙",
	"槈",
	"溽",
	"縟",
	"缛",
	"耨",
	"蓐",
	"褥",
	"鄏",
	"鎒",
	"㦺",
	"𠢑",
	"𡏌",
	"𡫦",
	"𡭃",
	"𡭋",
	"𢟲",
	"𢟹",
	"𢾯",
	"𣜻",
	"𣯋",
	"𤍇",
	"𤚾",
	"𤹘",
	"𤾖",
	"𥛑",
	"𧏯",
	"𧗈",
	"𧢁",
	"𨃽",
	"𩱨",
	"𪑾",
	"𫯕",
	"𬌽",
	"𬢾",
	"𬭦",
	"𬷨",
	"𰚩",
	"薅",
	"𣟪",
	"𤒛",
	"𧂭",
	"𩽔",
	"𬶹"
],
	"員": [
	"傊",
	"勛",
	"圓",
	"塤",
	"愪",
	"損",
	"殞",
	"溳",
	"熉",
	"磒",
	"篔",
	"縜",
	"蒷",
	"鄖",
	"隕",
	"霣",
	"韻",
	"鶰",
	"㜏",
	"䁚",
	"䆬",
	"䐣",
	"䚋",
	"䠝",
	"䫟",
	"𠅳",
	"𠢋",
	"𠹚",
	"𠺯",
	"𡁩",
	"𡃋",
	"𡻖",
	"𢄙",
	"𢥿",
	"𢿃",
	"𣗼",
	"𣞥",
	"𣺪",
	"𤠔",
	"𤸫",
	"𥛍",
	"𥪩",
	"𥪾",
	"𥻱",
	"𦑰",
	"𦔐",
	"𦫮",
	"𧆍",
	"𧜘",
	"𧪼",
	"𧳷",
	"𧶊",
	"𧶏",
	"𧶒",
	"𧷝",
	"𧷞",
	"𧷯",
	"𧸫",
	"𧽛",
	"𨶎",
	"𩇂",
	"𩫣",
	"𩴉",
	"𪏚",
	"𪡯",
	"𪢛",
	"𪫃",
	"𪬳",
	"𪯾",
	"𫬊",
	"𫬡",
	"𫳧",
	"𫽭",
	"𫾖",
	"𬍽",
	"𬥙",
	"𬥩",
	"𮚍",
	"𮩉",
	"𡅙",
	"𡈯",
	"𡈺",
	"𢆀",
	"𢥫",
	"𣿹",
	"𤏩",
	"𧂬",
	"𧒪",
	"𨆥",
	"𨭦",
	"𪢰",
	"𪬩",
	"𪬱",
	"𫑊",
	"𫭕",
	"𫱾",
	"𭋋",
	"𭍹",
	"𭕂",
	"𭮝",
	"𮊟"
],
	"冓": [
	"傋",
	"媾",
	"搆",
	"斠",
	"構",
	"溝",
	"煹",
	"篝",
	"耩",
	"褠",
	"覯",
	"觏",
	"講",
	"購",
	"遘",
	"鞲",
	"韝",
	"顜",
	"㗕",
	"㝤",
	"㡚",
	"䃓",
	"䐟",
	"𠞣",
	"𠢉",
	"𠨊",
	"𡏞",
	"𡻉",
	"𢞡",
	"𢲱",
	"𤠰",
	"𥉇",
	"𥠾",
	"𥧒",
	"𥻰",
	"𦩷",
	"𦵷",
	"𧽝",
	"𨤚",
	"𨪋",
	"𨽩",
	"𩄢",
	"𪃺",
	"𪺱",
	"𫖕",
	"𭔝",
	"𮜂",
	"𰾨",
	"𱀪",
	"𱂴",
	"簼",
	"𡄧",
	"𡒫",
	"𥵡",
	"𦾼",
	"𧃛"
],
	"馬": [
	"傌",
	"嗎",
	"媽",
	"榪",
	"溤",
	"獁",
	"瑪",
	"碼",
	"禡",
	"篤",
	"罵",
	"螞",
	"褭",
	"遤",
	"鎷",
	"闖",
	"隲",
	"颿",
	"馭",
	"馮",
	"馯",
	"馰",
	"馱",
	"馲",
	"馳",
	"馴",
	"馵",
	"馶",
	"馷",
	"馸",
	"馹",
	"馺",
	"馻",
	"馼",
	"馽",
	"馾",
	"馿",
	"駀",
	"駁",
	"駂",
	"駃",
	"駄",
	"駅",
	"駆",
	"駇",
	"駈",
	"駉",
	"駊",
	"駋",
	"駌",
	"駍",
	"駎",
	"駏",
	"駐",
	"駑",
	"駒",
	"駓",
	"駔",
	"駕",
	"駖",
	"駗",
	"駘",
	"駙",
	"駚",
	"駛",
	"駜",
	"駝",
	"駞",
	"駟",
	"駠",
	"駡",
	"駢",
	"駣",
	"駤",
	"駥",
	"駦",
	"駧",
	"駨",
	"駩",
	"駪",
	"駫",
	"駬",
	"駭",
	"駮",
	"駯",
	"駰",
	"駱",
	"駲",
	"駳",
	"駴",
	"駵",
	"駶",
	"駷",
	"駸",
	"駹",
	"駺",
	"駻",
	"駼",
	"駽",
	"駾",
	"駿",
	"騀",
	"騁",
	"騂",
	"騃",
	"騄",
	"騅",
	"騆",
	"騇",
	"騈",
	"騉",
	"騊",
	"騋",
	"騌",
	"騍",
	"騎",
	"騏",
	"騐",
	"騑",
	"騒",
	"験",
	"騔",
	"騕",
	"騖",
	"騗",
	"騘",
	"騙",
	"騚",
	"騛",
	"騜",
	"騝",
	"騞",
	"騟",
	"騠",
	"騡",
	"騢",
	"騣",
	"騤",
	"騥",
	"騦",
	"騧",
	"騨",
	"騩",
	"騪",
	"騫",
	"騬",
	"騭",
	"騮",
	"騯",
	"騰",
	"騱",
	"騲",
	"騳",
	"騳",
	"騴",
	"騵",
	"騶",
	"騷",
	"騸",
	"騹",
	"騺",
	"騻",
	"騼",
	"騽",
	"騾",
	"騿",
	"驀",
	"驁",
	"驂",
	"驃",
	"驄",
	"驅",
	"驆",
	"驇",
	"驈",
	"驉",
	"驊",
	"驋",
	"驌",
	"驍",
	"驎",
	"驏",
	"驐",
	"驑",
	"驒",
	"驓",
	"驔",
	"驕",
	"驖",
	"驗",
	"驘",
	"驙",
	"驚",
	"驛",
	"驜",
	"驝",
	"驞",
	"驟",
	"驠",
	"驡",
	"驢",
	"驣",
	"驤",
	"驥",
	"驦",
	"驧",
	"驨",
	"驩",
	"驪",
	"驫",
	"驫",
	"驫",
	"鰢",
	"鷌",
	"龭",
	"龮",
	"駾",
	"㾺",
	"䔍",
	"䣕",
	"䣖",
	"䧞",
	"䩻",
	"䬚",
	"䭴",
	"䭵",
	"䭶",
	"䭷",
	"䭸",
	"䭹",
	"䭺",
	"䭻",
	"䭼",
	"䭽",
	"䭾",
	"䭿",
	"䮀",
	"䮁",
	"䮂",
	"䮃",
	"䮄",
	"䮅",
	"䮆",
	"䮇",
	"䮈",
	"䮊",
	"䮋",
	"䮌",
	"䮍",
	"䮎",
	"䮏",
	"䮐",
	"䮑",
	"䮒",
	"䮓",
	"䮔",
	"䮕",
	"䮖",
	"䮗",
	"䮘",
	"䮙",
	"䮚",
	"䮛",
	"䮜",
	"䮝",
	"䮞",
	"䮟",
	"䮠",
	"䮡",
	"䮢",
	"䮣",
	"䮤",
	"䮥",
	"䮦",
	"䮧",
	"䮨",
	"䮩",
	"䮪",
	"䮫",
	"䮬",
	"䮭",
	"䮮",
	"䮯",
	"䮰",
	"䮱",
	"䮲",
	"䮳",
	"䮴",
	"䮵",
	"䮶",
	"䮷",
	"䮸",
	"䮹",
	"䮺",
	"䮻",
	"䮼",
	"䮽",
	"䮾",
	"䮿",
	"䯀",
	"䯁",
	"𠓄",
	"𠖖",
	"𠺎",
	"𡂣",
	"𡂼",
	"𡈊",
	"𡏢",
	"𢉿",
	"𢟀",
	"𢢷",
	"𢲫",
	"𢶮",
	"𢷭",
	"𣜋",
	"𤅲",
	"𤌬",
	"𤚴",
	"𤡹",
	"𤼔",
	"𥉊",
	"𥗗",
	"𥡗",
	"𥧓",
	"𦄀",
	"𦋻",
	"𦌯",
	"𦟐",
	"𦟖",
	"𧁦",
	"𧜗",
	"𧪨",
	"𧮕",
	"𧽙",
	"𧾖",
	"𨉸",
	"𨎇",
	"𨙦",
	"𨞲",
	"𨷜",
	"𨽥",
	"𩇍",
	"𩎐",
	"𩑉",
	"𩡨",
	"𩡩",
	"𩡪",
	"𩡫",
	"𩡬",
	"𩡭",
	"𩡮",
	"𩡯",
	"𩡰",
	"𩡱",
	"𩡳",
	"𩡴",
	"𩡵",
	"𩡶",
	"𩡷",
	"𩡸",
	"𩡹",
	"𩡺",
	"𩡻",
	"𩡼",
	"𩡽",
	"𩡾",
	"𩡿",
	"𩢀",
	"𩢁",
	"𩢂",
	"𩢃",
	"𩢄",
	"𩢅",
	"𩢆",
	"𩢇",
	"𩢈",
	"𩢉",
	"𩢊",
	"𩢋",
	"𩢌",
	"𩢍",
	"𩢎",
	"𩢐",
	"𩢑",
	"𩢒",
	"𩢓",
	"𩢔",
	"𩢕",
	"𩢖",
	"𩢗",
	"𩢘",
	"𩢙",
	"𩢚",
	"𩢛",
	"𩢜",
	"𩢝",
	"𩢞",
	"𩢟",
	"𩢠",
	"𩢡",
	"𩢢",
	"𩢣",
	"𩢤",
	"𩢥",
	"𩢦",
	"𩢧",
	"𩢨",
	"𩢩",
	"𩢪",
	"𩢫",
	"𩢬",
	"𩢭",
	"𩢮",
	"𩢯",
	"𩢰",
	"𩢱",
	"𩢲",
	"𩢳",
	"𩢴",
	"𩢵",
	"𩢷",
	"𩢸",
	"𩢹",
	"𩢺",
	"𩢻",
	"𩢼",
	"𩢾",
	"𩢿",
	"𩣀",
	"𩣁",
	"𩣂",
	"𩣃",
	"𩣄",
	"𩣅",
	"𩣆",
	"𩣇",
	"𩣈",
	"𩣉",
	"𩣊",
	"𩣋",
	"𩣍",
	"𩣎",
	"𩣏",
	"𩣐",
	"𩣑",
	"𩣒",
	"𩣓",
	"𩣔",
	"𩣕",
	"𩣖",
	"𩣗",
	"𩣘",
	"𩣙",
	"𩣚",
	"𩣛",
	"𩣜",
	"𩣝",
	"𩣞",
	"𩣟",
	"𩣠",
	"𩣡",
	"𩣢",
	"𩣣",
	"𩣤",
	"𩣥",
	"𩣦",
	"𩣧",
	"𩣨",
	"𩣩",
	"𩣪",
	"𩣫",
	"𩣬",
	"𩣭",
	"𩣮",
	"𩣯",
	"𩣰",
	"𩣱",
	"𩣲",
	"𩣳",
	"𩣴",
	"𩣵",
	"𩣶",
	"𩣷",
	"𩣸",
	"𩣹",
	"𩣺",
	"𩣻",
	"𩣼",
	"𩣽",
	"𩣾",
	"𩤀",
	"𩤁",
	"𩤂",
	"𩤃",
	"𩤅",
	"𩤆",
	"𩤇",
	"𩤈",
	"𩤊",
	"𩤋",
	"𩤌",
	"𩤍",
	"𩤎",
	"𩤏",
	"𩤐",
	"𩤑",
	"𩤒",
	"𩤓",
	"𩤔",
	"𩤕",
	"𩤖",
	"𩤗",
	"𩤘",
	"𩤙",
	"𩤚",
	"𩤛",
	"𩤜",
	"𩤝",
	"𩤞",
	"𩤟",
	"𩤠",
	"𩤡",
	"𩤢",
	"𩤣",
	"𩤤",
	"𩤥",
	"𩤦",
	"𩤧",
	"𩤨",
	"𩤩",
	"𩤫",
	"𩤬",
	"𩤭",
	"𩤮",
	"𩤯",
	"𩤰",
	"𩤱",
	"𩤲",
	"𩤳",
	"𩤴",
	"𩤵",
	"𩤶",
	"𩤸",
	"𩤹",
	"𩤺",
	"𩤻",
	"𩤼",
	"𩤽",
	"𩤾",
	"𩥀",
	"𩥁",
	"𩥂",
	"𩥃",
	"𩥄",
	"𩥅",
	"𩥆",
	"𩥇",
	"𩥈",
	"𩥉",
	"𩥊",
	"𩥋",
	"𩥋",
	"𩥌",
	"𩥍",
	"𩥎",
	"𩥏",
	"𩥐",
	"𩥒",
	"𩥓",
	"𩥔",
	"𩥖",
	"𩥗",
	"𩥘",
	"𩥙",
	"𩥚",
	"𩥛",
	"𩥜",
	"𩥝",
	"𩥞",
	"𩥟",
	"𩥠",
	"𩥡",
	"𩥢",
	"𩥣",
	"𩥤",
	"𩥥",
	"𩥦",
	"𩥧",
	"𩥨",
	"𩥩",
	"𩥪",
	"𩥫",
	"𩥬",
	"𩥭",
	"𩥮",
	"𩥰",
	"𩥱",
	"𩥲",
	"𩥳",
	"𩥴",
	"𩥵",
	"𩥶",
	"𩥷",
	"𩥸",
	"𩥹",
	"𩥺",
	"𩥻",
	"𩥼",
	"𩥽",
	"𩥾",
	"𩥿",
	"𩦀",
	"𩦁",
	"𩦂",
	"𩦃",
	"𩦄",
	"𩦅",
	"𩦆",
	"𩦇",
	"𩦈",
	"𩦉",
	"𩦊",
	"𩦋",
	"𩦌",
	"𩦍",
	"𩦎",
	"𩦏",
	"𩦐",
	"𩦑",
	"𩦒",
	"𩦓",
	"𩦔",
	"𩦕",
	"𩦖",
	"𩦗",
	"𩦘",
	"𩦙",
	"𩦚",
	"𩦛",
	"𩦜",
	"𩦝",
	"𩦟",
	"𩦠",
	"𩦡",
	"𩦢",
	"𩦣",
	"𩦤",
	"𩦥",
	"𩦦",
	"𩦧",
	"𩦨",
	"𩦩",
	"𩦪",
	"𩦫",
	"𩦬",
	"𩦭",
	"𩦮",
	"𩦯",
	"𩦰",
	"𩦱",
	"𩦲",
	"𩦳",
	"𩦴",
	"𩦵",
	"𩦷",
	"𩦸",
	"𩦹",
	"𩦺",
	"𩦻",
	"𩦼",
	"𩦽",
	"𩦿",
	"𩧀",
	"𩧁",
	"𩧂",
	"𩧃",
	"𩧄",
	"𩧅",
	"𩧆",
	"𩧇",
	"𩧈",
	"𩧉",
	"𩧊",
	"𩧋",
	"𩧌",
	"𩧌",
	"𩧍",
	"𩧎",
	"𩧏",
	"𩧐",
	"𩧑",
	"𩧒",
	"𩧓",
	"𩧔",
	"𩧕",
	"𩧖",
	"𩧗",
	"𩧘",
	"𩧙",
	"𩧚",
	"𩧛",
	"𩧜",
	"𩧝",
	"𩧞",
	"𩧟",
	"𩧠",
	"𩧡",
	"𩧢",
	"𩧢",
	"𩧢",
	"𩧣",
	"𩧤",
	"𩧥",
	"𫘅",
	"𫘆",
	"𫘇",
	"𫘈",
	"𫘉",
	"𫘊",
	"𫘋",
	"𫘌",
	"𫘍",
	"𫘎",
	"𫘏",
	"𫘐",
	"𫘑",
	"𫘒",
	"𫘓",
	"𫘔",
	"𫘕",
	"𫘖",
	"𫘗",
	"𫘘",
	"𫘙",
	"𫘚",
	"𫨑",
	"𫹞",
	"𬧜",
	"𬳨",
	"𬳩",
	"𬳪",
	"𬳫",
	"𬳬",
	"𬳭",
	"𬳮",
	"𬳯",
	"𬳰",
	"𬳱",
	"𬳲",
	"𭀇",
	"𭊢",
	"𮙃",
	"𮜃",
	"𮩲",
	"𮩳",
	"𮩶",
	"𮩷",
	"𮩹",
	"𮩻",
	"𮩼",
	"𮩽",
	"𮩾",
	"𮩿",
	"𮪁",
	"𮪂",
	"𮪃",
	"𮪄",
	"𮪅",
	"𮪆",
	"𮪇",
	"𮪈",
	"𮪉",
	"𮪊",
	"𮪋",
	"𮪍",
	"𮪎",
	"𮪏",
	"𮪐",
	"𮪑",
	"𮪒",
	"𮪓",
	"𮪔",
	"𮪕",
	"𮪖",
	"𮪗",
	"𮪘",
	"𮪙",
	"𮪚",
	"𮪛",
	"𮪜",
	"𮪝",
	"𮪞",
	"𮪟",
	"𮪠",
	"𮫕",
	"𰒀",
	"𰖛",
	"𰚧",
	"𰟷",
	"𰫆",
	"𰻞",
	"𱄑",
	"𱄒",
	"𱄓",
	"𱄔",
	"𱄕",
	"𱄖",
	"𱄗",
	"𱄘",
	"𱄙",
	"𱄚",
	"𱄛",
	"𱄜",
	"𱄝",
	"𱄞",
	"𱄟",
	"𱄠",
	"𱄡",
	"𱄢",
	"𱄣",
	"𱄤",
	"𱄥",
	"𱄦",
	"𱄧",
	"𱄨",
	"𱄩",
	"𱄪",
	"𱄫",
	"𱄬",
	"𱄭",
	"𱄮",
	"𱄯",
	"𱄰",
	"𱄱",
	"𱄲",
	"𱄳",
	"𱄴",
	"𱄵",
	"𱄶",
	"𱄷",
	"𱄸",
	"𱄹",
	"𱄺",
	"𱄻",
	"儯",
	"凴",
	"憑",
	"礟",
	"礮",
	"羈",
	"虅",
	"覊",
	"驣",
	"㒟",
	"㘐",
	"㜵",
	"㠡",
	"㩷",
	"㵗",
	"㶒",
	"㶠",
	"㺛",
	"䃵",
	"䠮",
	"䯂",
	"䯂",
	"䯂",
	"𠘔",
	"𠧀",
	"𠫑",
	"𠫑",
	"𠫑",
	"𡁉",
	"𡁣",
	"𡃉",
	"𡄃",
	"𡄍",
	"𡅶",
	"𡆌",
	"𡓞",
	"𡳽",
	"𡾬",
	"𢤇",
	"𢤷",
	"𢥂",
	"𢨗",
	"𢶚",
	"𢸣",
	"𣟊",
	"𣟭",
	"𤅠",
	"𤆀",
	"𤆀",
	"𤆀",
	"𤒌",
	"𤺶",
	"𥂳",
	"𥖬",
	"𥗖",
	"𥜴",
	"𥤂",
	"𥤡",
	"𥤡",
	"𥤡",
	"𥽪",
	"𦌭",
	"𦌱",
	"𦍈",
	"𦍊",
	"𦢷",
	"𦫀",
	"𦿰",
	"𧈜",
	"𧔟",
	"𧕸",
	"𧖍",
	"𧝥",
	"𧞶",
	"𧟁",
	"𧟑",
	"𨙔",
	"𨝭",
	"𨯹",
	"𨰬",
	"𨳀",
	"𨽖",
	"𩟵",
	"𩠸",
	"𩤄",
	"𩦶",
	"𩦾",
	"𩧥",
	"𩽖",
	"𪅯",
	"𪒿",
	"𪝰",
	"𪞰",
	"𪦠",
	"𪧫",
	"𪯀",
	"𪸋",
	"𫓟",
	"𫬇",
	"𫬷",
	"𬉤",
	"𬕳",
	"𬰕",
	"𬴓",
	"𭍇",
	"𭚜",
	"𭸱",
	"𮁘",
	"𮊠",
	"𮗌",
	"𰔺",
	"𰝄",
	"𰡫",
	"𰽎",
	"𣰜",
	"𦡻",
	"𦿅",
	"𧂋",
	"𨆱",
	"𫻥",
	"𰏡"
],
	"旁": [
	"傍",
	"嗙",
	"塝",
	"嫎",
	"嵭",
	"徬",
	"搒",
	"榜",
	"滂",
	"牓",
	"磅",
	"篣",
	"縍",
	"耪",
	"膀",
	"艕",
	"蒡",
	"螃",
	"覫",
	"謗",
	"谤",
	"鎊",
	"镑",
	"騯",
	"髈",
	"鰟",
	"鳑",
	"㥬",
	"㿶",
	"䄘",
	"䅭",
	"䒍",
	"䠙",
	"䧛",
	"䨦",
	"䩷",
	"𠗵",
	"𢄎",
	"𢐊",
	"𣂆",
	"𣄥",
	"𣄬",
	"𣯊",
	"𣯟",
	"𤚰",
	"𤧭",
	"𤹔",
	"𥉣",
	"𥻭",
	"𦗍",
	"𧤞",
	"𨍩",
	"𨏰",
	"𨜷",
	"𨢐",
	"𩡕",
	"𪟸",
	"𪪇",
	"𪹚",
	"𫄰",
	"𫐼",
	"𫜡",
	"𬌿",
	"𬒩",
	"𬳣",
	"𬴅",
	"𭥁",
	"𭥈",
	"𮖧",
	"𮤂",
	"𰅾",
	"𰋯",
	"𱂜",
	"霶",
	"𡽲",
	"𦾭",
	"𫆼",
	"𬉘",
	"𭋞"
],
	"真": [
	"傎",
	"厧",
	"嗔",
	"填",
	"嫃",
	"寘",
	"嵮",
	"慎",
	"搷",
	"槙",
	"滇",
	"瑱",
	"瘨",
	"瞋",
	"磌",
	"禛",
	"稹",
	"窴",
	"縝",
	"缜",
	"蒖",
	"衠",
	"謓",
	"蹎",
	"鎮",
	"镇",
	"闐",
	"阗",
	"顛",
	"颠",
	"鬒",
	"鷏",
	"黰",
	"齻",
	"㐤",
	"㒹",
	"㒹",
	"㣀",
	"㥲",
	"䈯",
	"䐜",
	"䡩",
	"𠁒",
	"𠔬",
	"𠔶",
	"𠖕",
	"𠤤",
	"𡂌",
	"𡈓",
	"𣉮",
	"𣞟",
	"𣰘",
	"𤌭",
	"𤛇",
	"𤠶",
	"𥛺",
	"𦗀",
	"𦗁",
	"𧜖",
	"𧰊",
	"𧷒",
	"𧽍",
	"𨈃",
	"𩄠",
	"𩥄",
	"𩨋",
	"𩺘",
	"𪵆",
	"𫷊",
	"𬜘",
	"𬹙",
	"𭆘",
	"𭦬",
	"𮊍",
	"𮊜",
	"𮧼",
	"𰦌",
	"𰴓",
	"𱊚",
	"𱌺",
	"巅",
	"巔",
	"攧",
	"癫",
	"癲",
	"𠑘",
	"𠖩",
	"𡅥",
	"𡒆",
	"𡬅",
	"𡽆",
	"𢺗",
	"𢺗",
	"𣪀",
	"𤄱",
	"𧄺",
	"𨈀",
	"𨈃",
	"𨰎",
	"𪚉",
	"𪦵",
	"𪦵",
	"𪿰",
	"𫬟",
	"𬉌",
	"𬟕",
	"𬧚",
	"𭗸",
	"𭗸",
	"𭣇",
	"𭭃",
	"𭭃",
	"𮝮",
	"𰦌",
	"𰦌"
],
	"唐": [
	"傏",
	"塘",
	"嵣",
	"搪",
	"榶",
	"溏",
	"煻",
	"瑭",
	"瞊",
	"磄",
	"禟",
	"篖",
	"糖",
	"膅",
	"蓎",
	"螗",
	"赯",
	"鄌",
	"醣",
	"鎕",
	"餹",
	"鶶",
	"㜍",
	"㲥",
	"㼺",
	"䅯",
	"䌅",
	"䧜",
	"𠗶",
	"𠹔",
	"𡃯",
	"𤚫",
	"𤠯",
	"𤮂",
	"𦪀",
	"𧱵",
	"𨃠",
	"𨍴",
	"𨶈",
	"𩀛",
	"𩘜",
	"𩥁",
	"𩹶",
	"𪕹",
	"𪰼",
	"𫷎",
	"𬳍",
	"𰾯",
	"𱊝",
	"䕋"
],
	"高": [
	"傐",
	"嗃",
	"塙",
	"嵩",
	"嵪",
	"搞",
	"敲",
	"暠",
	"槀",
	"槁",
	"歊",
	"毃",
	"滈",
	"熇",
	"犒",
	"皜",
	"碻",
	"禞",
	"稾",
	"稿",
	"篙",
	"縞",
	"缟",
	"翯",
	"蒿",
	"謞",
	"鄗",
	"鎬",
	"镐",
	"髇",
	"髚",
	"髛",
	"髜",
	"髝",
	"髞",
	"鰝",
	"鶮",
	"㙜",
	"㙵",
	"㪣",
	"㸀",
	"㾸",
	"䐧",
	"䧚",
	"䬘",
	"䮦",
	"䯨",
	"䯩",
	"䯪",
	"䯫",
	"𠞟",
	"𡒋",
	"𡠀",
	"𡦩",
	"𢑸",
	"𢞟",
	"𢨠",
	"𢲤",
	"𣉞",
	"𣩅",
	"𣯖",
	"𤌾",
	"𤚸",
	"𤠖",
	"𤧼",
	"𥏹",
	"𥖰",
	"𥶧",
	"𥸏",
	"𦒭",
	"𦓄",
	"𦿣",
	"𧎸",
	"𧕔",
	"𧜉",
	"𨃤",
	"𨉲",
	"𨢓",
	"𩌡",
	"𩍯",
	"𩎏",
	"𩙮",
	"𩙷",
	"𩝝",
	"𩥊",
	"𩪿",
	"𩫀",
	"𩫁",
	"𩫂",
	"𩫄",
	"𩫅",
	"𩫆",
	"𩫇",
	"𩫈",
	"𩫉",
	"𩫊",
	"𩫋",
	"𩫌",
	"𩫍",
	"𩫎",
	"𩫐",
	"𩫑",
	"𩫒",
	"𩫓",
	"𩫕",
	"𩫗",
	"𩫘",
	"𩫙",
	"𩫚",
	"𩫛",
	"𩫜",
	"𩫝",
	"𩫞",
	"𩫟",
	"𩫡",
	"𩫢",
	"𩫣",
	"𩫤",
	"𩫥",
	"𩫦",
	"𩫪",
	"𩫬",
	"𩫲",
	"𩫳",
	"𩮘",
	"𪨓",
	"𪯪",
	"𫘵",
	"𫘶",
	"𫘷",
	"𫾣",
	"𬎯",
	"𬏐",
	"𬑣",
	"𬖰",
	"𬴕",
	"𬴙",
	"𬴚",
	"𬴝",
	"𬴞",
	"𬴟",
	"𭶟",
	"𮔯",
	"𮪸",
	"𮪹",
	"𮪺",
	"𮪼",
	"𰙵",
	"𰚫",
	"𰵿",
	"𰻊",
	"𱅴",
	"𱅵",
	"𱅶",
	"𱅷",
	"𱅹",
	"𱅺",
	"𱅻",
	"𱅼",
	"𱅽",
	"𱅾",
	"𱈋",
	"嚆",
	"巐",
	"瀥",
	"燺",
	"薃",
	"藁",
	"藃",
	"藳",
	"㰏",
	"𡀢",
	"𡁞",
	"𡂀",
	"𡽝",
	"𢣆",
	"𣝏",
	"𣝩",
	"𤀰",
	"𤢨",
	"𦼸",
	"𧂎",
	"𧂕",
	"𪢟",
	"𪴍",
	"𫶜",
	"𬞩",
	"𮬕",
	"𰨕",
	"𰲈"
],
	"桀": [
	"傑",
	"嵥",
	"搩",
	"椉",
	"榤",
	"滐",
	"磔",
	"謋",
	"㻧",
	"䮪",
	"𠓲",
	"𠟇",
	"𠹳",
	"𡏝",
	"𡩣",
	"𢞼",
	"𣔕",
	"𣩊",
	"𣽘",
	"𤌴",
	"𥠹",
	"𦵴",
	"𧎩",
	"𧤠",
	"𨃥",
	"𩦆",
	"𩫤",
	"𫙮",
	"𮌪",
	"𰈽",
	"𰵼"
],
	"奚": [
	"傒",
	"嗘",
	"嵠",
	"徯",
	"慀",
	"榽",
	"溪",
	"磎",
	"縘",
	"膎",
	"蒵",
	"螇",
	"謑",
	"谿",
	"豀",
	"豯",
	"貕",
	"蹊",
	"雞",
	"鞵",
	"騱",
	"鷄",
	"鼷",
	"㜎",
	"㨙",
	"㰿",
	"㶉",
	"䙎",
	"䫣",
	"䳶",
	"𡏛",
	"𡰄",
	"𤌳",
	"𤕂",
	"𤠓",
	"𤨊",
	"𤲺",
	"𤳃",
	"𤳤",
	"𥉐",
	"𥛎",
	"𥡙",
	"𥪦",
	"𥰥",
	"𥻺",
	"𦩶",
	"𦫑",
	"𦫬",
	"𧯗",
	"𪓷",
	"𪥣",
	"𫘬",
	"𫰄",
	"𭀹",
	"𭕱",
	"𭧎",
	"𮬊",
	"𰋴",
	"𰋴",
	"𰒳",
	"𰵾",
	"鸂",
	"𡿙",
	"𤄬",
	"𤐓",
	"𤣕",
	"𧄰",
	"𧕉",
	"𪷶",
	"𬉝",
	"𬞥"
],
	"扇": [
	"傓",
	"搧",
	"煽",
	"謆",
	"騸",
	"骟",
	"㮼",
	"䡪",
	"䥇",
	"䦂",
	"𠞛",
	"𢄒",
	"𥔱",
	"𥰢",
	"𦑗",
	"𦶋",
	"𧎥",
	"𪤆",
	"𫍸",
	"𬎁",
	"𬚇",
	"𭀵",
	"𭉮",
	"𭠊",
	"𭠋"
],
	"兼": [
	"傔",
	"凲",
	"嗛",
	"嫌",
	"尲",
	"嵰",
	"廉",
	"慊",
	"搛",
	"槏",
	"歉",
	"溓",
	"熑",
	"甉",
	"磏",
	"稴",
	"縑",
	"缣",
	"膁",
	"蒹",
	"螊",
	"謙",
	"谦",
	"豏",
	"賺",
	"赚",
	"鎌",
	"隒",
	"馦",
	"鬑",
	"魐",
	"鰜",
	"鳒",
	"鶼",
	"鹣",
	"鹻",
	"鼸",
	"㝺",
	"㡘",
	"㪠",
	"㺌",
	"㻩",
	"㼓",
	"㽐",
	"㾾",
	"䁠",
	"䈴",
	"䫡",
	"䭑",
	"䯡",
	"𠁟",
	"𠔨",
	"𠔮",
	"𠔳",
	"𠔺",
	"𠗳",
	"𠪊",
	"𡏊",
	"𡗄",
	"𡡫",
	"𢌍",
	"𢌍",
	"𢐎",
	"𢧥",
	"𣽳",
	"𤑃",
	"𤬓",
	"𥻧",
	"𦋰",
	"𦖾",
	"𦩵",
	"𧈁",
	"𧰋",
	"𨃰",
	"𨐩",
	"𨢑",
	"𨮄",
	"𩄡",
	"𪐋",
	"𪕼",
	"𪖳",
	"𪙊",
	"𪞍",
	"𫇗",
	"𫗱",
	"𫘕",
	"𫡁",
	"𫡂",
	"𫥣",
	"𰾮",
	"劆",
	"嬚",
	"濂",
	"燫",
	"簾",
	"臁",
	"薕",
	"蠊",
	"譧",
	"鐮",
	"镰",
	"䆂",
	"䭠",
	"𠓌",
	"𠿳",
	"𡄫",
	"𡫐",
	"𢅏",
	"𢅳",
	"𣀃",
	"𣀊",
	"𣍙",
	"𣜰",
	"𣝈",
	"𣟚",
	"𣤤",
	"𤁦",
	"𤬚",
	"𤻑",
	"𥋲",
	"𥖝",
	"𥽎",
	"𦆆",
	"𦤩",
	"𦧷",
	"𧞋",
	"𧸖",
	"𨎷",
	"𩆌",
	"𩪬",
	"𩼔",
	"𪬸",
	"𪼥",
	"𫄔",
	"𫅸",
	"𫍓",
	"𫯙",
	"𬁛",
	"𬖄",
	"𬴯",
	"𬶶",
	"𭬴",
	"𰬾",
	"𰷬",
	"𢆁",
	"𤅄"
],
	"隺": [
	"傕",
	"搉",
	"榷",
	"確",
	"篧",
	"蒮",
	"髉",
	"鶴",
	"鹤",
	"㴶",
	"㹊",
	"㿥",
	"䥃",
	"䮤",
	"𠻓",
	"𢞕",
	"𣉒",
	"𣤇",
	"𤌍",
	"𥉑",
	"𦑱",
	"𦞦",
	"𦿠",
	"𨢜",
	"𫛏",
	"𬎂",
	"𬛎",
	"𬥩",
	"𬯱",
	"𬯲",
	"𬯳",
	"靏",
	"𡃜",
	"𡑗",
	"𤏥",
	"𦾣",
	"𬈼",
	"𮣞"
],
	"倉": [
	"傖",
	"凔",
	"創",
	"嗆",
	"嵢",
	"愴",
	"戧",
	"搶",
	"槍",
	"滄",
	"熗",
	"牄",
	"獊",
	"瑲",
	"瘡",
	"篬",
	"艙",
	"蒼",
	"螥",
	"謒",
	"賶",
	"蹌",
	"鎗",
	"鶬",
	"䅮",
	"䢢",
	"䤌",
	"䱽",
	"𠏓",
	"𠏧",
	"𠑐",
	"𠑐",
	"𠑜",
	"𠞴",
	"𠥐",
	"𣯙",
	"𤚬",
	"𤾙",
	"𥎄",
	"𥏲",
	"𥻲",
	"𦃹",
	"𦞛",
	"𦢁",
	"𧽜",
	"𨜾",
	"𨮤",
	"𨶆",
	"𩀞",
	"𩝞",
	"𩮩",
	"𪙎",
	"𪤇",
	"𪦔",
	"𪰻",
	"𫀞",
	"𬔎",
	"𬚤",
	"𬡧",
	"𰧕",
	"濸",
	"𠠈",
	"𡒝",
	"𣋃",
	"𤏬",
	"𤺨",
	"𥴻",
	"𦼃",
	"𦾝",
	"𩕹",
	"𩼺",
	"𪼧",
	"𫤤",
	"𬰌",
	"𭞶",
	"𭟇",
	"𭬝",
	"𰝔"
],
	"畜": [
	"傗",
	"慉",
	"搐",
	"槒",
	"滀",
	"稸",
	"蓄",
	"鄐",
	"㗜",
	"㜅",
	"䙒",
	"𤛅",
	"𤠕",
	"𦿤",
	"𧁃",
	"𧏷",
	"𧹴",
	"𨃕",
	"𨕢",
	"𩝲",
	"𩹱"
],
	"𤰇": [
	"備",
	"犕",
	"糒",
	"鞴",
	"韛",
	"𢊑",
	"𤖐",
	"𤸶",
	"𩝳",
	"𫖔",
	"𭧉",
	"𭵥",
	"𮉷",
	"𮢫",
	"𮮀",
	"憊",
	"㷶",
	"𡀠",
	"𤏛",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"效": [
	"傚",
	"滧",
	"𠙟",
	"𭉲",
	"𭞆"
],
	"容": [
	"傛",
	"塎",
	"嫆",
	"嵱",
	"彮",
	"愹",
	"搈",
	"榕",
	"溶",
	"熔",
	"瑢",
	"穃",
	"蓉",
	"褣",
	"鎔",
	"镕",
	"鰫",
	"㮤",
	"㼸",
	"䈶",
	"䡥",
	"𠹍",
	"𣘏",
	"𣤄",
	"𣫾",
	"𣯔",
	"𦗋",
	"𦞳",
	"𧯉",
	"𨉷",
	"𨤛",
	"𨲟",
	"𩔜",
	"𩘨",
	"𩘪",
	"𩮠",
	"𪃾",
	"𪠮",
	"𪬛",
	"𪿮",
	"𫃻",
	"𫍇",
	"𫚦",
	"𫯈",
	"𫶎",
	"𬁎",
	"𬠣",
	"𮟣",
	"𰍢",
	"𰍢",
	"𰝦",
	"㯴",
	"𤪜",
	"𨮥",
	"𪴣",
	"𪸆",
	"𫲇",
	"𬒦",
	"𬞬",
	"𭏳",
	"𰲆"
],
	"䍃": [
	"傜",
	"嗂",
	"媱",
	"徭",
	"愮",
	"暚",
	"榣",
	"滛",
	"熎",
	"猺",
	"瑶",
	"磘",
	"繇",
	"謡",
	"谣",
	"遥",
	"鎐",
	"颻",
	"飖",
	"鰩",
	"鳐",
	"鷂",
	"鹞",
	"䁘",
	"䌊",
	"䔄",
	"䠛",
	"䬙",
	"𡏟",
	"𡩴",
	"𡰃",
	"𡺯",
	"𢐥",
	"𣞿",
	"𣣳",
	"𤁠",
	"𦅸",
	"𦉔",
	"𦞼",
	"𦩾",
	"𧎼",
	"𧡷",
	"𧽎",
	"𨍳",
	"𨘺",
	"𨘽",
	"𨙃",
	"𩀘",
	"𩥣",
	"𫄾",
	"𬯒",
	"𮦡",
	"櫾",
	"蘨",
	"㒡",
	"㘥",
	"𢑂",
	"𢑄",
	"𢖟",
	"𣟾",
	"𣽮",
	"𨙂",
	"𨷱",
	"𩆍",
	"𫧊",
	"𬩡"
],
	"𦐇": [
	"傝",
	"塌",
	"搨",
	"榻",
	"毾",
	"溻",
	"禢",
	"褟",
	"蹋",
	"遢",
	"鎉",
	"闒",
	"阘",
	"鰨",
	"鳎",
	"㲩",
	"䈳",
	"䌈",
	"䑽",
	"䪚",
	"𢞠",
	"𤌙",
	"𤚺",
	"𤠐",
	"𤭼",
	"𤹀",
	"𦈖",
	"𦑼",
	"𦶑",
	"𧰂",
	"𫁩",
	"𬤕",
	"𬳉",
	"𭏕",
	"𰧒",
	"𰾬",
	"躢",
	"𡓲",
	"𤒻",
	"𧄱",
	"𧮑",
	"𨰏",
	"𪹹"
],
	"差": [
	"傞",
	"嗟",
	"嫅",
	"嵯",
	"嵳",
	"搓",
	"暛",
	"槎",
	"溠",
	"瑳",
	"瘥",
	"磋",
	"縒",
	"艖",
	"蒫",
	"褨",
	"蹉",
	"醝",
	"鎈",
	"髊",
	"鹺",
	"鹾",
	"齹",
	"㞉",
	"㷢",
	"㽨",
	"㿷",
	"䁟",
	"䐤",
	"䑘",
	"䟀",
	"䡨",
	"䰈",
	"䱹",
	"䴾",
	"𠞊",
	"𠪉",
	"𡏦",
	"𡗂",
	"𡽓",
	"𣍏",
	"𣩈",
	"𦑺",
	"𦒁",
	"𧪘",
	"𧪰",
	"𨉶",
	"𨢚",
	"𨲠",
	"𩄝",
	"𩌢",
	"𩝭",
	"𩥙",
	"𩺃",
	"𪉵",
	"𪙉",
	"𪚍",
	"𫶯",
	"𫶰",
	"𫶴",
	"𫸕",
	"𫹜",
	"𫺳",
	"𬘷",
	"𬧹",
	"𬩭",
	"𬯷",
	"𬶣",
	"𬺎",
	"𭙭",
	"𭵭",
	"𰏎",
	"𱋧",
	"𱌼",
	"䕢",
	"𩽫",
	"𰎿"
],
	"翁": [
	"傟",
	"勜",
	"嗡",
	"塕",
	"嵡",
	"慃",
	"暡",
	"滃",
	"瞈",
	"聬",
	"蓊",
	"螉",
	"鎓",
	"鶲",
	"鹟",
	"㨣",
	"㮬",
	"㺋",
	"䈵",
	"䐥",
	"䩺",
	"䱵",
	"𠃽",
	"𡩥",
	"𡻐",
	"𢐢",
	"𤌏",
	"𥕀",
	"𦒥",
	"𦫫",
	"𧛹",
	"𨉳",
	"𨎃",
	"𨜺",
	"𩄘",
	"𩔚",
	"𩡓",
	"𩥛",
	"𩮬",
	"𪴱",
	"𫕎",
	"𬓵",
	"𬭩",
	"𮬢"
],
	"討": [
	"傠",
	"罸",
	"𧏛",
	"𬋷"
],
	"竝": [
	"傡",
	"暜",
	"暜",
	"𣺄",
	"𤀆",
	"𤅏",
	"𤾕",
	"𥪰",
	"𥫋",
	"𧏑",
	"𧪻",
	"𨃱",
	"𩄳",
	"𩮗",
	"𫁪",
	"𬧈",
	"𰁌",
	"𧭘"
],
	"家": [
	"傢",
	"嫁",
	"幏",
	"榢",
	"稼",
	"糘",
	"鎵",
	"镓",
	"𠺢",
	"𡑫",
	"𢔻",
	"𢜿",
	"𣺊",
	"𤂼",
	"𤒝",
	"𤨎",
	"𦃲",
	"𩔧",
	"𪿭",
	"𫋕",
	"𬷬",
	"𭛊",
	"𮐃",
	"𮞼"
],
	"泰": [
	"傣",
	"溙",
	"㥭",
	"𠙲",
	"𣗘",
	"𦒰",
	"𩌉",
	"𪼃",
	"𫂐",
	"𫱸",
	"𫵧",
	"𬛍",
	"𬛴",
	"𬫳",
	"𰣏",
	"𬬞"
],
	"载": [
	"傤",
	"𬘹"
],
	"党": [
	"傥",
	"谠",
	"鎲",
	"镋",
	"𣗋",
	"𣺼",
	"𧫆",
	"𪤅",
	"𫽮",
	"𬊵",
	"𭉧",
	"𭧋",
	"𰃔",
	"𰄆",
	"𰑿",
	"𰟊",
	"𰥹",
	"𰳏"
],
	"骨": [
	"傦",
	"嗗",
	"尳",
	"愲",
	"搰",
	"榾",
	"滑",
	"猾",
	"磆",
	"縎",
	"蓇",
	"螖",
	"顝",
	"餶",
	"馉",
	"骩",
	"骪",
	"骫",
	"骬",
	"骭",
	"骮",
	"骯",
	"骰",
	"骱",
	"骲",
	"骳",
	"骴",
	"骵",
	"骶",
	"骷",
	"骸",
	"骹",
	"骺",
	"骻",
	"骼",
	"骽",
	"骾",
	"骿",
	"髀",
	"髁",
	"髂",
	"髃",
	"髄",
	"髅",
	"髆",
	"髇",
	"髈",
	"髉",
	"髊",
	"髋",
	"髌",
	"髍",
	"髎",
	"髏",
	"髐",
	"髑",
	"髒",
	"髓",
	"體",
	"髕",
	"髖",
	"髗",
	"鶻",
	"鹘",
	"㾶",
	"䮩",
	"䯆",
	"䯇",
	"䯈",
	"䯉",
	"䯊",
	"䯋",
	"䯌",
	"䯍",
	"䯎",
	"䯏",
	"䯐",
	"䯑",
	"䯒",
	"䯓",
	"䯔",
	"䯕",
	"䯖",
	"䯗",
	"䯘",
	"䯙",
	"䯚",
	"䯛",
	"䯜",
	"䯞",
	"䯟",
	"䯠",
	"䯡",
	"䯢",
	"䯣",
	"䯤",
	"䯥",
	"䯦",
	"䱻",
	"䶤",
	"𠬒",
	"𡁌",
	"𡰅",
	"𡰊",
	"𡻋",
	"𣄘",
	"𣝗",
	"𣨺",
	"𤚱",
	"𤼑",
	"𥉄",
	"𥛔",
	"𥠳",
	"𦈔",
	"𦖼",
	"𦞽",
	"𧜓",
	"𧳸",
	"𧽌",
	"𨃴",
	"𨉦",
	"𨍾",
	"𨪷",
	"𩀜",
	"𩄨",
	"𩨑",
	"𩨒",
	"𩨓",
	"𩨔",
	"𩨕",
	"𩨖",
	"𩨗",
	"𩨘",
	"𩨙",
	"𩨚",
	"𩨛",
	"𩨜",
	"𩨝",
	"𩨞",
	"𩨟",
	"𩨠",
	"𩨡",
	"𩨢",
	"𩨣",
	"𩨤",
	"𩨥",
	"𩨦",
	"𩨧",
	"𩨨",
	"𩨩",
	"𩨪",
	"𩨫",
	"𩨬",
	"𩨭",
	"𩨮",
	"𩨯",
	"𩨰",
	"𩨱",
	"𩨲",
	"𩨳",
	"𩨴",
	"𩨵",
	"𩨷",
	"𩨸",
	"𩨹",
	"𩨺",
	"𩨻",
	"𩨼",
	"𩨽",
	"𩨾",
	"𩨿",
	"𩩀",
	"𩩁",
	"𩩂",
	"𩩃",
	"𩩄",
	"𩩅",
	"𩩆",
	"𩩇",
	"𩩈",
	"𩩉",
	"𩩊",
	"𩩋",
	"𩩌",
	"𩩍",
	"𩩎",
	"𩩏",
	"𩩐",
	"𩩑",
	"𩩒",
	"𩩓",
	"𩩔",
	"𩩕",
	"𩩖",
	"𩩗",
	"𩩘",
	"𩩙",
	"𩩚",
	"𩩛",
	"𩩜",
	"𩩝",
	"𩩞",
	"𩩟",
	"𩩠",
	"𩩡",
	"𩩢",
	"𩩣",
	"𩩤",
	"𩩥",
	"𩩦",
	"𩩧",
	"𩩨",
	"𩩩",
	"𩩪",
	"𩩫",
	"𩩬",
	"𩩭",
	"𩩮",
	"𩩯",
	"𩩰",
	"𩩱",
	"𩩲",
	"𩩳",
	"𩩴",
	"𩩵",
	"𩩶",
	"𩩷",
	"𩩸",
	"𩩹",
	"𩩺",
	"𩩻",
	"𩩼",
	"𩩽",
	"𩩾",
	"𩩿",
	"𩪀",
	"𩪁",
	"𩪂",
	"𩪃",
	"𩪄",
	"𩪅",
	"𩪆",
	"𩪆",
	"𩪇",
	"𩪉",
	"𩪊",
	"𩪋",
	"𩪌",
	"𩪍",
	"𩪎",
	"𩪏",
	"𩪐",
	"𩪑",
	"𩪒",
	"𩪓",
	"𩪔",
	"𩪕",
	"𩪖",
	"𩪗",
	"𩪘",
	"𩪙",
	"𩪚",
	"𩪛",
	"𩪜",
	"𩪝",
	"𩪞",
	"𩪟",
	"𩪠",
	"𩪡",
	"𩪢",
	"𩪣",
	"𩪤",
	"𩪥",
	"𩪦",
	"𩪧",
	"𩪨",
	"𩪩",
	"𩪪",
	"𩪫",
	"𩪬",
	"𩪭",
	"𩪮",
	"𩪯",
	"𩪰",
	"𩪱",
	"𩪲",
	"𩪳",
	"𩪴",
	"𩪵",
	"𩪶",
	"𩪷",
	"𩪸",
	"𩪹",
	"𩪺",
	"𩪻",
	"𩪼",
	"𩪽",
	"𩪾",
	"𪄥",
	"𫘲",
	"𫘳",
	"𫘴",
	"𬗁",
	"𬛟",
	"𬟟",
	"𬴑",
	"𬴒",
	"𬴓",
	"𭘱",
	"𮪦",
	"𮪧",
	"𮪨",
	"𮪩",
	"𮪪",
	"𮪫",
	"𮪬",
	"𮪭",
	"𮪮",
	"𮪯",
	"𮪰",
	"𮪱",
	"𮪲",
	"𮪳",
	"𮪴",
	"𮪵",
	"𮪶",
	"𮪷",
	"𮬡",
	"𰌏",
	"𰤱",
	"𱂵",
	"𱅭",
	"𱅮",
	"𱅯",
	"𱅰",
	"𱅱",
	"𱅲",
	"𱅳",
	"䉰",
	"䕧",
	"𤅵",
	"𥸠",
	"𧅢",
	"𪆸",
	"𫾈",
	"𭍑"
],
	"宾": [
	"傧",
	"嫔",
	"摈",
	"槟",
	"殡",
	"滨",
	"瑸",
	"缤",
	"膑",
	"镔",
	"髌",
	"鬓",
	"㺍",
	"𧏖",
	"𪬚",
	"𪾸",
	"𫅭",
	"𬇄",
	"𬝯",
	"𰈚",
	"𰚬",
	"𰫉",
	"𱂸",
	"𱅤"
],
	"诸": [
	"储",
	"槠",
	"𫉄",
	"𫞛",
	"𰧘"
],
	"难": [
	"傩",
	"摊",
	"滩",
	"瘫",
	"𣗙",
	"𦟗",
	"𪹠",
	"𫱞",
	"𫺷",
	"𬊾",
	"𬝴",
	"𬥬",
	"𭉼",
	"𰖠",
	"𰯋",
	"𰵄"
],
	"參": [
	"傪",
	"剼",
	"嘇",
	"墋",
	"嵾",
	"幓",
	"慘",
	"摻",
	"槮",
	"毿",
	"滲",
	"犙",
	"瘮",
	"磣",
	"穇",
	"篸",
	"糝",
	"縿",
	"蔘",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鏒",
	"驂",
	"鬖",
	"鰺",
	"黲",
	"㓄",
	"㜗",
	"㠁",
	"㺑",
	"㽩",
	"䟃",
	"䫩",
	"𠔭",
	"𠗿",
	"𠬙",
	"𢕕",
	"𢿈",
	"𣪶",
	"𣯶",
	"𤍜",
	"𤗲",
	"𤨵",
	"𥊀",
	"𥶠",
	"𦌀",
	"𧑁",
	"𧗋",
	"𨝐",
	"𩈼",
	"𩌰",
	"𩞀",
	"𩫦",
	"𩴑",
	"𪅩",
	"𬛓",
	"𬯘",
	"𮜒",
	"𰿕",
	"𢹨",
	"𢹪",
	"𣟹",
	"𥤇",
	"𧂅",
	"𮒌"
],
	"累": [
	"傫",
	"嫘",
	"摞",
	"樏",
	"漯",
	"瘰",
	"磥",
	"縲",
	"缧",
	"蔂",
	"螺",
	"鏍",
	"镙",
	"騾",
	"骡",
	"㹎",
	"䉂",
	"䐯",
	"𠼱",
	"𡏱",
	"𡻭",
	"𡻱",
	"𤍶",
	"𤡂",
	"𤨴",
	"𤮉",
	"𤳻",
	"𥉹",
	"𥛧",
	"𥡜",
	"𦽝",
	"𧫖",
	"𧷳",
	"𧹶",
	"𧽲",
	"𨄱",
	"𨻽",
	"𩇍",
	"𩌹",
	"𩌺",
	"𩏞",
	"𩕃",
	"𩮹",
	"𪍯",
	"𪱀",
	"𫤡",
	"𮤄",
	"𮭒",
	"𰀨",
	"𰌯",
	"𰫥"
],
	"崔": [
	"催",
	"凗",
	"嗺",
	"墔",
	"巂",
	"慛",
	"摧",
	"槯",
	"漼",
	"熣",
	"獕",
	"璀",
	"皠",
	"磪",
	"繀",
	"膗",
	"鏙",
	"㜠",
	"䜅",
	"䳽",
	"𡰋",
	"𡻎",
	"𡾧",
	"𢊛",
	"𢕘",
	"𣩑",
	"𣯧",
	"𣯯",
	"𤗯",
	"𤛍",
	"𤮯",
	"𥼂",
	"𦉎",
	"𦸏",
	"𧢠",
	"𧮋",
	"𧽠",
	"𨄍",
	"𨭽",
	"𨻵",
	"𩌩",
	"𩏘",
	"𩞅",
	"𩪓",
	"𩮴",
	"𩯷",
	"𪛂",
	"𪧾",
	"𮉮",
	"𰾰",
	"儶",
	"孈",
	"攜",
	"欈",
	"瓗",
	"纗",
	"蠵",
	"觿",
	"讗",
	"酅",
	"鑴",
	"驨",
	"㔒",
	"㩗",
	"㽯",
	"䪎",
	"䭨",
	"𡀰",
	"𡄴",
	"𡰡",
	"𡰢",
	"𡿀",
	"𢋬",
	"𢥘",
	"𤣑",
	"𤮰",
	"𤼒",
	"𥍋",
	"𥶮",
	"𦢿",
	"𧟃",
	"𧢧",
	"𧲚",
	"𨏳",
	"𨮑",
	"𩽨",
	"𪈥",
	"𪋸",
	"𪝱",
	"𫄹",
	"𫔔",
	"𫘱"
],
	"庸": [
	"傭",
	"嘃",
	"墉",
	"嫞",
	"慵",
	"槦",
	"滽",
	"牅",
	"牗",
	"鄘",
	"鏞",
	"镛",
	"鱅",
	"鳙",
	"鷛",
	"㟾",
	"㣑",
	"㺎",
	"䗤",
	"䧡",
	"𢧳",
	"𣁠",
	"𤛑",
	"𤨭",
	"𤮇",
	"𤰋",
	"𤰎",
	"𥡲",
	"𥧱",
	"𦄢",
	"𦟛",
	"𧱿",
	"𧴄",
	"𩀬",
	"𩌨",
	"𩞋",
	"𩥻",
	"𩫱",
	"𩴔",
	"𪅟",
	"𪒒",
	"𪮧",
	"𪹨",
	"𫃍",
	"𫉘",
	"𬹁",
	"𭄊",
	"𮘶",
	"𮜑",
	"𱊤",
	"𫨠"
],
	"曹": [
	"傮",
	"嘈",
	"嶆",
	"慒",
	"槽",
	"漕",
	"糟",
	"艚",
	"蓸",
	"螬",
	"褿",
	"蹧",
	"遭",
	"醩",
	"鏪",
	"鰽",
	"㜖",
	"㡟",
	"㷮",
	"䄚",
	"䏆",
	"䐬",
	"䜊",
	"𡐋",
	"𡮦",
	"𢲵",
	"𣉿",
	"𣍖",
	"𣩒",
	"𤗰",
	"𤡐",
	"𥀛",
	"𥕢",
	"𥲍",
	"𦄧",
	"𦋿",
	"𦿩",
	"𧕐",
	"𨎝",
	"𩆦",
	"𩘳",
	"𩞄",
	"𩠎",
	"𪙡",
	"𪯓",
	"𫚧",
	"𬘿",
	"𬟠",
	"𭿕",
	"𮮁",
	"𰅕",
	"㯾",
	"𨘨",
	"𰘻"
],
	"悤": [
	"傯",
	"幒",
	"憁",
	"摠",
	"樬",
	"漗",
	"熜",
	"牕",
	"璁",
	"窻",
	"總",
	"聰",
	"蔥",
	"蟌",
	"謥",
	"鏓",
	"驄",
	"骢",
	"䡯",
	"𡠴",
	"𦪐",
	"𧁗",
	"𧃿",
	"𧜢",
	"𨢨",
	"𩕄",
	"𩮰",
	"𪺠",
	"𬓔",
	"𬯗",
	"𰶂",
	"𰾱",
	"䉥",
	"𡾳",
	"𢤄",
	"𣞷",
	"𤁬",
	"𤄋",
	"𤑢",
	"𦇎",
	"𦿞",
	"𧄉",
	"𨣼",
	"𰭁"
],
	"崩": [
	"傰",
	"剻",
	"嘣",
	"塴",
	"漰",
	"磞",
	"繃",
	"蹦",
	"鏰",
	"镚",
	"䙖",
	"䣙",
	"𡡈",
	"𢐒",
	"𨻱",
	"𪮤",
	"𫅛",
	"𰎱"
],
	"從": [
	"傱",
	"嵷",
	"嵸",
	"慫",
	"摐",
	"暰",
	"樅",
	"漎",
	"熧",
	"瑽",
	"瘲",
	"瞛",
	"磫",
	"篵",
	"縱",
	"聳",
	"蓯",
	"豵",
	"蹤",
	"鏦",
	"㗰",
	"㙡",
	"㜡",
	"㞞",
	"㢔",
	"㹐",
	"㼻",
	"䐫",
	"䗥",
	"䙕",
	"䡮",
	"䢨",
	"䰌",
	"䳷",
	"𢐔",
	"𢕩",
	"𢖗",
	"𢠰",
	"𣯨",
	"𤡆",
	"𥡬",
	"𦌇",
	"𦗜",
	"𧐱",
	"𧽵",
	"𨲧",
	"𩀨",
	"𩀰",
	"𩞆",
	"𩞐",
	"𪅜",
	"𪖁",
	"𬥯",
	"𭜅",
	"𰟕",
	"𡄭",
	"𨄦"
],
	"敖": [
	"傲",
	"厫",
	"嗷",
	"嗸",
	"嫯",
	"嶅",
	"廒",
	"慠",
	"摮",
	"滶",
	"熬",
	"獒",
	"獓",
	"璈",
	"磝",
	"聱",
	"蔜",
	"螯",
	"謷",
	"謸",
	"贅",
	"赘",
	"遨",
	"鏊",
	"隞",
	"驁",
	"骜",
	"鰲",
	"鳌",
	"鷔",
	"鼇",
	"㜜",
	"㟼",
	"㠂",
	"㥿",
	"㾲",
	"䦋",
	"䫨",
	"䮯",
	"䵅",
	"𠞪",
	"𠢕",
	"𡏼",
	"𢕟",
	"𢧴",
	"𢳆",
	"𣊁",
	"𣘢",
	"𤘒",
	"𥂢",
	"𥨆",
	"𦪈",
	"𧑃",
	"𨄨",
	"𨅚",
	"𨎞",
	"𨫼",
	"𩕀",
	"𩘮",
	"𩪋",
	"𩪕",
	"𩮯",
	"𩱏",
	"𪉑",
	"𪍮",
	"𪙠",
	"𪧜",
	"𪵧",
	"𫆰",
	"𫍵",
	"𫗺",
	"𫘀",
	"𬑞",
	"𭵶",
	"𭽠",
	"𮅻",
	"𮌳",
	"𰖢",
	"𰘗",
	"𰧑",
	"𰾧",
	"𱃋",
	"嚽",
	"𪢕",
	"𭋣",
	"𮜡"
],
	"專": [
	"傳",
	"剸",
	"團",
	"塼",
	"嫥",
	"慱",
	"摶",
	"暷",
	"槫",
	"漙",
	"瑼",
	"甎",
	"磚",
	"竱",
	"篿",
	"縳",
	"膞",
	"蓴",
	"轉",
	"鄟",
	"鏄",
	"鱄",
	"鷒",
	"䁣",
	"䊜",
	"䧠",
	"𡦕",
	"𡭇",
	"𡭍",
	"𡭐",
	"𢞯",
	"𣩘",
	"𤍿",
	"𤮍",
	"𤹵",
	"𥛥",
	"𥡵",
	"𥶸",
	"𦄯",
	"𧐕",
	"𧽢",
	"𨄔",
	"𨖇",
	"𩅂",
	"𩘯",
	"𪅘",
	"𪩍",
	"𪫖",
	"𫧤",
	"𭉾",
	"𭕃",
	"𭤈",
	"𭷰",
	"𮪴",
	"𱈐",
	"囀",
	"檲",
	"糰",
	"㩛",
	"𡀯",
	"𡁴",
	"𡈬",
	"𡤛",
	"𣎫",
	"𣟔",
	"𧓆",
	"𧓘",
	"𩧜",
	"𩼯",
	"𫊙",
	"𫮯",
	"𬣋",
	"𬣍",
	"𬩒",
	"𬩘",
	"𭋪",
	"𭌯",
	"𭟫",
	"𭳚",
	"𮁗",
	"𮎀",
	"𮓁"
],
	"區": [
	"傴",
	"剾",
	"嘔",
	"塸",
	"奩",
	"嫗",
	"嶇",
	"彄",
	"慪",
	"摳",
	"敺",
	"樞",
	"歐",
	"毆",
	"漚",
	"熰",
	"甌",
	"瞘",
	"膒",
	"蓲",
	"謳",
	"貙",
	"軀",
	"醧",
	"鏂",
	"饇",
	"驅",
	"鰸",
	"鷗",
	"䆰",
	"䌔",
	"䙔",
	"䡱",
	"䧢",
	"䩽",
	"䳼",
	"𠄾",
	"𠢔",
	"𠥷",
	"𠥹",
	"𠥺",
	"𠥺",
	"𡩾",
	"𡬿",
	"𢷯",
	"𣂻",
	"𣞃",
	"𣩛",
	"𦉒",
	"𦓇",
	"𦗛",
	"𦟾",
	"𧏺",
	"𨄅",
	"𩀫",
	"𩔸",
	"𩪍",
	"𪠯",
	"𪴋",
	"𫑧",
	"𫧜",
	"𬇅",
	"𰢋",
	"檶",
	"櫙",
	"藲",
	"䉩",
	"䉱",
	"䥲",
	"𡂿",
	"𢋔",
	"𤁮",
	"𤮥",
	"𥗄",
	"𧞨",
	"𨊘",
	"𬥍",
	"𰎼",
	"𰟱",
	"𰲉",
	"𰲊"
],
	"責": [
	"債",
	"勣",
	"嘖",
	"嫧",
	"幘",
	"樍",
	"歵",
	"漬",
	"皟",
	"瞔",
	"磧",
	"積",
	"簀",
	"績",
	"耫",
	"蔶",
	"襀",
	"謮",
	"賾",
	"蹟",
	"鰿",
	"㣱",
	"㥽",
	"㱴",
	"㺓",
	"䚍",
	"䟄",
	"䥊",
	"䶦",
	"𣤈",
	"𤖓",
	"𤗮",
	"𤳎",
	"𤹠",
	"𥎍",
	"𥡯",
	"𥼃",
	"𦟜",
	"𦣱",
	"𧀘",
	"𧐐",
	"𧶷",
	"𧷤",
	"𨖊",
	"𨢦",
	"𨲪",
	"𩄾",
	"𩌪",
	"𩔳",
	"𪄸",
	"𪒑",
	"𫗙",
	"𫘁",
	"𭋂",
	"𭍬",
	"𭭻",
	"𭽴",
	"𮂒",
	"𮥜",
	"𮧐",
	"𰊜",
	"廭",
	"癪",
	"𡢻",
	"𡳮",
	"𧂐",
	"𮑫",
	"𰒔"
],
	"戚": [
	"傶",
	"嘁",
	"墄",
	"慼",
	"慽",
	"摵",
	"槭",
	"磩",
	"縬",
	"蹙",
	"鏚",
	"顣",
	"㗤",
	"㞝",
	"䗩",
	"䙘",
	"䠞",
	"𠗼",
	"𡠽",
	"𡻕",
	"𡻷",
	"𢖌",
	"𤠽",
	"𤨟",
	"𥀻",
	"𥉷",
	"𥼀",
	"𦄉",
	"𦈚",
	"𦟠",
	"𦪊",
	"𦸗",
	"𧐶",
	"𧞰",
	"𧫳",
	"𩖑",
	"𩥼",
	"𪔯",
	"𫖹",
	"𬭭",
	"𬴈",
	"𮙖",
	"𮜦",
	"㰗",
	"䙯",
	"𡀌",
	"𡂔",
	"𡄱",
	"𢅪",
	"𢷾",
	"𥀽",
	"𦇰",
	"𦢑",
	"𨇌",
	"𬿴",
	"𭟍",
	"𭟣",
	"𭳟",
	"𰯫"
],
	"𬀷": [
	"傷",
	"塲",
	"慯",
	"摥",
	"殤",
	"漡",
	"膓",
	"觴",
	"鬺",
	"𧐀",
	"𨄆",
	"𨢩",
	"𩞃",
	"𬀑",
	"𧀫"
],
	"爽": [
	"傸",
	"塽",
	"慡",
	"摤",
	"樉",
	"漺",
	"磢",
	"鏯",
	"騻",
	"鷞",
	"㼽",
	"䗮",
	"䫪",
	"𠓷",
	"𠗾",
	"𠞮",
	"𠼙",
	"𡻯",
	"𢣨",
	"𤀿",
	"𥡠",
	"𥱶",
	"𦄍",
	"𧫗",
	"𧴅",
	"𨄷",
	"𪼐",
	"𫎿",
	"𫕐",
	"𫘭",
	"𬑨",
	"𬘾",
	"𮭪"
],
	"竟": [
	"傹",
	"境",
	"摬",
	"樈",
	"滰",
	"獍",
	"璄",
	"竸",
	"竸",
	"糡",
	"鏡",
	"镜",
	"䔔",
	"䭗",
	"𣩜",
	"𥸜",
	"𧫙",
	"𧴈",
	"𫕼",
	"𫧶",
	"𫲭",
	"𫶪",
	"𬠧",
	"𬧎",
	"𮄹",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔"
],
	"祭": [
	"傺",
	"察",
	"憏",
	"摖",
	"暩",
	"漈",
	"瘵",
	"磜",
	"穄",
	"縩",
	"蔡",
	"際",
	"鰶",
	"㗫",
	"㡜",
	"㻮",
	"䄞",
	"䏅",
	"𠭫",
	"𡻰",
	"𣘤",
	"𥉻",
	"𧫕",
	"𨄊",
	"𨝋",
	"𨝠",
	"𨢵",
	"𨶫",
	"𪹥",
	"𬖴",
	"𬶭",
	"𭏥",
	"𮂤",
	"𮉯",
	"𮢻",
	"𱀮",
	"嚓",
	"擦",
	"攃",
	"檫",
	"櫒",
	"礤",
	"聺",
	"鑔",
	"镲",
	"䃰",
	"䌨",
	"䕓",
	"𠐐",
	"𡣮",
	"𢣼",
	"𢨝",
	"𤁱",
	"𥌀",
	"𥽕",
	"𧞍",
	"𧭂",
	"𧭝",
	"𨆾",
	"𨯓",
	"𩁞",
	"𩉐",
	"𩟔",
	"𩧇",
	"𩴳",
	"𪇭",
	"𪒼",
	"𪹾",
	"𫊈",
	"𫟗",
	"𬩲",
	"𬪝",
	"𬯠",
	"𬯡",
	"𬰓",
	"𬿺",
	"𭳋",
	"𮜨",
	"𰅄"
],
	"𡕩": [
	"傻",
	"繌",
	"𢠧",
	"𣟮",
	"𦔕",
	"𦟣",
	"𧫝",
	"𨢼",
	"𫍺"
],
	"𦰩": [
	"傼",
	"嘆",
	"囏",
	"嫨",
	"暵",
	"歎",
	"漢",
	"熯",
	"艱",
	"難",
	"嘆",
	"嘆",
	"漢",
	"難",
	"㔮",
	"䁧",
	"䎯",
	"𢠦",
	"𢴁",
	"𪤱",
	"𪪫",
	"𬥮",
	"𰊚",
	"儺",
	"戁",
	"擹",
	"攤",
	"灘",
	"癱",
	"臡",
	"㬮",
	"㰙",
	"㸐",
	"䕼",
	"𡁚",
	"𡅧",
	"𡔃",
	"𡚟",
	"𡿊",
	"𢥪",
	"𢺋",
	"𣋸",
	"𣌖",
	"𣞔",
	"𤁤",
	"𤅩",
	"𤓉",
	"𤓌",
	"𦍀",
	"𧕴",
	"𪇽",
	"𪝳",
	"𫛗",
	"𮁙",
	"䖄",
	"𧆋"
],
	"章": [
	"傽",
	"墇",
	"嫜",
	"嶂",
	"幛",
	"彰",
	"慞",
	"暲",
	"樟",
	"漳",
	"獐",
	"璋",
	"瘴",
	"瞕",
	"蔁",
	"蟑",
	"贑",
	"赣",
	"遧",
	"鄣",
	"鏱",
	"障",
	"騿",
	"鱆",
	"麞",
	"贛",
	"㢓",
	"𠮒",
	"𠼀",
	"𡈠",
	"𢕔",
	"𢥔",
	"𢥺",
	"𢥿",
	"𤍤",
	"𤨼",
	"𥎟",
	"𥕞",
	"𥪮",
	"𥪴",
	"𥫊",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𧫱",
	"𧹄",
	"𧹉",
	"𧽣",
	"𨙏",
	"𨶤",
	"𩅈",
	"𩌬",
	"𩕆",
	"𪅂",
	"𪋟",
	"𪞬",
	"𪭂",
	"𫋬",
	"𫎬",
	"𫜂",
	"𫠒",
	"𫤴",
	"𫻙",
	"𬎗",
	"𬔧",
	"𭗍",
	"𭟪",
	"𭢓",
	"𭤊",
	"𮄴",
	"𰗍",
	"𰙸",
	"𰚁",
	"𰷝",
	"戅",
	"戆",
	"竷",
	"䤗",
	"𠖫",
	"𡔕",
	"𢣪",
	"𢥹",
	"𢷢",
	"𣫡",
	"𤁀",
	"𥫔",
	"𧗛",
	"𪟲",
	"𫁯",
	"𫤽",
	"𫧝",
	"𰃳",
	"𰥊"
],
	"頃": [
	"傾",
	"廎",
	"蹞",
	"頴",
	"䔛",
	"𠼴",
	"𣻯",
	"𣻳",
	"𨢣",
	"𨫫",
	"𨻺",
	"𪩌",
	"𮟂",
	"𮨍",
	"𰪕",
	"蘏",
	"𣟓",
	"𪷿",
	"𫤉",
	"𫤎",
	"𫤏",
	"𫤒",
	"𫤓",
	"𫤕",
	"𭌑"
],
	"焉": [
	"傿",
	"嘕",
	"墕",
	"嫣",
	"漹",
	"篶",
	"蔫",
	"鄢",
	"㥼",
	"㯊",
	"䗡",
	"𢳃",
	"𣩙",
	"𤎄",
	"𧽞",
	"𨻳"
],
	"帶": [
	"僀",
	"墆",
	"嵽",
	"廗",
	"慸",
	"摕",
	"殢",
	"滯",
	"艜",
	"蔕",
	"螮",
	"蹛",
	"遰",
	"㗣",
	"㦅",
	"㯂",
	"㿃",
	"䐭",
	"䠠",
	"𠓶",
	"𠥖",
	"𡠹",
	"𡻺",
	"𢄔",
	"𢄩",
	"𢋴",
	"𢤅",
	"𤠹",
	"𤨮",
	"𤬎",
	"𤴟",
	"𥕧",
	"𥛣",
	"𥲭",
	"𦄂",
	"𧜵",
	"𧫚",
	"𨗼",
	"𩌴",
	"𪎐",
	"𪾹",
	"𫒿",
	"𱁥",
	"懘",
	"𢤔",
	"𤢻",
	"𧀱",
	"𨘬"
],
	"悉": [
	"僁",
	"窸",
	"蟋",
	"鏭",
	"㗭",
	"㣰",
	"㴽",
	"䊝",
	"𠞹",
	"𡡁",
	"𢥒",
	"𢴑",
	"𤎕",
	"𦄵",
	"𦸝",
	"𨄠",
	"𨎒",
	"𬋚",
	"𬛐",
	"𭔎"
],
	"婁": [
	"僂",
	"嘍",
	"塿",
	"寠",
	"屢",
	"屨",
	"嶁",
	"廔",
	"慺",
	"摟",
	"數",
	"樓",
	"氀",
	"漊",
	"熡",
	"甊",
	"瘻",
	"瞜",
	"窶",
	"簍",
	"縷",
	"耬",
	"膢",
	"艛",
	"蔞",
	"螻",
	"褸",
	"謱",
	"貗",
	"軁",
	"遱",
	"鏤",
	"鞻",
	"髏",
	"鷜",
	"㜢",
	"㟺",
	"㡞",
	"㪹",
	"㺏",
	"㻲",
	"䄛",
	"䅹",
	"䝏",
	"䣚",
	"䫫",
	"䮫",
	"䱾",
	"𠞭",
	"𡗆",
	"𡢺",
	"𡰌",
	"𡰍",
	"𡰓",
	"𢿘",
	"𣤋",
	"𣯫",
	"𤗬",
	"𤛠",
	"𤬏",
	"𥕍",
	"𦌁",
	"𦌑",
	"𧁾",
	"𧢃",
	"𧰃",
	"𧲕",
	"𧷡",
	"𨘠",
	"𨻻",
	"𩀮",
	"𩄽",
	"𩏝",
	"𩫰",
	"𩯁",
	"𪅛",
	"𪍣",
	"𪖹",
	"𬧻",
	"𭒰",
	"𭧖",
	"𮒢",
	"𰚆",
	"擻",
	"櫢",
	"籔",
	"藪",
	"𧃒",
	"𠐍",
	"𡀿",
	"𡂡",
	"𡳰",
	"𡾄",
	"𢷱",
	"𣀟",
	"𣞾",
	"𣰢",
	"𤻺",
	"𥖻",
	"𦇆",
	"𧀓",
	"𧂜",
	"𧃒",
	"𧔅",
	"𨊖",
	"𨯃",
	"𩖅",
	"𩪵",
	"𩽋",
	"𪈜",
	"𫄎",
	"𫐂",
	"𭋶",
	"𭒫",
	"𭯫",
	"𮓍",
	"𮕍",
	"𮣯",
	"𭬼"
],
	"𤰈": [
	"僃",
	"𢣍"
],
	"票": [
	"僄",
	"剽",
	"勡",
	"嘌",
	"墂",
	"嫖",
	"幖",
	"彯",
	"徱",
	"慓",
	"摽",
	"旚",
	"標",
	"漂",
	"熛",
	"瓢",
	"瘭",
	"瞟",
	"磦",
	"篻",
	"縹",
	"缥",
	"翲",
	"膘",
	"蔈",
	"螵",
	"褾",
	"謤",
	"醥",
	"鏢",
	"镖",
	"顠",
	"飃",
	"飄",
	"飘",
	"驃",
	"骠",
	"魒",
	"鰾",
	"鳔",
	"㟽",
	"㬓",
	"㼼",
	"䅺",
	"䏇",
	"䧣",
	"䴩",
	"𠨌",
	"𠨌",
	"𡈜",
	"𡬽",
	"𢊣",
	"𢐕",
	"𢿏",
	"𢿖",
	"𣁡",
	"𣄔",
	"𣱪",
	"𣱯",
	"𤍟",
	"𤡑",
	"𤨧",
	"𤾛",
	"𥛦",
	"𥜆",
	"𥜞",
	"𧢄",
	"𧴋",
	"𧽤",
	"𨄏",
	"𨝓",
	"𩪊",
	"𩮳",
	"𩯧",
	"𪅃",
	"𪇃",
	"𪏫",
	"𫌬",
	"𫤕",
	"𬓘",
	"𬓜",
	"𬛡",
	"𬧯",
	"𬸤",
	"𭑦",
	"𭶶",
	"𮤃",
	"𰚯",
	"𰨘",
	"𱂺",
	"檦",
	"薸",
	"㠒",
	"㯹",
	"㵱",
	"䕯",
	"𠎼",
	"𠐆",
	"𠖟",
	"𠠕",
	"𡁼",
	"𡢱",
	"𡣋",
	"𢅚",
	"𢢼",
	"𢶏",
	"𢷋",
	"𣠓",
	"𣿖",
	"𤃛",
	"𤅜",
	"𥋠",
	"𦆝",
	"𦣕",
	"𦾑",
	"𧝼",
	"𨆺",
	"𨭚",
	"𨮬",
	"𨮶",
	"𩦠",
	"𩦾",
	"𬭺",
	"𭍇",
	"𭟅",
	"𭼱",
	"𮪝",
	"𰤉",
	"𱆠"
],
	"堇": [
	"僅",
	"勤",
	"厪",
	"墐",
	"嫤",
	"廑",
	"慬",
	"斳",
	"槿",
	"歏",
	"殣",
	"漌",
	"瑾",
	"瘽",
	"蓳",
	"螼",
	"覲",
	"觐",
	"謹",
	"谨",
	"鄞",
	"饉",
	"馑",
	"騹",
	"勤",
	"謹",
	"㝻",
	"㨷",
	"㹏",
	"䈽",
	"䌍",
	"𠞱",
	"𠻨",
	"𡂬",
	"𡅸",
	"𣾑",
	"𥎊",
	"𥡣",
	"𧅻",
	"𩀤",
	"𩞎",
	"𩴗",
	"𪅀",
	"𪙟",
	"𫮭",
	"𫳱",
	"𫹡",
	"𬓑",
	"𬔐",
	"𬴆",
	"𭐅",
	"𭶠",
	"𰟐",
	"懃",
	"懄",
	"㢙",
	"𠪲",
	"𡀣",
	"𡄾",
	"𢥢",
	"𣝀",
	"𤄲",
	"𤐂",
	"𤯺",
	"𥵚",
	"𧁲",
	"𫦽",
	"𭀑",
	"𰔭"
],
	"連": [
	"僆",
	"嗹",
	"慩",
	"摙",
	"槤",
	"櫣",
	"漣",
	"璉",
	"縺",
	"翴",
	"蓮",
	"褳",
	"謰",
	"蹥",
	"轋",
	"鏈",
	"鰱",
	"㜕",
	"㦁",
	"㰈",
	"䃛",
	"𢄱",
	"𤹨",
	"𥊩",
	"𦔖",
	"𦟪",
	"𧐖",
	"𨏩",
	"𨕭",
	"𨖲",
	"𨘑",
	"𩞙",
	"𪍦",
	"𪐍",
	"𪤎",
	"𫧧",
	"𬊿",
	"𬍁",
	"𰄻",
	"𰏿",
	"𡂴",
	"𡣻",
	"𢣣",
	"𤂍",
	"𤑞",
	"𤪼",
	"𬞮",
	"𬮖"
],
	"翏": [
	"僇",
	"剹",
	"勠",
	"嘐",
	"嫪",
	"寥",
	"嵺",
	"廖",
	"憀",
	"戮",
	"摎",
	"樛",
	"漻",
	"熮",
	"璆",
	"疁",
	"瘳",
	"磟",
	"穋",
	"繆",
	"缪",
	"膠",
	"蓼",
	"蟉",
	"謬",
	"谬",
	"豂",
	"賿",
	"蹘",
	"轇",
	"鄝",
	"醪",
	"鏐",
	"镠",
	"雡",
	"顟",
	"飂",
	"髎",
	"鷚",
	"鹨",
	"㬔",
	"㺒",
	"䚧",
	"䢧",
	"䰘",
	"䵏",
	"𠓂",
	"𠗽",
	"𡀒",
	"𡠢",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡻪",
	"𡽐",
	"𢄪",
	"𢒥",
	"𣟇",
	"𣠼",
	"𣩍",
	"𤺼",
	"𥂔",
	"𥃃",
	"𥉾",
	"𥧯",
	"𥲿",
	"𦑬",
	"𦗖",
	"𧢋",
	"𨶪",
	"𩌭",
	"𩖇",
	"𩘷",
	"𪅡",
	"𪖷",
	"𪤗",
	"𪯖",
	"𫐖",
	"𬵩",
	"𮖮",
	"𮨵",
	"𮪙",
	"廫",
	"㵳",
	"㶀",
	"䀊",
	"𠐋",
	"𡫱",
	"𡽟",
	"𡽦",
	"𤁸",
	"𥗀",
	"𥵬",
	"𦆲",
	"𦾷",
	"𨟆",
	"𨮛",
	"𩼶",
	"𪇯",
	"𫚬",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"曼": [
	"僈",
	"墁",
	"嫚",
	"幔",
	"慢",
	"摱",
	"槾",
	"漫",
	"熳",
	"獌",
	"縵",
	"缦",
	"蔓",
	"蘰",
	"蟃",
	"謾",
	"谩",
	"鄤",
	"鏝",
	"镘",
	"饅",
	"馒",
	"鬘",
	"鰻",
	"鳗",
	"㻴",
	"㿸",
	"䅼",
	"䊡",
	"䜱",
	"䝢",
	"䟂",
	"䡬",
	"𠢝",
	"𠼦",
	"𡻩",
	"𢩤",
	"𢿕",
	"𢿜",
	"𣁜",
	"𣡠",
	"𤔫",
	"𤛔",
	"𥀗",
	"𥊑",
	"𥧭",
	"𥲑",
	"𦔔",
	"𧜞",
	"𨢥",
	"𨲩",
	"𩅍",
	"𪉽",
	"𪍩",
	"𪴏",
	"𫆳",
	"𫇞",
	"𫖏",
	"𫙿",
	"𫽺",
	"𬩩",
	"𭼡",
	"𮄸",
	"𮝽",
	"𮥝",
	"𰁛",
	"𰐷",
	"䕕",
	"𨞼",
	"𩆓",
	"𫲏",
	"𬞽",
	"𬟦",
	"𭋽",
	"𰲌"
],
	"吅": [
	"僉",
	"咒",
	"咢",
	"品",
	"哭",
	"啙",
	"喌",
	"噐",
	"噐",
	"嚣",
	"嚣",
	"嚴",
	"囂",
	"囂",
	"斝",
	"穯",
	"雚",
	"駡",
	"骂",
	"咢",
	"㕺",
	"㖐",
	"㖾",
	"㗊",
	"㗊",
	"㽞",
	"䑝",
	"𠅧",
	"𠉬",
	"𠐪",
	"𠞍",
	"𠠆",
	"𠱯",
	"𠳵",
	"𠵪",
	"𠶬",
	"𠷫",
	"𠸅",
	"𠸈",
	"𠹈",
	"𠹣",
	"𠺐",
	"𠼅",
	"𠼨",
	"𠼨",
	"𠽝",
	"𠽸",
	"𠽽",
	"𠾅",
	"𠾖",
	"𠾖",
	"𠾧",
	"𠿦",
	"𡀈",
	"𡀋",
	"𡁘",
	"𡁥",
	"𡂇",
	"𡂧",
	"𡂧",
	"𡂽",
	"𡃫",
	"𡃬",
	"𡃷",
	"𡄅",
	"𡄉",
	"𡄜",
	"𡄝",
	"𡄿",
	"𡆛",
	"𡈨",
	"𡈨",
	"𡋐",
	"𡋑",
	"𡘜",
	"𡙲",
	"𡚊",
	"𡜓",
	"𡪕",
	"𡭈",
	"𡷇",
	"𡸡",
	"𡼚",
	"𡼚",
	"𢃋",
	"𢆔",
	"𢉰",
	"𢊴",
	"𢋌",
	"𢍦",
	"𢑿",
	"𢙈",
	"𢦸",
	"𢨐",
	"𢰊",
	"𣀌",
	"𣈆",
	"𣙐",
	"𣡀",
	"𣡏",
	"𣥧",
	"𣥼",
	"𤀭",
	"𤅾",
	"𤕦",
	"𤕧",
	"𤡴",
	"𤣣",
	"𤣣",
	"𤨻",
	"𤪛",
	"𤬥",
	"𥃟",
	"𥗃",
	"𥘀",
	"𥜘",
	"𥤙",
	"𥫕",
	"𥫖",
	"𥸇",
	"𥸑",
	"𦈯",
	"𦡃",
	"𦢮",
	"𦣙",
	"𦰉",
	"𧃼",
	"𧄪",
	"𧍨",
	"𧚾",
	"𧠮",
	"𧮜",
	"𧱄",
	"𨔺",
	"𨕓",
	"𨕣",
	"𨕬",
	"𨝶",
	"𨞍",
	"𨟌",
	"𨫘",
	"𨫰",
	"𨼶",
	"𨾴",
	"𩁁",
	"𩁁",
	"𩁂",
	"𩂩",
	"𩅐",
	"𩅑",
	"𩇎",
	"𩑇",
	"𩙎",
	"𩺑",
	"𪄍",
	"𪑵",
	"𪛄",
	"𪟣",
	"𪠛",
	"𪡅",
	"𪡰",
	"𪡼",
	"𪥜",
	"𪯟",
	"𪯟",
	"𪳏",
	"𪹬",
	"𫜝",
	"𫪟",
	"𫪠",
	"𫪡",
	"𫬋",
	"𫬌",
	"𫬰",
	"𫬲",
	"𫬲",
	"𫻡",
	"𬎜",
	"𬕪",
	"𬢧",
	"𬱑",
	"𬱑",
	"𬱞",
	"𬴳",
	"𬽐",
	"𭇾",
	"𭈑",
	"𭈼",
	"𭊎",
	"𭋧",
	"𭌀",
	"𭌌",
	"𭌛",
	"𭌪",
	"𭌷",
	"𭌷",
	"𭍖",
	"𭍙",
	"𭍙",
	"𭏹",
	"𭗭",
	"𭩸",
	"𭬫",
	"𭸅",
	"𭺈",
	"𭻵",
	"𮖸",
	"𮞮",
	"𮟹",
	"𮧭",
	"𰇪",
	"𰇫",
	"𰊪",
	"𰙧",
	"𱍊",
	"偔",
	"偘",
	"儉",
	"儼",
	"劍",
	"劎",
	"劒",
	"劔",
	"勸",
	"匳",
	"區",
	"卾",
	"厱",
	"喦",
	"喿",
	"嘂",
	"嘂",
	"噞",
	"器",
	"器",
	"嚚",
	"嚚",
	"嚻",
	"嚻",
	"嚾",
	"堮",
	"壦",
	"壧",
	"嬐",
	"孉",
	"孍",
	"崿",
	"嵒",
	"嵓",
	"嶮",
	"巏",
	"巖",
	"巗",
	"愕",
	"憸",
	"懽",
	"撿",
	"斂",
	"曮",
	"榀",
	"檢",
	"權",
	"欕",
	"歛",
	"歡",
	"殮",
	"湂",
	"澰",
	"灌",
	"煰",
	"爟",
	"獫",
	"獾",
	"玁",
	"瓘",
	"瞼",
	"矔",
	"碞",
	"礆",
	"礶",
	"礹",
	"簽",
	"罐",
	"羷",
	"腭",
	"臉",
	"萼",
	"蕚",
	"薟",
	"虇",
	"蠸",
	"襝",
	"覨",
	"觀",
	"諤",
	"譣",
	"讙",
	"讝",
	"谔",
	"貛",
	"遌",
	"遻",
	"鄂",
	"酄",
	"醶",
	"釅",
	"鍔",
	"鐱",
	"鑵",
	"锷",
	"闆",
	"險",
	"顎",
	"顩",
	"顴",
	"颚",
	"颧",
	"飌",
	"驗",
	"驩",
	"鰐",
	"鱹",
	"鳄",
	"鶚",
	"鸛",
	"鹗",
	"鹳",
	"鹼",
	"麣",
	"齶",
	"器",
	"器",
	"㓵",
	"㗁",
	"㘙",
	"㟧",
	"㠋",
	"㢛",
	"㦍",
	"㩲",
	"㮙",
	"㷿",
	"㺧",
	"㺧",
	"㿌",
	"䉷",
	"䌞",
	"䌯",
	"䑏",
	"䓵",
	"䕾",
	"䖀",
	"䖀",
	"䙮",
	"䚭",
	"䝔",
	"䟒",
	"䠰",
	"䣞",
	"䩎",
	"䲓",
	"䶨",
	"䶫",
	"𠋨",
	"𠑪",
	"𠑪",
	"𠑲",
	"𠑲",
	"𠞫",
	"𠟎",
	"𠤁",
	"𠤍",
	"𠥝",
	"𠵀",
	"𠵛",
	"𠵬",
	"𠸶",
	"𠹜",
	"𠻖",
	"𠻝",
	"𠼧",
	"𠽺",
	"𠾅",
	"𡀉",
	"𡂨",
	"𡂨",
	"𡄃",
	"𡄛",
	"𡄛",
	"𡄞",
	"𡅝",
	"𡅻",
	"𡅻",
	"𡅽",
	"𡅽",
	"𡅾",
	"𡆔",
	"𡆔",
	"𡈆",
	"𡍸",
	"𡑇",
	"𡑯",
	"𡔗",
	"𡔗",
	"𡗈",
	"𡗏",
	"𡙗",
	"𡚍",
	"𡚜",
	"𡪑",
	"𡰝",
	"𡰞",
	"𡻫",
	"𡼑",
	"𡼰",
	"𡽗",
	"𢅐",
	"𢑆",
	"𢥴",
	"𢨔",
	"𣄝",
	"𣌓",
	"𣖎",
	"𣜟",
	"𣞘",
	"𣟭",
	"𣠄",
	"𣡦",
	"𣡻",
	"𣤽",
	"𣤽",
	"𣤾",
	"𣫍",
	"𣰻",
	"𣻵",
	"𣼞",
	"𣽺",
	"𤀅",
	"𤒌",
	"𤜍",
	"𤫠",
	"𤮳",
	"𤮴",
	"𤸔",
	"𥂍",
	"𥃡",
	"𥈭",
	"𥔲",
	"𥜋",
	"𥣂",
	"𥫀",
	"𥯳",
	"𥰔",
	"𥶟",
	"𥷬",
	"𥷷",
	"𥸂",
	"𥽋",
	"𦄛",
	"𦉅",
	"𦗹",
	"𦗼",
	"𦠍",
	"𦢷",
	"𦫩",
	"𦹛",
	"𦽺",
	"𦾆",
	"𦾊",
	"𧂘",
	"𧃦",
	"𧃱",
	"𧅍",
	"𧅧",
	"𧆉",
	"𧍞",
	"𧖗",
	"𧞻",
	"𧟓",
	"𧢯",
	"𧢰",
	"𧴣",
	"𧸘",
	"𧼻",
	"𧾏",
	"𨆘",
	"𨏸",
	"𨗦",
	"𨘰",
	"𨙕",
	"𨜝",
	"𨤀",
	"𨩗",
	"𨬱",
	"𨶴",
	"𨺨",
	"𨽧",
	"𩀇",
	"𩁧",
	"𩅼",
	"𩏩",
	"𩕿",
	"𩖄",
	"𩖆",
	"𩙤",
	"𩜻",
	"𩟅",
	"𩥺",
	"𩪼",
	"𩵄",
	"𩻙",
	"𩽴",
	"𪇇",
	"𪈀",
	"𪈩",
	"𪋦",
	"𪋦",
	"𪋹",
	"𪒫",
	"𪜇",
	"𪦊",
	"𪮐",
	"𫀤",
	"𫓟",
	"𫧗",
	"𫨘",
	"𫬢",
	"𫬣",
	"𫲠",
	"𫹩",
	"𫹪",
	"𫺢",
	"𬅰",
	"𬋜",
	"𬍌",
	"𬖿",
	"𬜐",
	"𬡫",
	"𬤰",
	"𬧒",
	"𬬤",
	"𬬤",
	"𬮳",
	"𬴐",
	"𬶺",
	"𬻠",
	"𬼬",
	"𬼵",
	"𭀕",
	"𭅫",
	"𭅫",
	"𭉘",
	"𭊉",
	"𭊯",
	"𭋍",
	"𭋾",
	"𭋾",
	"𭌪",
	"𭍴",
	"𭕻",
	"𭡒",
	"𭤝",
	"𭤝",
	"𭭶",
	"𭯆",
	"𭯞",
	"𭳼",
	"𭺷",
	"𭻦",
	"𮀭",
	"𮆹",
	"𮇿",
	"𮗶",
	"𮜼",
	"𮜾",
	"𮞬",
	"𮞷",
	"𮣦",
	"𮣦",
	"𮥿",
	"𮦁",
	"𮦃",
	"𮧪",
	"𮪗",
	"𮭯",
	"𮯋",
	"𰁋",
	"𰈩",
	"𰈬",
	"𰎵",
	"𰎶",
	"𰏬",
	"𰒣",
	"𰔽",
	"𰖲",
	"𰜗",
	"𰜵",
	"𰝵",
	"𰟩",
	"𰟻",
	"𰣜",
	"𰣾",
	"𰯄",
	"𰯆",
	"𰱹",
	"𰲖",
	"𰲖",
	"𰵆",
	"𱈽",
	"傴",
	"僺",
	"剾",
	"劋",
	"匲",
	"嘔",
	"噪",
	"塸",
	"奩",
	"嫗",
	"嬠",
	"嶇",
	"幧",
	"彄",
	"慪",
	"懆",
	"摳",
	"操",
	"敺",
	"樞",
	"橾",
	"欟",
	"歐",
	"毆",
	"氉",
	"漚",
	"澏",
	"澡",
	"瀲",
	"熰",
	"燥",
	"璪",
	"甌",
	"癌",
	"瞘",
	"矂",
	"籡",
	"籢",
	"籨",
	"繰",
	"缲",
	"膒",
	"臊",
	"蓲",
	"蘝",
	"蘞",
	"虈",
	"虈",
	"襙",
	"謳",
	"譟",
	"貙",
	"趮",
	"躁",
	"軀",
	"鄵",
	"醧",
	"鏂",
	"鐰",
	"饇",
	"驅",
	"髞",
	"鰸",
	"鱢",
	"鷗",
	"㩰",
	"㬽",
	"㶑",
	"㿋",
	"䆆",
	"䆰",
	"䊴",
	"䌔",
	"䙔",
	"䡱",
	"䧢",
	"䩽",
	"䳼",
	"䵲",
	"𠄾",
	"𠐘",
	"𠐨",
	"𠑁",
	"𠟯",
	"𠠬",
	"𠢔",
	"𠥷",
	"𠥹",
	"𠥺",
	"𠥺",
	"𠿸",
	"𡂟",
	"𡃍",
	"𡄥",
	"𡅚",
	"𡅚",
	"𡓶",
	"𡓶",
	"𡣏",
	"𡩾",
	"𡬿",
	"𡾴",
	"𢅸",
	"𢋻",
	"𢌃",
	"𢷯",
	"𢸟",
	"𢹦",
	"𢺅",
	"𢻥",
	"𢻪",
	"𢻪",
	"𢿾",
	"𣀉",
	"𣀬",
	"𣀬",
	"𣂻",
	"𣋝",
	"𣋽",
	"𣌋",
	"𣜣",
	"𣞃",
	"𣟺",
	"𣠇",
	"𣠺",
	"𣡒",
	"𣩛",
	"𣫢",
	"𣰕",
	"𤅭",
	"𤑯",
	"𤒡",
	"𤒥",
	"𤒦",
	"𤒷",
	"𤓘",
	"𤢖",
	"𤢾",
	"𤼅",
	"𤼅",
	"𤼏",
	"𤼢",
	"𥀴",
	"𥀴",
	"𥍛",
	"𥖨",
	"𥷇",
	"𥷇",
	"𥷡",
	"𥼾",
	"𥽹",
	"𦉒",
	"𦓇",
	"𦗛",
	"𦗵",
	"𦗻",
	"𦟾",
	"𦾈",
	"𧁴",
	"𧂆",
	"𧂹",
	"𧄤",
	"𧄤",
	"𧏺",
	"𧒮",
	"𧬌",
	"𧮨",
	"𧴜",
	"𨄅",
	"𨇓",
	"𨘿",
	"𨣻",
	"𨯘",
	"𨯫",
	"𨰇",
	"𩀫",
	"𩆮",
	"𩆮",
	"𩆯",
	"𩔸",
	"𩙈",
	"𩙣",
	"𩙰",
	"𩟎",
	"𩪍",
	"𩫳",
	"𩫳",
	"𩯟",
	"𩱴",
	"𩱴",
	"𪈸",
	"𪈻",
	"𪍻",
	"𪍽",
	"𪠯",
	"𪤢",
	"𪩪",
	"𪯄",
	"𪴋",
	"𫉞",
	"𫑧",
	"𫕷",
	"𫚫",
	"𫤐",
	"𫤖",
	"𫥛",
	"𫧜",
	"𫧭",
	"𫾛",
	"𬇅",
	"𬑀",
	"𬑀",
	"𬒫",
	"𬤠",
	"𬤨",
	"𬵸",
	"𭄝",
	"𭌝",
	"𭍍",
	"𭕽",
	"𭟠",
	"𭣠",
	"𭬳",
	"𭳤",
	"𭳮",
	"𮆺",
	"𮔵",
	"𮘲",
	"𮪚",
	"𮬋",
	"𰎽",
	"𰏂",
	"𰟸",
	"𰢋",
	"𰫻",
	"𰯥",
	"𰯩",
	"𰲨",
	"𰸶",
	"𰻑",
	"𰻒",
	"檶",
	"櫙",
	"藲",
	"藻",
	"䉩",
	"䉱",
	"䥲",
	"𡂿",
	"𢋔",
	"𢤁",
	"𤁮",
	"𤒕",
	"𤒶",
	"𤮥",
	"𥗄",
	"𥩃",
	"𧁫",
	"𧂈",
	"𧅂",
	"𧞨",
	"𨊘",
	"𨽣",
	"𬥍",
	"𭟡",
	"𮆼",
	"𰎼",
	"𰟱",
	"𰲉",
	"𰲊"
],
	"䙴": [
	"僊",
	"蹮",
	"𡼟",
	"𢕖",
	"𢳍",
	"𣘝",
	"𣻝",
	"𦒘",
	"𩌕",
	"𩌷",
	"𪮸",
	"𫎾",
	"𮂗"
],
	"貪": [
	"僋",
	"嗿",
	"㵅",
	"𣤉",
	"𥱷",
	"𦹳",
	"𬳦",
	"𮥞",
	"𰔣"
],
	"𨊴": [
	"僌",
	"𢕣",
	"𨝩"
],
	"動": [
	"働",
	"勲",
	"慟",
	"憅",
	"㗢",
	"㷲",
	"𠘃",
	"𡼉",
	"𢳾",
	"𦹝",
	"𧜻",
	"𪥝",
	"𫦿",
	"𫦿",
	"𫦿",
	"𬈭",
	"𬡬",
	"𭜀",
	"𰅙",
	"𰫍",
	"𡂁",
	"𤑛",
	"𪮼",
	"𪴚",
	"𬋒",
	"𬟓",
	"𭨌"
],
	"巽": [
	"僎",
	"噀",
	"撰",
	"潠",
	"簨",
	"繏",
	"蟤",
	"襈",
	"譔",
	"選",
	"鐉",
	"饌",
	"馔",
	"㔵",
	"㦏",
	"㯢",
	"㷷",
	"䠣",
	"𡢀",
	"𡮭",
	"𡮸",
	"𢵬",
	"𤩄",
	"𦈝",
	"𦌔",
	"𦠆",
	"𦧸",
	"𦺈",
	"𧾌",
	"𨶷",
	"𩦖",
	"𩪞",
	"𩻝",
	"𪟼",
	"𬤥",
	"𰖮",
	"𰨓",
	"𰾼",
	"𢸷",
	"𣟙",
	"𤂿",
	"𥶷",
	"𦇗",
	"𦌻",
	"𦍂",
	"𦍅",
	"𧂍",
	"𨯭",
	"𬹹"
],
	"象": [
	"像",
	"勨",
	"嶑",
	"橡",
	"潒",
	"蟓",
	"襐",
	"豫",
	"鐌",
	"鱌",
	"䂊",
	"䴂",
	"𢄵",
	"𢇐",
	"𢐣",
	"𢒶",
	"𢠽",
	"𤡸",
	"𤩪",
	"𦺨",
	"𧬛",
	"𧲜",
	"𨖶",
	"𩕓",
	"𩞧",
	"𪮱",
	"𫂤",
	"𫏡",
	"𫬰",
	"𫮧",
	"𬂏",
	"𬂖",
	"𬅌",
	"𬙧",
	"𬥆",
	"𬥌",
	"𬶲",
	"𭩈",
	"𭶆",
	"𮂚",
	"𮃯",
	"𰶯",
	"𱄇",
	"櫲",
	"𤂻",
	"𫡡",
	"𫮻"
],
	"善": [
	"僐",
	"墡",
	"嫸",
	"敾",
	"橏",
	"歚",
	"磰",
	"繕",
	"缮",
	"膳",
	"蟮",
	"鄯",
	"鐥",
	"饍",
	"鱔",
	"鳝",
	"㪨",
	"㵛",
	"㷽",
	"䦅",
	"𠟤",
	"𠾺",
	"𡄰",
	"𡅐",
	"𡆃",
	"𡆃",
	"𢢆",
	"𢵈",
	"𣩧",
	"𤩕",
	"𤺪",
	"𥊳",
	"𥛶",
	"𦏎",
	"𦗢",
	"𧬆",
	"𨗚",
	"𨣁",
	"𩕊",
	"𩦐",
	"𪍶",
	"𪱋",
	"𫅜",
	"𫅞",
	"𫅡",
	"𬙽",
	"𬙿",
	"𬚁",
	"𬞗",
	"𬱱",
	"𬹎",
	"𰎇",
	"𰎸",
	"𧃇",
	"𬠺"
],
	"喬": [
	"僑",
	"勪",
	"嘺",
	"墧",
	"嬌",
	"屩",
	"屫",
	"嶠",
	"憍",
	"撟",
	"敽",
	"敿",
	"橋",
	"毊",
	"燆",
	"犞",
	"獢",
	"矯",
	"礄",
	"穚",
	"簥",
	"繑",
	"蕎",
	"蟜",
	"譑",
	"趫",
	"蹻",
	"轎",
	"鐈",
	"鞽",
	"驕",
	"鱎",
	"鷮",
	"㝯",
	"㠐",
	"㢗",
	"䀉",
	"䎗",
	"䚩",
	"䢪",
	"𠙪",
	"𠿕",
	"𠿻",
	"𡁗",
	"𡰑",
	"𡰘",
	"𢄹",
	"𢐟",
	"𢕪",
	"𢻤",
	"𣤙",
	"𣦜",
	"𣪽",
	"𣯹",
	"𣾷",
	"𤩝",
	"𥋊",
	"𥼱",
	"𦒓",
	"𦠚",
	"𦪞",
	"𧄳",
	"𨝰",
	"𨲭",
	"𩯘",
	"𪍷",
	"𪢡",
	"𫡡",
	"𫣹",
	"𫦙",
	"𬓚",
	"𭮡",
	"𰷿",
	"𡅫",
	"𡆌",
	"𡳯",
	"𢹣",
	"𥍑",
	"𧂼",
	"𨇊",
	"𨙍",
	"𪢤",
	"𭕷"
],
	"窘": [
	"僒",
	"㩈"
],
	"貴": [
	"僓",
	"匱",
	"嘳",
	"圚",
	"墤",
	"嬇",
	"尵",
	"憒",
	"撌",
	"樻",
	"殨",
	"潰",
	"璝",
	"瞶",
	"穨",
	"簣",
	"繢",
	"聵",
	"膭",
	"蕢",
	"蹪",
	"遺",
	"鐀",
	"闠",
	"隤",
	"靧",
	"鞼",
	"饋",
	"㚍",
	"㿉",
	"䙡",
	"䜋",
	"䠿",
	"䫭",
	"䯣",
	"䰎",
	"𠒺",
	"𡪲",
	"𢊮",
	"𣄜",
	"𣡔",
	"𤏳",
	"𤗴",
	"𤡱",
	"𥀠",
	"𥢢",
	"𥣧",
	"𥼩",
	"𦪒",
	"𧑋",
	"𧗏",
	"𧲆",
	"𧷅",
	"𧷩",
	"𧷪",
	"𧸃",
	"𧸯",
	"𨆨",
	"𨎨",
	"𨣈",
	"𨲿",
	"𩏡",
	"𩘺",
	"𩡞",
	"𪎯",
	"𫙷",
	"𫵒",
	"𬐲",
	"𬳱",
	"𭂟",
	"𭅁",
	"𭘵",
	"𭧫",
	"𮚠",
	"𮤩",
	"𰠼",
	"𰷌",
	"𰷒",
	"𰷓",
	"壝",
	"櫃",
	"濻",
	"瀢",
	"籄",
	"藬",
	"讉",
	"鑎",
	"㙺",
	"䑊",
	"䕚",
	"䪋",
	"𠏺",
	"𠑌",
	"𡣓",
	"𢷴",
	"𢸦",
	"𣄧",
	"𥌰",
	"𥎛",
	"𥶐",
	"𦆠",
	"𧂠",
	"𧄑",
	"𧔥",
	"𧞸",
	"𧸽",
	"𨯯",
	"𨽟",
	"𩍨",
	"𩏱",
	"𩽎",
	"𪐔",
	"𪺊",
	"𫏩",
	"𫻑",
	"𬑄"
],
	"尊": [
	"僔",
	"噂",
	"墫",
	"壿",
	"嶟",
	"撙",
	"樽",
	"澊",
	"燇",
	"竴",
	"繜",
	"罇",
	"譐",
	"蹲",
	"遵",
	"鐏",
	"鱒",
	"鳟",
	"鷷",
	"䔿",
	"𠥙",
	"𢕰",
	"𣞊",
	"𣦝",
	"𤮐",
	"𥊭",
	"𥖁",
	"𥢎",
	"𥳰",
	"𦪚",
	"𧒆",
	"𨱔",
	"𩯄",
	"𫂫",
	"𫆸",
	"𫑼",
	"𫜄",
	"𫱵",
	"𬛘",
	"𬤢",
	"𬲝",
	"𭞵",
	"𭹼",
	"𮟡",
	"𰬺",
	"𱀵",
	"𬟌"
],
	"菐": [
	"僕",
	"噗",
	"墣",
	"幞",
	"撲",
	"樸",
	"獛",
	"璞",
	"瞨",
	"穙",
	"襆",
	"贌",
	"蹼",
	"轐",
	"醭",
	"鏷",
	"镤",
	"㲫",
	"㹒",
	"䑑",
	"䗱",
	"䧤",
	"䪁",
	"䴆",
	"𠔯",
	"𡡐",
	"𢖃",
	"𣊪",
	"𣪻",
	"𣾴",
	"𤗵",
	"𤾣",
	"𥐁",
	"𥼜",
	"𦄾",
	"𧴌",
	"𨞊",
	"𩑀",
	"𩪛",
	"𩯏",
	"𪋡",
	"𪒢",
	"𪖈",
	"𪠖",
	"𫐗",
	"𫦖",
	"𫨱",
	"𫨱",
	"𫼆",
	"𭗘",
	"𭞴",
	"𭶅",
	"濮",
	"纀",
	"襥",
	"㙸",
	"㯷",
	"𡂈",
	"𡃒",
	"𡃾",
	"𢷏",
	"𤒊",
	"𤪟",
	"𤾷",
	"𥣜",
	"𥵜",
	"𦢟",
	"𦿍",
	"𧭎",
	"𨆯",
	"𨮓",
	"𨽂",
	"𩍩",
	"𫶟",
	"𫸆",
	"𰬿"
],
	"喜": [
	"僖",
	"嘻",
	"噽",
	"嚭",
	"囍",
	"囍",
	"囏",
	"嬉",
	"憘",
	"憙",
	"敼",
	"暿",
	"橲",
	"歖",
	"熹",
	"熺",
	"瞦",
	"礂",
	"禧",
	"糦",
	"繥",
	"蟢",
	"譆",
	"饎",
	"鱚",
	"鿋",
	"㝆",
	"㵙",
	"䵱",
	"𠓘",
	"𡀆",
	"𡄂",
	"𡅸",
	"𡆐",
	"𡆒",
	"𡼎",
	"𤏴",
	"𤢀",
	"𤩠",
	"𥢗",
	"𨭎",
	"𨯨",
	"𨼩",
	"𩦇",
	"𪢢",
	"𪢣",
	"𪮬",
	"𫍻",
	"𫬸",
	"𫼅",
	"𫿽",
	"𬭳",
	"𬶮",
	"𭌊",
	"𭗖",
	"𮌺",
	"𮚿",
	"𰉇",
	"𰊦",
	"𱄆",
	"𡃨",
	"𰃂",
	"𰨗"
],
	"勞": [
	"僗",
	"嘮",
	"嶗",
	"憥",
	"憦",
	"撈",
	"朥",
	"橯",
	"澇",
	"癆",
	"磱",
	"簩",
	"耮",
	"蟧",
	"軂",
	"鐒",
	"髝",
	"䜎",
	"䲏",
	"𡑍",
	"𡡯",
	"𣟽",
	"𤎤",
	"𤏪",
	"𤛮",
	"𤩂",
	"𥢒",
	"𦺜",
	"𧯍",
	"𧰎",
	"𨣃",
	"𨲮",
	"𪱌",
	"𫁭",
	"𫃑",
	"𫦸",
	"𭜃",
	"𮭖",
	"𫬓"
],
	"敞": [
	"僘",
	"厰",
	"幤",
	"廠",
	"氅",
	"㢢",
	"𠔷",
	"𢠵",
	"𢢌",
	"𣀴",
	"𣚿",
	"𤏮",
	"𤢄",
	"𤺲",
	"𦒚",
	"𦦢",
	"𧝟",
	"𩞥",
	"𩻪",
	"𪅶",
	"𪛆",
	"𭏭",
	"𭜂",
	"𭧨",
	"𮑇"
],
	"黃": [
	"僙",
	"墴",
	"嫹",
	"廣",
	"橫",
	"趪",
	"黋",
	"黌",
	"𠾛",
	"𤖖",
	"𤗶",
	"𤛥",
	"𤮏",
	"𥫍",
	"𦡽",
	"𦪗",
	"𧃂",
	"𧓛",
	"𧝒",
	"𨊇",
	"𨎩",
	"𨝴",
	"𨶰",
	"𩙁",
	"𩞩",
	"𪎳",
	"𪎵",
	"𪎶",
	"𪎷",
	"𪎹",
	"𪎺",
	"𪎻",
	"𪎼",
	"𪎽",
	"𪎾",
	"𪏂",
	"𪏃",
	"𪏄",
	"𪏆",
	"𪏇",
	"𪏈",
	"𪏉",
	"𪏊",
	"𪏋",
	"𪏌",
	"𪏍",
	"𪏎",
	"𪏑",
	"𪏒",
	"𪏓",
	"𪏔",
	"𪏕",
	"𪏖",
	"𪏘",
	"𪏙",
	"𪏚",
	"𪏛",
	"𪏝",
	"𪏞",
	"𪏡",
	"𪏤",
	"𪏥",
	"𪏦",
	"𪏧",
	"𪏨",
	"𬹐",
	"𮘺",
	"𱋳",
	"儣",
	"兤",
	"嚝",
	"壙",
	"彍",
	"懬",
	"懭",
	"擴",
	"曠",
	"櫎",
	"瀇",
	"爌",
	"獷",
	"矌",
	"礦",
	"穬",
	"纊",
	"鄺",
	"鑛",
	"㼅",
	"䊯",
	"𢌊",
	"𢌌",
	"𣍜",
	"𤒼",
	"𤳱",
	"𥀱",
	"𥜟",
	"𦓣",
	"𦘅",
	"𦢎",
	"𧥌",
	"𨇁",
	"𨤡",
	"𨽏",
	"𩑈",
	"𩧉",
	"𪇵",
	"𪍿",
	"𪏪",
	"𪏬",
	"𪠢",
	"𫋧",
	"𫸊",
	"𫸋",
	"𫸌",
	"𫸍",
	"𫸎",
	"𫸏",
	"𫸐",
	"𬉟",
	"𭜉",
	"𮛀"
],
	"尞": [
	"僚",
	"嘹",
	"嫽",
	"寮",
	"嶚",
	"嶛",
	"憭",
	"撩",
	"暸",
	"橑",
	"潦",
	"燎",
	"爒",
	"獠",
	"璙",
	"療",
	"瞭",
	"竂",
	"簝",
	"繚",
	"缭",
	"膫",
	"蟟",
	"蹽",
	"轑",
	"遼",
	"鐐",
	"镣",
	"镽",
	"飉",
	"鷯",
	"鹩",
	"㙩",
	"㞠",
	"䜍",
	"䝤",
	"䨅",
	"䩍",
	"䭜",
	"𢄷",
	"𢻢",
	"𢿞",
	"𣩢",
	"𥕴",
	"𥛰",
	"𦌒",
	"𦪕",
	"𦼔",
	"𧈏",
	"𧝜",
	"𧰉",
	"𧽽",
	"𨝷",
	"𨝼",
	"𨣀",
	"𩕐",
	"𩙂",
	"𩦚",
	"𩪚",
	"𩯊",
	"𩴤",
	"𩻻",
	"𫕔",
	"𫹣",
	"𫿿",
	"𬋘",
	"𬟖",
	"𬤟",
	"𬲅",
	"𬴉",
	"𰺛",
	"屪",
	"曢",
	"爎",
	"藔",
	"䕩",
	"𠐟",
	"𠠙",
	"𡃔",
	"𡒭",
	"𡣲",
	"𢸘",
	"𣟆",
	"𤃜",
	"𤖡",
	"𤢸",
	"𥌢",
	"𥶣",
	"𥷊",
	"𧀪",
	"𧂏",
	"𧸴",
	"𨇉",
	"𨯈",
	"𨽒",
	"𩟩",
	"𪤮",
	"𪴔",
	"𪷷",
	"𫮹",
	"𬑃",
	"𬩪"
],
	"欺": [
	"僛",
	"㠌",
	"𠿁",
	"𡮪",
	"𥳽",
	"𪅾",
	"𬸨",
	"𮑁",
	"𮑡"
],
	"登": [
	"僜",
	"凳",
	"噔",
	"墱",
	"嬁",
	"嶝",
	"憕",
	"撜",
	"橙",
	"澄",
	"燈",
	"璒",
	"瞪",
	"磴",
	"竳",
	"簦",
	"膯",
	"艠",
	"覴",
	"證",
	"蹬",
	"邆",
	"鄧",
	"鐙",
	"镫",
	"隥",
	"霯",
	"鼟",
	"㔁",
	"㡠",
	"㲪",
	"㽅",
	"䆸",
	"䔲",
	"䗳",
	"䙞",
	"䮴",
	"䳾",
	"𡃻",
	"𡪺",
	"𢹑",
	"𢿤",
	"𣃆",
	"𣩟",
	"𣫤",
	"𣰆",
	"𤢈",
	"𤳘",
	"𤺌",
	"𤼶",
	"𤼷",
	"𤼸",
	"𤼼",
	"𤾢",
	"𥨰",
	"𥼰",
	"𧃵",
	"𧯫",
	"𧰐",
	"𧰔",
	"𧰥",
	"𧺄",
	"𧾊",
	"𨎤",
	"𨐸",
	"𨮴",
	"𨶿",
	"𩍐",
	"𩏠",
	"𩘼",
	"𩙄",
	"𩞬",
	"𩯇",
	"𩴝",
	"𪒘",
	"𪽥",
	"𫖖",
	"𫙼",
	"𫜣",
	"𫠿",
	"𫧸",
	"𬢔",
	"𬮹",
	"𬳒",
	"𭘼",
	"𭽃",
	"𮮸",
	"櫈",
	"㡧",
	"䠬",
	"𠐏",
	"𠑅",
	"𡂱",
	"𡓂",
	"𡦮",
	"𢷚",
	"𢸞",
	"𣞽",
	"𣟑",
	"𤃥",
	"𤃶",
	"𧔛",
	"𨯷",
	"𪔶",
	"𭘻",
	"𭟕"
],
	"孱": [
	"僝",
	"樼",
	"潺",
	"轏",
	"驏",
	"骣",
	"㻵",
	"𠘈",
	"𠟉",
	"𢢁",
	"𢵔",
	"𥢨",
	"𦠳",
	"𨬖",
	"𩻣",
	"𪩖",
	"𫔏",
	"𰺞"
],
	"爲": [
	"僞",
	"噅",
	"噕",
	"嬀",
	"寪",
	"撝",
	"潙",
	"爳",
	"蔿",
	"蟡",
	"譌",
	"鄬",
	"㬙",
	"㺔",
	"䃣",
	"䞈",
	"䦱",
	"䧦",
	"𡐮",
	"𢁍",
	"𢅌",
	"𢊯",
	"𢕷",
	"𢠿",
	"𢡺",
	"𣄺",
	"𤎶",
	"𤏜",
	"𤛨",
	"𤾡",
	"𥊪",
	"𥢬",
	"𦅂",
	"𦠽",
	"𦢳",
	"𧅅",
	"𧲄",
	"𧴑",
	"𧹋",
	"𧽶",
	"𨅌",
	"𨖿",
	"𨬞",
	"𩍇",
	"𩑁",
	"𩴞",
	"𩻟",
	"𪳵",
	"𫕯",
	"𫛔",
	"𫬑",
	"𫿒",
	"𬋱",
	"𬡮",
	"蘤",
	"𤾸",
	"𧓯",
	"𨟗"
],
	"幾": [
	"僟",
	"嘰",
	"機",
	"璣",
	"磯",
	"禨",
	"穖",
	"耭",
	"蟣",
	"譏",
	"鐖",
	"鞿",
	"饑",
	"魕",
	"㙨",
	"㡮",
	"䟇",
	"䤒",
	"𠟣",
	"𢇒",
	"𢇓",
	"𢡧",
	"𢴰",
	"𣊉",
	"𣰈",
	"𥳏",
	"𥼘",
	"𦠄",
	"𦺬",
	"𧗒",
	"𧗓",
	"𧰙",
	"𨗂",
	"𩦋",
	"𪅹",
	"𪙧",
	"𬘁"
],
	"番": [
	"僠",
	"勫",
	"噃",
	"墦",
	"嬏",
	"審",
	"嶓",
	"幡",
	"憣",
	"播",
	"旙",
	"旛",
	"橎",
	"潘",
	"燔",
	"璠",
	"皤",
	"磻",
	"繙",
	"羳",
	"翻",
	"膰",
	"蕃",
	"蟠",
	"襎",
	"譒",
	"蹯",
	"轓",
	"鄱",
	"鐇",
	"飜",
	"鱕",
	"鷭",
	"㢖",
	"㸋",
	"㺕",
	"㽃",
	"䆺",
	"䉒",
	"䊩",
	"䪛",
	"䪤",
	"䮳",
	"𡚘",
	"𢐠",
	"𢐲",
	"𢑵",
	"𢿥",
	"𣊩",
	"𤗹",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤳺",
	"𤺏",
	"𥕿",
	"𥛮",
	"𥢌",
	"𦪖",
	"𧂵",
	"𧑪",
	"𨅴",
	"𨊃",
	"𨊄",
	"𨶸",
	"𨼠",
	"𩀷",
	"𩇾",
	"𩈀",
	"𩐏",
	"𩕏",
	"𩨏",
	"𪖇",
	"𪽡",
	"𫔍",
	"𫿓",
	"𬅱",
	"𬌌",
	"𬏎",
	"𬏓",
	"𬏔",
	"𬏗",
	"𬙆",
	"𬸪",
	"𭐲",
	"𭻣",
	"𭻫",
	"𭻬",
	"𭻱",
	"𭻻",
	"𮚤",
	"𰣓",
	"𰺜",
	"𱈕",
	"嬸",
	"瀋",
	"籓",
	"藩",
	"覾",
	"讅",
	"㔤",
	"㰂",
	"䕰",
	"𡂹",
	"𡃓",
	"𡒷",
	"𡫘",
	"𢸙",
	"𣠒",
	"𤃃",
	"𤄜",
	"𤄤",
	"𤄫",
	"𤪺",
	"𥣳",
	"𥶋",
	"𧀯",
	"𧂉",
	"𧺀",
	"𧺁",
	"𪬺",
	"𪿾",
	"𫊑",
	"𭳐",
	"𮆳",
	"𮒳",
	"𰃀",
	"𰖸",
	"𰭦",
	"𰼖",
	"𱁨"
],
	"惠": [
	"僡",
	"寭",
	"憓",
	"橞",
	"潓",
	"璤",
	"穗",
	"繐",
	"蕙",
	"蟪",
	"譓",
	"鏸",
	"韢",
	"䧥",
	"𠦽",
	"𠽡",
	"𢴥",
	"𥛸",
	"𦒎",
	"𨎥",
	"𪒜",
	"𪱇",
	"𫂠",
	"𫆵",
	"𫱮",
	"𬋅",
	"𬤝",
	"𬰶",
	"𬵪",
	"𬺡",
	"𮋍",
	"𰬸",
	"𰾶",
	"𢤺",
	"𤫃",
	"𪷺",
	"𬔄",
	"𬞶",
	"𬟉",
	"𬟘"
],
	"舜": [
	"僢",
	"橓",
	"瞬",
	"蕣",
	"䑟",
	"䢬",
	"䴄",
	"𡡞",
	"𣊬",
	"𤩥",
	"𤯷",
	"𦨁",
	"𫫰",
	"𬋊",
	"𬧓",
	"𰔦"
],
	"替": [
	"僣",
	"潜",
	"簮",
	"譛",
	"鐟",
	"䣠",
	"䲋",
	"𠟆",
	"𠾱",
	"𡼫",
	"𢡚",
	"𣚽",
	"𤏖",
	"𥋋",
	"𦅦",
	"𦠛",
	"𦻘",
	"𨅕",
	"𩁀",
	"𩅮",
	"𩕗",
	"𩞲",
	"𪍲",
	"𪖽",
	"𭛆",
	"𭢗",
	"𰧢",
	"𰨸",
	"𰼓",
	"𱀱",
	"𱈻",
	"𢸝"
],
	"單": [
	"僤",
	"匰",
	"嘽",
	"嚲",
	"囅",
	"墠",
	"奲",
	"嬋",
	"幝",
	"彈",
	"憚",
	"戰",
	"撣",
	"暺",
	"樿",
	"殫",
	"潬",
	"燀",
	"癉",
	"磾",
	"禪",
	"簞",
	"繟",
	"蕇",
	"蟬",
	"襌",
	"觶",
	"譂",
	"貚",
	"軃",
	"辴",
	"鄲",
	"闡",
	"驒",
	"鱓",
	"鷤",
	"㠆",
	"㲷",
	"㺗",
	"䐷",
	"䠤",
	"䡲",
	"䯬",
	"䵐",
	"𠓊",
	"𠧈",
	"𡁳",
	"𡅄",
	"𡆎",
	"𡼤",
	"𡼯",
	"𢠸",
	"𣃓",
	"𤩧",
	"𤾠",
	"𤾺",
	"𦉕",
	"𦓍",
	"𦧴",
	"𦪢",
	"𦪣",
	"𧂳",
	"𧈍",
	"𧕦",
	"𨞏",
	"𨢿",
	"𨭐",
	"𨼒",
	"𩅦",
	"𩉁",
	"𩍍",
	"𩏥",
	"𩘾",
	"𩴫",
	"𪓽",
	"𪙣",
	"𫆐",
	"𫙎",
	"𬀚",
	"𬀟",
	"𬏕",
	"𬓿",
	"𭋉",
	"𭙴",
	"𭿞",
	"𮮯",
	"𰈻",
	"𰕣",
	"𰕥",
	"𰡧",
	"灛",
	"鄿",
	"䕤",
	"𠆛",
	"𡃐",
	"𡃹",
	"𡓥",
	"𢥇",
	"𢹺",
	"𢺛",
	"𤓙",
	"𤻾",
	"𥗜",
	"𥸍",
	"𧂁",
	"𧟀",
	"𬉢",
	"𭄚",
	"𭌓",
	"𭍄",
	"𭬩",
	"𭬪"
],
	"堯": [
	"僥",
	"嘵",
	"墝",
	"嬈",
	"嶢",
	"嶤",
	"徺",
	"憢",
	"撓",
	"曉",
	"橈",
	"澆",
	"燒",
	"獟",
	"皢",
	"磽",
	"穘",
	"繞",
	"翹",
	"膮",
	"蕘",
	"蟯",
	"襓",
	"譊",
	"趬",
	"蹺",
	"遶",
	"鐃",
	"隢",
	"顤",
	"饒",
	"驍",
	"髐",
	"鱙",
	"㚁",
	"㚁",
	"㹓",
	"䁱",
	"䰫",
	"䴃",
	"䶧",
	"𠓘",
	"𠟋",
	"𠢩",
	"𠨪",
	"𡅍",
	"𡈦",
	"𡓖",
	"𡗉",
	"𡗊",
	"𡪩",
	"𡭄",
	"𡸳",
	"𡽧",
	"𢴽",
	"𢿣",
	"𢿲",
	"𣍕",
	"𣠎",
	"𣦥",
	"𣩦",
	"𣫁",
	"𤩊",
	"𤴀",
	"𥋈",
	"𥪯",
	"𦇇",
	"𦉗",
	"𦒏",
	"𦒒",
	"𦪛",
	"𧑣",
	"𧢬",
	"𧹅",
	"𨇵",
	"𨊅",
	"𨎬",
	"𨷁",
	"𩀸",
	"𩯆",
	"𪞭",
	"𪸊",
	"𫊐",
	"𫤣",
	"𫤦",
	"𫶺",
	"𫾤",
	"𬁕",
	"𬇆",
	"𬩱",
	"𬴝",
	"𭐆",
	"𰊳",
	"𰋇",
	"𰗏",
	"𰘨",
	"𰟞",
	"𰳤",
	"䥵",
	"𠑬",
	"𡃺",
	"𡆁",
	"𡮾",
	"𤃤",
	"𤄮",
	"𥍘",
	"𥽵",
	"𦈂",
	"𦣗",
	"𧄍",
	"𩰈",
	"𬘏",
	"𬲢"
],
	"就": [
	"僦",
	"噈",
	"憱",
	"殧",
	"蹴",
	"蹵",
	"鷲",
	"鹫",
	"㠇",
	"㩆",
	"𤎼",
	"𤏅",
	"𥳛",
	"𥷛",
	"𥷼",
	"𦠢",
	"𧄥",
	"𧑙",
	"𧫾",
	"𩀻",
	"𪆩",
	"𪼝",
	"𫎢",
	"𮕀",
	"𮚦",
	"𰊱",
	"𰽌"
],
	"曾": [
	"僧",
	"噌",
	"增",
	"層",
	"嶒",
	"憎",
	"朆",
	"橧",
	"潧",
	"熷",
	"璔",
	"甑",
	"矰",
	"磳",
	"竲",
	"繒",
	"缯",
	"罾",
	"譄",
	"贈",
	"赠",
	"蹭",
	"鄫",
	"鏳",
	"驓",
	"鬙",
	"鱛",
	"層",
	"憎",
	"贈",
	"㣒",
	"㬝",
	"㬟",
	"㽪",
	"䁬",
	"䆵",
	"䉕",
	"䎖",
	"䒏",
	"䙢",
	"䰝",
	"𠟂",
	"𡡑",
	"𡪠",
	"𡼳",
	"𢅋",
	"𢎒",
	"𢐞",
	"𢐷",
	"𢨉",
	"𢴣",
	"𣍎",
	"𣯿",
	"𤎯",
	"𤎰",
	"𤛢",
	"𤺧",
	"𤾥",
	"𥃙",
	"𥢥",
	"𦌘",
	"𦌛",
	"𦌝",
	"𦒗",
	"𦠇",
	"𦼏",
	"𧢐",
	"𧯒",
	"𧲅",
	"𧸑",
	"𨲯",
	"𩱭",
	"𪒟",
	"𪗐",
	"𪙭",
	"𪱗",
	"𫘯",
	"𬁭",
	"𬁮",
	"𬛪",
	"𬛫",
	"𬤤",
	"𬯣",
	"𭂡",
	"𭍳",
	"𭙇",
	"𮓆",
	"𮔿",
	"𰗃",
	"𰝉",
	"𰣛",
	"𰣝",
	"𰫓",
	"𰿼",
	"囎",
	"𡃆",
	"𡒸",
	"𡾓",
	"𡾽",
	"𡿘",
	"𥶰",
	"𪴕",
	"𫣸",
	"𬅎",
	"𭣃",
	"𮜠"
],
	"賁": [
	"僨",
	"噴",
	"墳",
	"幩",
	"憤",
	"橨",
	"歕",
	"濆",
	"燌",
	"獖",
	"羵",
	"翸",
	"膹",
	"蕡",
	"蟦",
	"豶",
	"轒",
	"鐼",
	"隫",
	"饙",
	"馩",
	"鱝",
	"黂",
	"㱵",
	"㿎",
	"䒈",
	"䩿",
	"䴅",
	"𡅊",
	"𡼝",
	"𢊱",
	"𢴢",
	"𢿠",
	"𣯻",
	"𤖘",
	"𤗸",
	"𤩳",
	"𥀢",
	"𥖀",
	"𥢊",
	"𥳡",
	"𦡛",
	"𧴍",
	"𧷐",
	"𩀴",
	"𩟲",
	"𩦥",
	"𪎰",
	"𪒰",
	"𪔵",
	"𪖅",
	"𭧥",
	"𮮪",
	"𱀳"
],
	"閒": [
	"僩",
	"嫺",
	"憪",
	"撊",
	"橌",
	"燗",
	"癇",
	"瞯",
	"礀",
	"繝",
	"蕑",
	"襉",
	"覵",
	"譋",
	"鐗",
	"鬜",
	"鷳",
	"㗴",
	"㵎",
	"𡼥",
	"𣩞",
	"𤡥",
	"𥳑",
	"𦠥",
	"𧤽",
	"𧯎",
	"𨆀",
	"𨎫",
	"𨣇",
	"𩦂",
	"𩻘",
	"𪙩",
	"𮇻",
	"𡅌",
	"𡤃",
	"𢥣",
	"𣟫",
	"𤄒",
	"𧂡",
	"𧟉",
	"𨤄",
	"𨰓"
],
	"矞": [
	"僪",
	"劀",
	"噊",
	"憰",
	"橘",
	"氄",
	"潏",
	"燏",
	"獝",
	"璚",
	"瞲",
	"繘",
	"譎",
	"谲",
	"蹫",
	"遹",
	"鐍",
	"霱",
	"驈",
	"鱊",
	"鷸",
	"鹬",
	"䆷",
	"䤎",
	"䰬",
	"𢨌",
	"𢵮",
	"𣎛",
	"𣰇",
	"𣰲",
	"𥎐",
	"𥎕",
	"𥎜",
	"𥛯",
	"𦇹",
	"𦈇",
	"𦒑",
	"𦒔",
	"𦠈",
	"𦺖",
	"𧑐",
	"𧝃",
	"𧤾",
	"𧷾",
	"𧽻",
	"𨗝",
	"𩘻",
	"𩙅",
	"𩴢",
	"𪊀",
	"𫔎",
	"𫚪",
	"𬲆",
	"𭒠",
	"𰬻",
	"𱅫",
	"𨙧",
	"𪈄",
	"𮒬"
],
	"惡": [
	"僫",
	"噁",
	"癋",
	"鐚",
	"䜑",
	"𡢇",
	"𢵣",
	"𣩤",
	"𣽏",
	"𤡾",
	"𥼳",
	"𦠲",
	"𦼇",
	"𧑕",
	"𪅴",
	"𪹪",
	"𬄚",
	"𬹓",
	"𭃁",
	"𭞪",
	"𱄲"
],
	"焦": [
	"僬",
	"劁",
	"噍",
	"嫶",
	"嶕",
	"嶣",
	"憔",
	"撨",
	"樵",
	"潐",
	"燋",
	"燞",
	"癄",
	"瞧",
	"礁",
	"穛",
	"膲",
	"蕉",
	"蟭",
	"譙",
	"谯",
	"趭",
	"醮",
	"鐎",
	"顦",
	"鷦",
	"鹪",
	"㲬",
	"㺘",
	"䆶",
	"䩌",
	"𢄺",
	"𣟼",
	"𣤚",
	"𣤹",
	"𤃭",
	"𤄩",
	"𥛲",
	"𥼚",
	"𥾀",
	"𦅃",
	"𦗠",
	"𦢺",
	"𦣳",
	"𧄝",
	"𧖝",
	"𧖝",
	"𧝈",
	"𨖵",
	"𨝱",
	"𨱓",
	"𨶲",
	"𨸋",
	"𨿈",
	"𨿞",
	"𩏢",
	"𩏷",
	"𩴧",
	"𪆄",
	"𪆔",
	"𪽢",
	"𫃗",
	"𭔓",
	"𭧭",
	"𱂻",
	"櫵",
	"爑",
	"藮",
	"蘸",
	"䌭",
	"䕴",
	"𡃼",
	"𡆖",
	"𢤼",
	"𢸺",
	"𧀡",
	"𧂒",
	"𪇶",
	"𫑿",
	"𫣾",
	"𫲔",
	"𬁞",
	"𬷹",
	"𭀐",
	"𮒝",
	"𰲑",
	"𰹮"
],
	"朁": [
	"僭",
	"噆",
	"嶜",
	"憯",
	"撍",
	"橬",
	"潛",
	"熸",
	"簪",
	"糣",
	"蠶",
	"譖",
	"谮",
	"鐕",
	"㔆",
	"㣅",
	"㻸",
	"㿊",
	"䁮",
	"䃡",
	"䅾",
	"䐶",
	"䣟",
	"䤐",
	"䫬",
	"䭙",
	"𡡖",
	"𣟞",
	"𣠱",
	"𣩳",
	"𥎑",
	"𦻳",
	"𧝆",
	"𨅔",
	"𨼐",
	"𨽳",
	"𩀿",
	"𩅨",
	"𩻛",
	"𪅽",
	"𪖼",
	"𪯘",
	"𰾷",
	"𱈔",
	"𠠭",
	"𡅎",
	"𢹽",
	"𥸄",
	"𥸢",
	"𧖛",
	"𧹿",
	"𨇸"
],
	"童": [
	"僮",
	"勭",
	"噇",
	"墥",
	"幢",
	"徸",
	"憧",
	"撞",
	"曈",
	"朣",
	"橦",
	"氃",
	"潼",
	"燑",
	"犝",
	"獞",
	"疃",
	"瞳",
	"穜",
	"罿",
	"膧",
	"艟",
	"蕫",
	"蹱",
	"鐘",
	"㠉",
	"㼿",
	"䂌",
	"䃥",
	"䆹",
	"䚒",
	"䝑",
	"䡴",
	"䭚",
	"䮵",
	"䴀",
	"𠟍",
	"𡈩",
	"𡦜",
	"𡰒",
	"𡰕",
	"𢨒",
	"𣄛",
	"𣄢",
	"𣊹",
	"𣦟",
	"𤩔",
	"𤺄",
	"𥪢",
	"𥫂",
	"𥫎",
	"𥳘",
	"𦅅",
	"𦌜",
	"𦒍",
	"𦔛",
	"𧑆",
	"𧘂",
	"𧝎",
	"𧬤",
	"𧸌",
	"𧽿",
	"𨝯",
	"𨣒",
	"𨶻",
	"𩍅",
	"𩕉",
	"𩦍",
	"𩪘",
	"𩻡",
	"𪆏",
	"𫍼",
	"𫑕",
	"𫝿",
	"𬮸",
	"𭓜",
	"𭯤",
	"𮙬",
	"𮥤",
	"𰕕",
	"𰺝",
	"𢖜",
	"𢣛",
	"𢤖",
	"𢤤",
	"𢤦",
	"𢺚",
	"𥷈",
	"𬛞",
	"𭌕"
],
	"棘": [
	"僰",
	"蕀",
	"襋",
	"㻷",
	"䪂",
	"𠍷",
	"𠒧",
	"𠢠",
	"𣝯",
	"𣡍",
	"𣡍",
	"𤏡",
	"𫂡",
	"𬮓",
	"𭞧",
	"𮥪",
	"𰘥"
],
	"雇": [
	"僱",
	"顧",
	"𢩤",
	"𢻠",
	"𤡵",
	"𤺮"
],
	"舛": [
	"僲",
	"曻",
	"桀",
	"桝",
	"粦",
	"荈",
	"㘶",
	"㷠",
	"䑝",
	"䑞",
	"𠅞",
	"𠈞",
	"𠬂",
	"𡑬",
	"𡶷",
	"𡽤",
	"𢫰",
	"𢬓",
	"𣄳",
	"𣛇",
	"𤌠",
	"𤰀",
	"𥞢",
	"𥣡",
	"𥥤",
	"𥬫",
	"𥶒",
	"𥹮",
	"𥼨",
	"𦒪",
	"𦨀",
	"𦨃",
	"𦨄",
	"𦨅",
	"𦲋",
	"𦾋",
	"𧂌",
	"𧅊",
	"𧓠",
	"𨌤",
	"𨭤",
	"𩣏",
	"𩧶",
	"𩻫",
	"𪀾",
	"𪉋",
	"𪋷",
	"𪝨",
	"𪨘",
	"𪬾",
	"𫣔",
	"𫮵",
	"𫵤",
	"𭓬",
	"𭮽",
	"𭳫",
	"𭴝",
	"𮎁",
	"𮎂",
	"𰰊",
	"亃",
	"傑",
	"僯",
	"噒",
	"嫾",
	"嵥",
	"嶙",
	"憐",
	"搩",
	"撛",
	"斴",
	"暽",
	"椉",
	"榤",
	"橉",
	"滐",
	"潾",
	"燐",
	"獜",
	"璘",
	"甐",
	"疄",
	"瞵",
	"磔",
	"磷",
	"粼",
	"繗",
	"翷",
	"膦",
	"謋",
	"蹸",
	"轔",
	"辚",
	"遴",
	"鄰",
	"鏻",
	"隣",
	"驎",
	"鱗",
	"鳞",
	"麟",
	"㔂",
	"㻧",
	"䗲",
	"䚏",
	"䚬",
	"䢯",
	"䫰",
	"䮪",
	"䮼",
	"𠄈",
	"𠓲",
	"𠟇",
	"𠹳",
	"𡏝",
	"𡑝",
	"𡩣",
	"𡰚",
	"𡳞",
	"𡼵",
	"𢕸",
	"𢞼",
	"𢠴",
	"𢣶",
	"𢿻",
	"𣁣",
	"𣃌",
	"𣔕",
	"𣛋",
	"𣩊",
	"𣽘",
	"𤌴",
	"𤏞",
	"𤐪",
	"𤒑",
	"𤗷",
	"𤡩",
	"𤢯",
	"𤪏",
	"𤳩",
	"𥌌",
	"𥛷",
	"𥠹",
	"𥣿",
	"𥳞",
	"𥻋",
	"𥻘",
	"𥼭",
	"𦗲",
	"𦧾",
	"𦧿",
	"𦨆",
	"𦵴",
	"𦺸",
	"𧎩",
	"𧤠",
	"𧰢",
	"𧲂",
	"𧸍",
	"𨃥",
	"𨆴",
	"𨊌",
	"𨍼",
	"𨏏",
	"𨞁",
	"𨞧",
	"𨽃",
	"𩕔",
	"𩕶",
	"𩕼",
	"𩞻",
	"𩦆",
	"𩫟",
	"𩫤",
	"𩴠",
	"𩼩",
	"𪆞",
	"𪋲",
	"𪍴",
	"𫙮",
	"𫜏",
	"𫬪",
	"𬖨",
	"𬖩",
	"𬖿",
	"𬙈",
	"𬭸",
	"𬴊",
	"𬴛",
	"𬹸",
	"𭙸",
	"𮀇",
	"𮇾",
	"𮌪",
	"𮓯",
	"𮪻",
	"𰈽",
	"𰵼",
	"𱀧",
	"𱋬",
	"𠐕",
	"𡂰",
	"𡓏",
	"𡿑",
	"𡿠",
	"𢸜",
	"𤑲",
	"𥷖",
	"𧁽",
	"𧃮",
	"𩽂",
	"𫸈",
	"𭌇",
	"𮒧",
	"𮟠"
],
	"粟": [
	"僳",
	"憟",
	"潥",
	"㔄",
	"㯨",
	"䊲",
	"䌚",
	"䥔",
	"𣯼",
	"𤢂",
	"𥢕",
	"𥽹",
	"𩞸",
	"𫃉",
	"𬖫",
	"𬗁",
	"𬡻"
],
	"間": [
	"僴",
	"墹",
	"橺",
	"澗",
	"癎",
	"瞷",
	"磵",
	"簡",
	"蕳",
	"襇",
	"覸",
	"鐧",
	"鬝",
	"鷼",
	"𡢃",
	"𡼏",
	"𢢀",
	"𢵧",
	"𣊺",
	"𤏐",
	"𤩎",
	"𥼴",
	"𦅘",
	"𦗬",
	"𧒄",
	"𧢑",
	"𧬘",
	"𧯑",
	"𨅍",
	"𨣉",
	"𩴦",
	"𩻾",
	"𪙨",
	"𪧶",
	"𪪢",
	"𬛖",
	"𭂠",
	"𭮣",
	"𰴦",
	"㶕",
	"𡅉",
	"𣠰",
	"𤃦",
	"𤓃",
	"𨰝",
	"𪦴",
	"𫌙",
	"𭒮"
],
	"畺": [
	"僵",
	"壃",
	"彊",
	"橿",
	"殭",
	"疅",
	"礓",
	"繮",
	"缰",
	"薑",
	"韁",
	"麠",
	"㩖",
	"㹔",
	"䗵",
	"䲔",
	"𠘌",
	"𤀌",
	"𤐀",
	"𤳾",
	"𧝿",
	"𨊑",
	"𨏃",
	"𪇏",
	"𪼡",
	"𫊌",
	"𫏣",
	"𭛌",
	"𮩓",
	"䕬",
	"𠣀",
	"𠣃",
	"𡾪",
	"𦇤",
	"𧖑",
	"𧟂",
	"𨯞",
	"𫕘",
	"𭌡",
	"𭬰"
],
	"黽": [
	"僶",
	"憴",
	"澠",
	"竈",
	"繩",
	"虌",
	"蠅",
	"譝",
	"鄳",
	"鱦",
	"黿",
	"鼀",
	"鼁",
	"鼂",
	"鼃",
	"鼄",
	"鼅",
	"鼆",
	"鼇",
	"鼈",
	"鼊",
	"䵴",
	"䵶",
	"䵷",
	"䵸",
	"䵹",
	"𡢘",
	"𡽑",
	"𢥼",
	"𣋋",
	"𣎜",
	"𥀨",
	"𥀩",
	"𥋝",
	"𥜐",
	"𥤠",
	"𦌡",
	"𧕓",
	"𧕵",
	"𧥕",
	"𨭘",
	"𪓑",
	"𪓒",
	"𪓓",
	"𪓔",
	"𪓖",
	"𪓗",
	"𪓘",
	"𪓙",
	"𪓚",
	"𪓛",
	"𪓜",
	"𪓞",
	"𪓟",
	"𪓠",
	"𪓡",
	"𪓢",
	"𪓣",
	"𪓦",
	"𪓧",
	"𪓨",
	"𪓩",
	"𪓪",
	"𪓫",
	"𪓬",
	"𪓭",
	"𪓮",
	"𪓯",
	"𪓰",
	"𪓱",
	"𪓲",
	"𪓳",
	"𪓴",
	"𪓵",
	"𪓶",
	"𪓷",
	"𪓸",
	"𪓹",
	"𪓺",
	"𪓻",
	"𪓼",
	"𪓽",
	"𪓾",
	"𪓿",
	"𪔀",
	"𪔁",
	"𫁘",
	"𫜝",
	"𫜞",
	"𬹝",
	"𬹞",
	"𬹟",
	"𬹠",
	"𬹡",
	"𬹢",
	"𭬌",
	"𮕚",
	"𮮢",
	"𰊷",
	"𰤋",
	"𰸯",
	"𱋼",
	"𣤶",
	"𥨫",
	"𥩋",
	"𨷟",
	"𫦣",
	"𮮤",
	"𰌛",
	"𱋻",
	"𱋽"
],
	"葉": [
	"僷",
	"擛",
	"瞸",
	"蠂",
	"鐷",
	"㵩",
	"䜓",
	"䭟",
	"𠪸",
	"𢢲",
	"𣋑",
	"𣜿",
	"𣩨",
	"𧝵",
	"𨆡",
	"𨗸",
	"𩆏",
	"𩍣",
	"𫅠",
	"𫊍",
	"𬀗",
	"𬛚",
	"𭜆",
	"𮒅",
	"𮓎"
],
	"禁": [
	"僸",
	"凚",
	"噤",
	"澿",
	"襟",
	"齽",
	"㦗",
	"㩒",
	"㯲",
	"㱈",
	"䌝",
	"䫴",
	"𠢱",
	"𠢵",
	"𡑲",
	"𡢾",
	"𣋜",
	"𣰙",
	"𤐖",
	"𤻎",
	"𥋴",
	"𥖜",
	"𥢻",
	"𥽍",
	"𦈟",
	"𦡞",
	"𦽔",
	"𨆃",
	"𨣤",
	"𨭺",
	"𩖗",
	"𪇎",
	"𪊅",
	"𬓛",
	"𬜏",
	"𬺔",
	"𭂃",
	"𭭵",
	"𡅢"
],
	"賈": [
	"價",
	"檟",
	"䜖",
	"𠿪",
	"𣿦",
	"𥋣",
	"𪆲",
	"𫠎",
	"𭞼",
	"𭢤",
	"𭯦",
	"𰉀"
],
	"喿": [
	"僺",
	"劋",
	"噪",
	"嬠",
	"幧",
	"懆",
	"操",
	"橾",
	"氉",
	"澡",
	"燥",
	"璪",
	"矂",
	"繰",
	"缲",
	"臊",
	"襙",
	"譟",
	"趮",
	"躁",
	"鄵",
	"鐰",
	"髞",
	"鱢",
	"㩰",
	"㿋",
	"䆆",
	"䵲",
	"𠟯",
	"𡂟",
	"𢻥",
	"𢿾",
	"𣀉",
	"𣋝",
	"𣜣",
	"𣰕",
	"𤢖",
	"𥖨",
	"𥼾",
	"𥽹",
	"𦗵",
	"𦾈",
	"𧒮",
	"𧴜",
	"𩙈",
	"𩙰",
	"𩟎",
	"𩯟",
	"𪍻",
	"𪍽",
	"𪤢",
	"𫚫",
	"𫥛",
	"𫧭",
	"𬤨",
	"𮆺",
	"𮪚",
	"𰲨",
	"藻",
	"𢤁",
	"𤒕",
	"𤒶",
	"𥩃",
	"𧁫",
	"𧂈",
	"𧅂",
	"𨽣",
	"𭟡",
	"𮆼"
],
	"辟": [
	"僻",
	"劈",
	"噼",
	"壀",
	"壁",
	"嬖",
	"孹",
	"幦",
	"廦",
	"憵",
	"擗",
	"擘",
	"檗",
	"檘",
	"澼",
	"璧",
	"甓",
	"癖",
	"礔",
	"礕",
	"糪",
	"繴",
	"薜",
	"襞",
	"譬",
	"躃",
	"躄",
	"避",
	"鐴",
	"鐾",
	"闢",
	"隦",
	"霹",
	"鷿",
	"鸊",
	"鼊",
	"㠔",
	"㱸",
	"㵨",
	"䁹",
	"䌟",
	"䑀",
	"䡶",
	"䢃",
	"䴙",
	"𠒱",
	"𠙮",
	"𠪮",
	"𠮃",
	"𢐦",
	"𢕾",
	"𣦢",
	"𣩩",
	"𤐙",
	"𤗺",
	"𤢣",
	"𤩹",
	"𤴣",
	"𥗲",
	"𥴬",
	"𦈞",
	"𦌠",
	"𦡜",
	"𧄀",
	"𧓄",
	"𧞃",
	"𧲉",
	"𧲜",
	"𧾑",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐽",
	"𩁊",
	"𩪧",
	"𩼎",
	"𩼢",
	"𪇊",
	"𫴎",
	"𫻏",
	"𬨔",
	"𬭽",
	"𬸯",
	"𰿾",
	"𱌉",
	"蘗",
	"𠫀",
	"𢋶",
	"𢸵",
	"𢹐",
	"𤃎",
	"𦍁",
	"𧂸",
	"𧕀",
	"𪸌",
	"𫕶",
	"𫤃",
	"𬉭",
	"𬐀",
	"𬩮",
	"𭒯",
	"𮒶",
	"𮓂"
],
	"豊": [
	"僼",
	"澧",
	"禮",
	"艶",
	"豑",
	"軆",
	"鄷",
	"醴",
	"闦",
	"霻",
	"體",
	"鱧",
	"鳢",
	"䌡",
	"䪆",
	"䵄",
	"𠓍",
	"𠙫",
	"𡫋",
	"𡽍",
	"𢢪",
	"𣀂",
	"𤄝",
	"𤣁",
	"𥎓",
	"𥴡",
	"𥽈",
	"𦡊",
	"𧬹",
	"𧰅",
	"𧰖",
	"𧰚",
	"𧰞",
	"𧰟",
	"𧰢",
	"𨼷",
	"𩁑",
	"𪏨",
	"𪤡",
	"𪩰",
	"𪴀",
	"𫋠",
	"𫌓",
	"𫓐",
	"𭾖",
	"𮙕",
	"𮙗",
	"𰢓",
	"𰶣",
	"灎",
	"灔",
	"𡅏",
	"𡅩",
	"𡓾",
	"𡤠",
	"𡤩",
	"𢹿",
	"𣠲",
	"𤣚",
	"𥸠",
	"𧕬",
	"𨰋",
	"𭍑",
	"𱁩"
],
	"愁": [
	"僽",
	"矁",
	"㵞",
	"𠿈",
	"𢶲",
	"𣜷",
	"𦡗",
	"𧒸",
	"𩼗",
	"𭅿",
	"𮧿",
	"𰂵",
	"𰒁"
],
	"愛": [
	"僾",
	"噯",
	"嬡",
	"懓",
	"曖",
	"燰",
	"璦",
	"皧",
	"瞹",
	"薆",
	"鑀",
	"靉",
	"鱫",
	"𣜬",
	"𤻅",
	"𥖦",
	"𥣁",
	"𥴨",
	"𦆔",
	"𦡝",
	"𧓁",
	"𧞇",
	"𨙤",
	"𨣥",
	"𩡣",
	"𪇈",
	"𪒱",
	"𭩊",
	"𮙀"
],
	"塞": [
	"僿",
	"噻",
	"簺",
	"㩙",
	"𡑮",
	"𡬉",
	"𤀕",
	"𫉲",
	"𮪵"
],
	"義": [
	"儀",
	"嬟",
	"嶬",
	"檥",
	"燨",
	"犠",
	"礒",
	"艤",
	"蟻",
	"議",
	"轙",
	"鸃",
	"㕒",
	"㠖",
	"㩘",
	"㬢",
	"㼁",
	"䉝",
	"䕏",
	"䣡",
	"䧧",
	"䰮",
	"䲑",
	"䴊",
	"𠬗",
	"𠿿",
	"𢣂",
	"𣿭",
	"𤩺",
	"𥋟",
	"𥫃",
	"𦡫",
	"𧕶",
	"𧸡",
	"𨆋",
	"𨣞",
	"𪙴",
	"𫓔",
	"𫴌",
	"𭻳",
	"𡅷"
],
	"雋": [
	"儁",
	"寯",
	"嶲",
	"懏",
	"擕",
	"檇",
	"臇",
	"觹",
	"鐫",
	"嶲",
	"㻽",
	"𠟠",
	"𠿘",
	"𡼕",
	"𢋄",
	"𤎱",
	"𤺻",
	"𥨣",
	"𦆈",
	"𦼱",
	"𧓈",
	"𧕣",
	"𧕲",
	"𧗔",
	"𩍺",
	"𩦩",
	"𪆳",
	"𰬹",
	"𰵇",
	"𰾹",
	"觽",
	"㒞",
	"㒞",
	"㰎",
	"㼇",
	"䥴",
	"𡣸",
	"𢤮",
	"𢹂",
	"𦢥",
	"𧔍",
	"𧮄",
	"𧲑",
	"𨟎",
	"𩟥",
	"𩧎",
	"𩽌",
	"𰿅"
],
	"農": [
	"儂",
	"噥",
	"嶩",
	"憹",
	"擃",
	"檂",
	"欁",
	"濃",
	"燶",
	"癑",
	"禯",
	"穠",
	"繷",
	"膿",
	"蕽",
	"襛",
	"譨",
	"醲",
	"鬞",
	"齈",
	"㺜",
	"䁸",
	"䃩",
	"䵜",
	"𠘊",
	"𡢿",
	"𢐪",
	"𢖢",
	"𣋏",
	"𣰊",
	"𥵛",
	"𦗳",
	"𧓅",
	"𨆞",
	"𨐺",
	"𨑊",
	"𨲳",
	"𩅽",
	"𩟊",
	"𩼅",
	"𪆯",
	"𪇌",
	"𪒬",
	"𪞽",
	"𫓒",
	"𫧪",
	"𬉰",
	"𬍎",
	"𮜻",
	"𮞀",
	"𤒚",
	"𧁓",
	"𮦽"
],
	"亶": [
	"儃",
	"勯",
	"壇",
	"嬗",
	"憻",
	"擅",
	"旜",
	"檀",
	"氈",
	"氊",
	"澶",
	"璮",
	"皽",
	"繵",
	"羶",
	"膻",
	"蟺",
	"襢",
	"譠",
	"邅",
	"顫",
	"颤",
	"饘",
	"驙",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"㔊",
	"㣶",
	"䁴",
	"䃪",
	"䄠",
	"䆄",
	"䉡",
	"䕊",
	"䡀",
	"𠆞",
	"𠘐",
	"𠿞",
	"𡅹",
	"𡆎",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢷆",
	"𣋊",
	"𤢏",
	"𤮜",
	"𤺺",
	"𥼷",
	"𦒜",
	"𧾍",
	"𨆁",
	"𨣚",
	"𨭖",
	"𨲵",
	"𨲷",
	"𩁉",
	"𩉊",
	"𩍕",
	"𩙼",
	"𩯤",
	"𩽱",
	"𪓼",
	"𪙵",
	"𫔑",
	"𫗴",
	"𫘰",
	"𬙉",
	"𭛈",
	"𭥆",
	"𮗞",
	"𰶉",
	"灗",
	"𦏭",
	"𧖞",
	"𩎄"
],
	"意": [
	"億",
	"噫",
	"嬑",
	"憶",
	"檍",
	"澺",
	"燱",
	"癔",
	"繶",
	"臆",
	"薏",
	"譩",
	"醷",
	"鐿",
	"镱",
	"鷾",
	"䖁",
	"䗷",
	"䪰",
	"𢶶",
	"𤢛",
	"𥜇",
	"𥵆",
	"𩁈",
	"𩍖",
	"𩪣",
	"𩯵",
	"𪤥",
	"𪬫",
	"𪱍",
	"𪼦",
	"𫁈",
	"𫄷",
	"𫔪",
	"𫵋",
	"𭕌",
	"𭷇",
	"𰍬",
	"𰒚",
	"𰶊",
	"𱊰",
	"𡄯",
	"𨯑",
	"𫻟",
	"𬟆",
	"𬟔"
],
	"當": [
	"儅",
	"劏",
	"噹",
	"壋",
	"擋",
	"檔",
	"澢",
	"璫",
	"礑",
	"簹",
	"艡",
	"蟷",
	"襠",
	"譡",
	"鐺",
	"闣",
	"㜭",
	"㼕",
	"㽆",
	"𠧁",
	"𡽊",
	"𣃉",
	"𤔶",
	"𤗾",
	"𤢎",
	"𥢷",
	"𥼽",
	"𦗴",
	"𦡁",
	"𦼲",
	"𧒾",
	"𨆉",
	"𨎴",
	"𨼴",
	"𩟈",
	"𩼉",
	"𪇁",
	"𫷑",
	"𬙔",
	"𬩖",
	"𭶙",
	"𭻺",
	"𮫒",
	"𰦄"
],
	"敬": [
	"儆",
	"憼",
	"擎",
	"擏",
	"曔",
	"檠",
	"璥",
	"蟼",
	"警",
	"驚",
	"㢣",
	"㯳",
	"䜘",
	"𠧂",
	"𢍸",
	"𢐧",
	"𢢩",
	"𤀂",
	"𨰈",
	"𩼃",
	"𫄿",
	"𫱻",
	"𱅽",
	"𢹘",
	"𩽡",
	"𫬺",
	"𮬘"
],
	"睘": [
	"儇",
	"噮",
	"圜",
	"嬛",
	"寰",
	"彋",
	"懁",
	"擐",
	"檈",
	"澴",
	"獧",
	"環",
	"癏",
	"糫",
	"繯",
	"缳",
	"翾",
	"蠉",
	"譞",
	"轘",
	"還",
	"鐶",
	"镮",
	"闤",
	"阛",
	"鬟",
	"鱞",
	"鹮",
	"䁵",
	"䚪",
	"䴉",
	"䴋",
	"𡑡",
	"𡕅",
	"𢕼",
	"𢩠",
	"𢹞",
	"𣡬",
	"𦌺",
	"𦒠",
	"𦣴",
	"𧾎",
	"𨆈",
	"𩍡",
	"𩕪",
	"𩙽",
	"𩟁",
	"𩦮",
	"𫍽",
	"𫜅",
	"𫤻",
	"𫸁",
	"𬒥",
	"𬪗",
	"𬶵",
	"𭤌",
	"𮆙",
	"𮝹",
	"𮥥",
	"攌",
	"㶎",
	"𡄤",
	"𡈵",
	"𣟳",
	"𣟴",
	"𤃆",
	"𦌾",
	"𦍃",
	"𧮅",
	"𨯬",
	"𨰄",
	"𪼮",
	"𫤇",
	"𬙪",
	"𰫶"
],
	"會": [
	"儈",
	"劊",
	"噲",
	"嬒",
	"廥",
	"徻",
	"懀",
	"旝",
	"朇",
	"檜",
	"澮",
	"燴",
	"獪",
	"璯",
	"癐",
	"瞺",
	"禬",
	"糩",
	"繪",
	"膾",
	"薈",
	"襘",
	"譮",
	"鄶",
	"鬠",
	"鱠",
	"䢈",
	"䭝",
	"䯤",
	"䵳",
	"䶐",
	"𠁚",
	"𠁞",
	"𠑱",
	"𠘎",
	"𡑭",
	"𡳳",
	"𡼾",
	"𢶒",
	"𣋘",
	"𣍋",
	"𣍐",
	"𣞄",
	"𣩮",
	"𣫪",
	"𥖩",
	"𥢶",
	"𥫁",
	"𥵊",
	"𦓊",
	"𦔦",
	"𧒯",
	"𧴚",
	"𧸤",
	"𨆝",
	"𨗥",
	"𨞡",
	"𨭗",
	"𩆁",
	"𩠴",
	"𩦱",
	"𪩚",
	"𫅋",
	"𫆑",
	"𫏱",
	"𭯅",
	"𮫨"
],
	"僉": [
	"儉",
	"劍",
	"劎",
	"劒",
	"劔",
	"匳",
	"厱",
	"噞",
	"嬐",
	"嶮",
	"憸",
	"撿",
	"斂",
	"檢",
	"歛",
	"殮",
	"澰",
	"獫",
	"瞼",
	"礆",
	"簽",
	"羷",
	"臉",
	"薟",
	"襝",
	"譣",
	"醶",
	"鐱",
	"險",
	"顩",
	"驗",
	"鹼",
	"㢛",
	"㷿",
	"㿌",
	"䌞",
	"䩎",
	"䲓",
	"䶨",
	"𠑲",
	"𠑲",
	"𡑯",
	"𡔗",
	"𡔗",
	"𡽗",
	"𢅐",
	"𢨔",
	"𣄝",
	"𣜟",
	"𣞘",
	"𣫍",
	"𥃡",
	"𥜋",
	"𥣂",
	"𥽋",
	"𦗹",
	"𦗼",
	"𧸘",
	"𧾏",
	"𨆘",
	"𨗦",
	"𨘰",
	"𩅼",
	"𩏩",
	"𩕿",
	"𩖄",
	"𩖆",
	"𩟅",
	"𪇇",
	"𪒫",
	"𪜇",
	"𬜐",
	"𭀕",
	"𭍴",
	"𭕻",
	"𭭶",
	"𭯆",
	"𭺷",
	"𮜼",
	"𰖲",
	"𰟩",
	"瀲",
	"籡",
	"籢",
	"籨",
	"蘝",
	"蘞",
	"㶑",
	"䊴",
	"𠐘",
	"𠑁",
	"𠠬",
	"𡃍",
	"𡄥",
	"𡾴",
	"𢅸",
	"𢋻",
	"𢌃",
	"𢸟",
	"𢹦",
	"𢺅",
	"𣋽",
	"𣌋",
	"𣟺",
	"𣠇",
	"𣠺",
	"𣫢",
	"𤑯",
	"𤒡",
	"𤒥",
	"𤒦",
	"𤒷",
	"𤢾",
	"𤼏",
	"𥷡",
	"𧁴",
	"𧂆",
	"𧂹",
	"𨇓",
	"𨣻",
	"𨯘",
	"𨰇",
	"𩆯",
	"𪩪",
	"𫤐",
	"𫾛",
	"𬒫",
	"𭌝",
	"𭕽",
	"𭟠",
	"𭣠",
	"𭳤",
	"𭳮",
	"𰟸",
	"𰯥",
	"𰸶"
],
	"楚": [
	"儊",
	"憷",
	"檚",
	"濋",
	"璴",
	"礎",
	"齼",
	"𠿝",
	"𡢟",
	"𤻇",
	"𨆄",
	"𨭣",
	"𨼪",
	"𪹵",
	"𬺓",
	"𰏠",
	"𰔪"
],
	"詹": [
	"儋",
	"噡",
	"嶦",
	"幨",
	"憺",
	"擔",
	"曕",
	"檐",
	"澹",
	"甔",
	"癚",
	"瞻",
	"簷",
	"聸",
	"膽",
	"舚",
	"薝",
	"蟾",
	"襜",
	"譫",
	"谵",
	"贍",
	"赡",
	"韂",
	"黵",
	"㙴",
	"㜬",
	"䃫",
	"䄡",
	"䟋",
	"䠨",
	"䦲",
	"䪜",
	"𠓏",
	"𠟧",
	"𢕻",
	"𢨕",
	"𣀁",
	"𣠳",
	"𤐐",
	"𤖝",
	"𤗻",
	"𦅼",
	"𦉜",
	"𧫹",
	"𧭃",
	"𨊍",
	"𨎻",
	"𨗧",
	"𨼮",
	"𩁏",
	"𩟋",
	"𪆻",
	"𪼤",
	"𬰷",
	"𱃏",
	"𡅨",
	"𣡞",
	"𥸣",
	"𦇾",
	"𧀻"
],
	"敫": [
	"儌",
	"噭",
	"墽",
	"嬓",
	"徼",
	"憿",
	"撽",
	"曒",
	"檄",
	"激",
	"燩",
	"獥",
	"璬",
	"皦",
	"礉",
	"竅",
	"繳",
	"缴",
	"薂",
	"覈",
	"譤",
	"譥",
	"躈",
	"邀",
	"鸄",
	"㦘",
	"䁶",
	"䚫",
	"䥞",
	"𡫀",
	"𡽄",
	"𢅎",
	"𢶡",
	"𣎣",
	"𣜥",
	"𥐊",
	"𥢹",
	"𥨶",
	"𦅾",
	"𧝳",
	"𧾐",
	"𩅢",
	"𩦨",
	"𩯛",
	"𬭻",
	"𱊯",
	"𥨿",
	"𥽶",
	"𦇸",
	"𨇶",
	"𮗊"
],
	"𡕰": [
	"儍",
	"糭",
	"鑁",
	"㯶",
	"𢣌",
	"𤛵",
	"𦆛",
	"𦡙",
	"𩦲",
	"𩱛",
	"𮑪",
	"𮤆"
],
	"載": [
	"儎",
	"𠥠",
	"𢶪",
	"𪳾",
	"𫄇",
	"𰝑"
],
	"粲": [
	"儏",
	"殩",
	"澯",
	"燦",
	"璨",
	"薒",
	"㣓",
	"𡦞",
	"𢷂",
	"𥢽",
	"𥴷",
	"𥽆",
	"𦪫",
	"𧒷",
	"𨮏",
	"𩯞",
	"𩼇",
	"𩾍",
	"𪆶",
	"𪞆",
	"𫥚",
	"𫱼",
	"𭽢",
	"𮡋"
],
	"賓": [
	"儐",
	"嬪",
	"擯",
	"檳",
	"殯",
	"濱",
	"獱",
	"璸",
	"矉",
	"礗",
	"穦",
	"繽",
	"臏",
	"薲",
	"蠙",
	"鑌",
	"顮",
	"馪",
	"驞",
	"髕",
	"鬢",
	"㡦",
	"䎙",
	"䚔",
	"䧬",
	"䨈",
	"𡁟",
	"𡒨",
	"𢣐",
	"𣋪",
	"𣰨",
	"𧷟",
	"𧸈",
	"𨊕",
	"𨲺",
	"𩰝",
	"𩴱",
	"𩴸",
	"𩼧",
	"𪇕",
	"𪵢",
	"𪹿",
	"𫴑",
	"𮎕",
	"𮚪",
	"𮜞",
	"𰹩",
	"𤄠",
	"𩰄"
],
	"㬎": [
	"儑",
	"歞",
	"濕",
	"礘",
	"隰",
	"韅",
	"顯",
	"㙷",
	"㬤",
	"䏉",
	"䗾",
	"䜙",
	"䝃",
	"䥪",
	"䯥",
	"𠠁",
	"𡀾",
	"𢷑",
	"𣩯",
	"𤄥",
	"𤐴",
	"𤻗",
	"𥌁",
	"𦆴",
	"𦡹",
	"𦿌",
	"𧹽",
	"𨆰",
	"𨏌",
	"𩏰",
	"𰘽",
	"灦",
	"𡆘",
	"𣡲",
	"𤒴",
	"𧖙",
	"𩎌",
	"𩎍"
],
	"需": [
	"儒",
	"嚅",
	"壖",
	"嬬",
	"孺",
	"嶿",
	"懦",
	"擩",
	"曘",
	"檽",
	"濡",
	"燸",
	"獳",
	"瓀",
	"礝",
	"穤",
	"糯",
	"繻",
	"羺",
	"臑",
	"薷",
	"蠕",
	"襦",
	"譳",
	"轜",
	"醹",
	"鑐",
	"隭",
	"顬",
	"颥",
	"鱬",
	"㹘",
	"㽭",
	"䇕",
	"䞕",
	"䨲",
	"䰑",
	"䰰",
	"𠟺",
	"𠣉",
	"𠧍",
	"𢐰",
	"𤻪",
	"𥀫",
	"𥀭",
	"𥌎",
	"𥎘",
	"𥐎",
	"𥜗",
	"𥤃",
	"𦈡",
	"𧄨",
	"𨷘",
	"𩆊",
	"𩆟",
	"𩍥",
	"𩪰",
	"𩴶",
	"𪋯",
	"𪎱",
	"𪴠",
	"𫏧",
	"𫗜",
	"𭮥",
	"𰶌",
	"𰿂",
	"𱈗",
	"𡃽",
	"𧃨",
	"𧅘",
	"𪋺",
	"𮒯"
],
	"臺": [
	"儓",
	"嬯",
	"懛",
	"擡",
	"檯",
	"籉",
	"薹",
	"㘆",
	"𡽩",
	"𢅣",
	"𤁅",
	"𤐽",
	"𤗿",
	"𤢬",
	"𤻡",
	"𦢀",
	"𧭏",
	"𩦽",
	"𪒴",
	"𭨉"
],
	"壽": [
	"儔",
	"嚋",
	"壔",
	"嬦",
	"嶹",
	"幬",
	"懤",
	"擣",
	"檮",
	"濤",
	"燽",
	"燾",
	"璹",
	"疇",
	"禱",
	"籌",
	"翿",
	"薵",
	"譸",
	"躊",
	"軇",
	"醻",
	"鑄",
	"隯",
	"魗",
	"㦞",
	"㹗",
	"㿒",
	"㿧",
	"䊭",
	"䌧",
	"䬞",
	"䮻",
	"䲖",
	"𠠐",
	"𡕐",
	"𡕑",
	"𣀓",
	"𣀘",
	"𣋬",
	"𣝷",
	"𣤫",
	"𣫐",
	"𤒵",
	"𤘀",
	"𤴆",
	"𥌆",
	"𥖲",
	"𦏟",
	"𦡴",
	"𦦰",
	"𦦾",
	"𧈙",
	"𨞪",
	"𨟢",
	"𩕯",
	"𩟕",
	"𩯦",
	"𪇘",
	"𫇠",
	"𫋤",
	"𬰯",
	"𭷈",
	"𮖻",
	"瓙",
	"𠑥",
	"𢥰",
	"𤅕",
	"𤴃",
	"𪸈",
	"𫬦",
	"𫾡"
],
	"齊": [
	"儕",
	"劑",
	"嚌",
	"懠",
	"擠",
	"櫅",
	"濟",
	"璾",
	"癠",
	"穧",
	"纃",
	"臍",
	"艩",
	"薺",
	"蠐",
	"躋",
	"鑇",
	"隮",
	"霽",
	"鱭",
	"麡",
	"齋",
	"齌",
	"齍",
	"齎",
	"齏",
	"㸄",
	"䄢",
	"䍤",
	"䜞",
	"䭣",
	"䮺",
	"䶒",
	"䶓",
	"䶩",
	"𡣙",
	"𡽉",
	"𣋠",
	"𥐌",
	"𥖭",
	"𧓉",
	"𧖊",
	"𧞓",
	"𧾙",
	"𨣧",
	"𨽘",
	"𩱳",
	"𪊆",
	"𪗅",
	"𪗆",
	"𪗇",
	"𪗈",
	"𪗉",
	"𪗊",
	"𪗋",
	"𪗌",
	"𪗍",
	"𪗏",
	"𪗑",
	"𪤪",
	"𬀛",
	"𬩣",
	"𬪜",
	"𬹲",
	"𮊞",
	"𰫕",
	"𡄡",
	"𡤴",
	"𢋿",
	"𢥖",
	"𢹓",
	"𤒱",
	"𧆌",
	"𧕚",
	"𩵃",
	"𪗒",
	"𪗓",
	"𫊖",
	"𫬬",
	"𫬵",
	"𭳯",
	"𮂧",
	"𮥱"
],
	"監": [
	"儖",
	"嚂",
	"壏",
	"尶",
	"尷",
	"懢",
	"檻",
	"濫",
	"爁",
	"璼",
	"礛",
	"籃",
	"糮",
	"繿",
	"艦",
	"藍",
	"襤",
	"轞",
	"鑑",
	"㔋",
	"㜮",
	"㩜",
	"㲯",
	"㺝",
	"䆾",
	"䰐",
	"𠕱",
	"𡮻",
	"𡮼",
	"𡽳",
	"𡽾",
	"𢅡",
	"𢹹",
	"𣁥",
	"𣋣",
	"𣠩",
	"𣰦",
	"𥃢",
	"𥌈",
	"𥜓",
	"𦡶",
	"𦣸",
	"𧓦",
	"𧥈",
	"𧭗",
	"𧸦",
	"𨊔",
	"𨣨",
	"𩁱",
	"𩦹",
	"𩴵",
	"𩼳",
	"𪇖",
	"𪊇",
	"𫗝",
	"𫶻",
	"𭧿",
	"灆",
	"礷",
	"蘫",
	"㘕",
	"𠑈",
	"𡅋",
	"𢥸",
	"𢺙",
	"𣡓",
	"𤓆",
	"𤼓",
	"𥍍",
	"𧕭",
	"𧟋",
	"𧾲",
	"𨰗",
	"𩟺",
	"𩽭",
	"𪈭",
	"𪸄",
	"𫲝",
	"𭐌"
],
	"疑": [
	"儗",
	"凝",
	"寲",
	"嶷",
	"懝",
	"擬",
	"癡",
	"礙",
	"籎",
	"薿",
	"觺",
	"譺",
	"㘈",
	"㠜",
	"㽈",
	"䰯",
	"𢅟",
	"𢣕",
	"𢥷",
	"𣝅",
	"𣝆",
	"𤁒",
	"𤪦",
	"𤾰",
	"𥣖",
	"𥨯",
	"𦆦",
	"𦘀",
	"𦡸",
	"𦡼",
	"𧃩",
	"𧭐",
	"𧹾",
	"𨷞",
	"𩉏",
	"𩴷",
	"𩼨",
	"𪪧",
	"𫲆",
	"𬅐",
	"𬤩",
	"𬩜",
	"𬬔",
	"𭭷",
	"𮡇",
	"𰸴",
	"𦢾",
	"𭌜",
	"𭒳",
	"𭗰"
],
	"盡": [
	"儘",
	"嚍",
	"壗",
	"嬧",
	"孻",
	"濜",
	"燼",
	"璶",
	"藎",
	"贐",
	"㯸",
	"𢣺",
	"𣃏",
	"𤄸",
	"𥃞",
	"𥵧",
	"𩟝",
	"𪟖",
	"𪮺",
	"𬬗",
	"𰖵"
],
	"遣": [
	"儙",
	"繾",
	"缱",
	"譴",
	"谴",
	"鑓",
	"䪈",
	"䭤",
	"𡒌",
	"𨇀",
	"𭢵"
],
	"夢": [
	"儚",
	"懜",
	"鄸",
	"顭",
	"㙹",
	"㝱",
	"䑅",
	"䙦",
	"𠓔",
	"𡗐",
	"𤔻",
	"𤘂",
	"𤻟",
	"𥌋",
	"𥶃",
	"𦫰",
	"𦿏",
	"𧲍",
	"𧲎",
	"𩆠",
	"𩆽",
	"𩟞",
	"𪇓",
	"𬁜",
	"𬄺",
	"𬠳",
	"𬩝",
	"𬰖",
	"𬵳",
	"𰵉",
	"𮄥"
],
	"舞": [
	"儛",
	"躌",
	"㵲",
	"䒉",
	"𠥢",
	"𡣆",
	"𢋑",
	"𢷵",
	"𤪕",
	"𥌇",
	"𦆞",
	"𦌬",
	"𦌳",
	"𦨂",
	"𨮧",
	"𪢦",
	"𬠴",
	"𭋩",
	"𭩐",
	"𭼳"
],
	"寧": [
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𡫸",
	"𡬗",
	"𤻝",
	"𥣗",
	"𦡲",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨲸",
	"𩁔",
	"𩕳",
	"𫍾",
	"𫴞",
	"𰍡",
	"𰚴",
	"𰉆"
],
	"榮": [
	"儝",
	"嬫",
	"嶸",
	"濚",
	"爃",
	"蠑",
	"鑅",
	"㘇",
	"㩞",
	"𣞁",
	"𤪤",
	"𦆱",
	"𦾵",
	"𨏍",
	"𫮴",
	"𬄾",
	"𬧘",
	"𬷷",
	"𰋇"
],
	"爾": [
	"儞",
	"壐",
	"嬭",
	"彌",
	"擟",
	"檷",
	"濔",
	"獮",
	"璽",
	"禰",
	"穪",
	"籋",
	"薾",
	"蠒",
	"襧",
	"覼",
	"趰",
	"躎",
	"邇",
	"鑈",
	"镾",
	"隬",
	"鸍",
	"鿛",
	"鿜",
	"鿝",
	"鿞",
	"鿠",
	"鿡",
	"鿥",
	"鿧",
	"鿨",
	"鿩",
	"㩶",
	"䌤",
	"䦵",
	"𠕰",
	"𠧌",
	"𡁠",
	"𡤘",
	"𢣚",
	"𢣭",
	"𣀑",
	"𣍓",
	"𣝧",
	"𣡋",
	"𤐨",
	"𤣔",
	"𤣗",
	"𤣝",
	"𤪙",
	"𤰐",
	"𤻞",
	"𥌃",
	"𥎖",
	"𥜬",
	"𥷄",
	"𦒤",
	"𦢈",
	"𧄬",
	"𧭉",
	"𨏤",
	"𨤻",
	"𨮪",
	"𨯡",
	"𨷬",
	"𩁖",
	"𩍦",
	"𩯨",
	"𩰞",
	"𪈕",
	"𪓿",
	"𫁮",
	"𫲅",
	"𬚨",
	"𭘽",
	"𭥇",
	"𭨁",
	"𭮤",
	"𭽹",
	"𮄞",
	"𮓓",
	"𮓕",
	"𮝭",
	"𰺬",
	"瀰",
	"獼",
	"瓕",
	"㜷",
	"㣆",
	"䉲",
	"䌳",
	"䕳",
	"䥸",
	"𠑓",
	"𡄣",
	"𡓭",
	"𡾱",
	"𢑃",
	"𣠝",
	"𤄽",
	"𤅤",
	"𤣐",
	"𤫆",
	"𤫏",
	"𤿂",
	"𥜦",
	"𥸀",
	"𦇯",
	"𦇼",
	"𧟐",
	"𧟚",
	"𨇳",
	"𨣾",
	"𨰡",
	"𪦳",
	"𫬹",
	"𬬠",
	"𭀍",
	"𭀎",
	"𭌞",
	"𭣐",
	"𭽻",
	"𮂖",
	"𮕖",
	"𮩚",
	"𮬚",
	"𱋂"
],
	"賞": [
	"償",
	"贘",
	"鑜",
	"𢤗",
	"𤪸",
	"𦘆",
	"𧭢",
	"𫲐",
	"𭣁",
	"𮩗"
],
	"巤": [
	"儠",
	"擸",
	"爉",
	"犣",
	"獵",
	"臘",
	"蠟",
	"躐",
	"邋",
	"鑞",
	"镴",
	"鬣",
	"鱲",
	"㯿",
	"㲱",
	"㼃",
	"䁽",
	"䃳",
	"䉭",
	"䜲",
	"䝓",
	"䪉",
	"𠠗",
	"𡓍",
	"𢆭",
	"𢺍",
	"𣋲",
	"𣰫",
	"𤁯",
	"𥀰",
	"𥸆",
	"𦆻",
	"𦒦",
	"𦒩",
	"𧀨",
	"𧞪",
	"𧭞",
	"𧰠",
	"𩙑",
	"𩧆",
	"𩨐",
	"𫖩",
	"𫚭",
	"𫿢",
	"𰒞",
	"𡅘",
	"𢺎",
	"𧄵",
	"𧅕",
	"𫬶"
],
	"畾": [
	"儡",
	"壘",
	"攂",
	"櫐",
	"櫑",
	"氎",
	"瓃",
	"疉",
	"疊",
	"礧",
	"礨",
	"纍",
	"罍",
	"藟",
	"蠝",
	"讄",
	"轠",
	"鑘",
	"靁",
	"鸓",
	"鼺",
	"㔣",
	"㙼",
	"㩸",
	"㩹",
	"㵽",
	"㽮",
	"㿔",
	"䉪",
	"䴎",
	"𠢿",
	"𡚗",
	"𡾊",
	"𡾋",
	"𡾔",
	"𢁐",
	"𣀜",
	"𣀡",
	"𣡟",
	"𣰭",
	"𣰸",
	"𤃻",
	"𤢹",
	"𤣂",
	"𤳏",
	"𤳦",
	"𤴁",
	"𥃇",
	"𥣬",
	"𦇄",
	"𦈅",
	"𦌵",
	"𦢏",
	"𧞭",
	"𧟕",
	"𨑌",
	"𨞽",
	"𨯔",
	"𩁜",
	"𩴻",
	"𩴼",
	"𪦮",
	"𪽤",
	"𫐙",
	"𭐍",
	"𭷶",
	"𭻸",
	"𰭇",
	"𰿄",
	"𱇄",
	"𱊳",
	"儽",
	"欙",
	"灅",
	"癳",
	"纝",
	"蘲",
	"蘽",
	"虆",
	"鑸",
	"㒦",
	"㜼",
	"㠥",
	"㲲",
	"㶟",
	"䴑",
	"𠠯",
	"𡔁",
	"𡤯",
	"𡿉",
	"𡿔",
	"𡿜",
	"𢹮",
	"𢺢",
	"𣠠",
	"𣡧",
	"𣡭",
	"𤜖",
	"𤫤",
	"𤫥",
	"𤴈",
	"𤴉",
	"𤴍",
	"𥍔",
	"𥗬",
	"𥗼",
	"𥤐",
	"𥸕",
	"𧕫",
	"𧮢",
	"𨈈",
	"𨐁",
	"𪈦",
	"𫊜",
	"𭯭",
	"𭳸",
	"𰯬",
	"𰿉"
],
	"慮": [
	"儢",
	"勴",
	"攄",
	"櫖",
	"濾",
	"爈",
	"藘",
	"鑢",
	"𠣊",
	"𡃖",
	"𡣭",
	"𡾅",
	"𢣿",
	"𣀞",
	"𤻱",
	"𥌠",
	"𥖼",
	"𥜜",
	"𥶌",
	"𥽜",
	"𦢛",
	"𧓻",
	"𧭜",
	"𧾧",
	"𪇸",
	"𭐁"
],
	"廣": [
	"儣",
	"兤",
	"嚝",
	"壙",
	"彍",
	"懬",
	"懭",
	"擴",
	"曠",
	"櫎",
	"瀇",
	"爌",
	"獷",
	"矌",
	"礦",
	"穬",
	"纊",
	"鄺",
	"鑛",
	"㼅",
	"䊯",
	"𢌊",
	"𢌌",
	"𤒼",
	"𤳱",
	"𥀱",
	"𥜟",
	"𦓣",
	"𦘅",
	"𦢎",
	"𧥌",
	"𨇁",
	"𨤡",
	"𨽏",
	"𩑈",
	"𩧉",
	"𪇵",
	"𪍿",
	"𪏪",
	"𪠢",
	"𫋧",
	"𫸊",
	"𫸋",
	"𫸌",
	"𫸍",
	"𫸎",
	"𫸏",
	"𫸐",
	"𭜉",
	"𮛀"
],
	"暴": [
	"儤",
	"嚗",
	"懪",
	"曝",
	"瀑",
	"爆",
	"犦",
	"襮",
	"鑤",
	"鸔",
	"㩧",
	"㿺",
	"䂍",
	"䤖",
	"𢑾",
	"𢖔",
	"𣀛",
	"𣀠",
	"𣋰",
	"𣞺",
	"𥗋",
	"𦆿",
	"𦢊",
	"𧔙",
	"𧭤",
	"𧲐",
	"𨇅",
	"𩁠",
	"𩙕",
	"𩯱",
	"𪇰",
	"𭻶",
	"𮂡",
	"𮆭",
	"𱊲"
],
	"賣": [
	"儥",
	"凟",
	"匵",
	"嬻",
	"櫝",
	"殰",
	"瀆",
	"牘",
	"犢",
	"瓄",
	"皾",
	"竇",
	"續",
	"藚",
	"襩",
	"覿",
	"讀",
	"豄",
	"贕",
	"贖",
	"鑟",
	"韇",
	"韥",
	"黷",
	"䄣",
	"䢱",
	"𠠔",
	"𠠠",
	"𡂝",
	"𡔍",
	"𢖏",
	"𢷺",
	"𣋺",
	"𣤯",
	"𣰬",
	"𥀲",
	"𥌚",
	"𥖿",
	"𥶦",
	"𦌷",
	"𦢌",
	"𧅎",
	"𧔖",
	"𧘅",
	"𧸝",
	"𧸷",
	"𧾥",
	"𨏔",
	"𨽍",
	"𩧈",
	"𩴺",
	"𩽆",
	"𪺁",
	"𬌏",
	"𬔃",
	"𬼕",
	"𭟐",
	"𮋿",
	"𮚧",
	"𮚬",
	"𮨢",
	"𮮟",
	"𰊻",
	"𰠥",
	"𰷔",
	"讟",
	"𥸚",
	"𧮡",
	"𭍏"
],
	"麃": [
	"儦",
	"瀌",
	"爊",
	"犥",
	"皫",
	"穮",
	"臕",
	"藨",
	"鑣",
	"镳",
	"㩠",
	"䮽",
	"𡂘",
	"𡾌",
	"𢖐",
	"𣄦",
	"𣋳",
	"𤣄",
	"𥌜",
	"𥶔",
	"𦔩",
	"𧞧",
	"𧞯",
	"𧥍",
	"𨞻",
	"𩍶",
	"𩙒",
	"𩽁",
	"𫿡",
	"𬴍",
	"𱃐",
	"𧅃"
],
	"賛": [
	"儧",
	"攅",
	"櫕",
	"濽",
	"瓉",
	"纉",
	"讃",
	"鄼",
	"鑚",
	"㠝",
	"㸇",
	"䟎",
	"𠓒",
	"𡂐",
	"𡣶",
	"𢖑",
	"𥎞",
	"𥣪",
	"𦢤",
	"𦪸",
	"𨇃",
	"𨘧",
	"𨣵",
	"𨲽",
	"𩍴",
	"𩟪",
	"𩯳",
	"𬼼",
	"𭟎",
	"𮂠",
	"𮆫",
	"𮋘",
	"𮒟",
	"𮕌",
	"𮚡",
	"𮝰",
	"𮬖",
	"𰧪",
	"𥸝"
],
	"質": [
	"儨",
	"劕",
	"懫",
	"櫍",
	"瓆",
	"礩",
	"躓",
	"鑕",
	"㜱",
	"㩫",
	"䑇",
	"䜠",
	"𠘖",
	"𡂒",
	"𡒻",
	"𡦫",
	"𤁩",
	"𤢽",
	"𧓳",
	"𧸲",
	"𨏑",
	"𨐿",
	"𨟊",
	"𩍵",
	"𩧄",
	"𩽄",
	"𪮽",
	"𬘋",
	"𬽟",
	"𭌭"
],
	"賜": [
	"儩",
	"瀃",
	"𧀩",
	"𱁦"
],
	"憂": [
	"優",
	"嚘",
	"懮",
	"擾",
	"櫌",
	"瀀",
	"獶",
	"瓇",
	"纋",
	"耰",
	"鄾",
	"㱊",
	"䜡",
	"䥳",
	"𡔀",
	"𢋣",
	"𢖒",
	"𢥀",
	"𢥙",
	"𤛾",
	"𥜚",
	"𥣯",
	"𥽟",
	"𧀥",
	"𧾤",
	"𨇄",
	"𩽇",
	"𩾎",
	"𭐰",
	"𭒩",
	"𭼵",
	"𰭀",
	"𡅒"
],
	"豪": [
	"儫",
	"嚎",
	"壕",
	"檺",
	"濠",
	"籇",
	"蠔",
	"譹",
	"㠙",
	"㩝",
	"䧫",
	"𤐶",
	"𤢭",
	"𤪗",
	"𦪳",
	"𧥉",
	"𨮙",
	"𪞯",
	"𬤫",
	"𬵵",
	"𭟖",
	"𭿭",
	"𮃳",
	"𮒑"
],
	"靚": [
	"儬",
	"㵾",
	"𩇟"
],
	"親": [
	"儭",
	"嚫",
	"寴",
	"櫬",
	"瀙",
	"藽",
	"襯",
	"䞋",
	"𡤅",
	"𥗒",
	"𥨾",
	"𧭼",
	"𨯦",
	"𫥝",
	"𭣋",
	"𮍊",
	"𮜪",
	"𮜽",
	"𮥰",
	"𧅜"
],
	"歷": [
	"儮",
	"嚦",
	"壢",
	"攊",
	"櫪",
	"瀝",
	"爏",
	"瓑",
	"癧",
	"礰",
	"藶",
	"讈",
	"轣",
	"靂",
	"㠣",
	"㱹",
	"㺡",
	"㿨",
	"䍥",
	"䟐",
	"䥶",
	"𠘟",
	"𠠝",
	"𠫏",
	"𡤌",
	"𡫯",
	"𡳸",
	"𢖙",
	"𢤩",
	"𣀥",
	"𣌅",
	"𣌜",
	"𤖢",
	"𤘃",
	"𥌮",
	"𥤀",
	"𥨻",
	"𥷒",
	"𦇔",
	"𦘊",
	"𦪾",
	"𧔝",
	"𧞿",
	"𧰡",
	"𧴠",
	"𨇗",
	"𨊛",
	"𨘸",
	"𨟑",
	"𨣷",
	"𨷦",
	"𩙖",
	"𩪸",
	"𩯺",
	"𩽏",
	"𪓀",
	"𪖍",
	"𪗁",
	"𪙽",
	"𫇀",
	"靋",
	"𣫧",
	"𧄻",
	"𫭁"
],
	"駦": [
	"儯",
	"驣",
	"䠮",
	"𢥂",
	"𦫀",
	"𧔟",
	"𩦶",
	"𪒿",
	"𰡫"
],
	"蒍": [
	"儰"
],
	"龍": [
	"儱",
	"嚨",
	"壟",
	"壠",
	"寵",
	"巃",
	"巄",
	"徿",
	"攏",
	"曨",
	"朧",
	"櫳",
	"瀧",
	"爖",
	"瓏",
	"矓",
	"礱",
	"礲",
	"竉",
	"籠",
	"聾",
	"蘢",
	"蠪",
	"蠬",
	"襱",
	"襲",
	"讋",
	"豅",
	"贚",
	"躘",
	"鑨",
	"隴",
	"靇",
	"驡",
	"鸗",
	"龎",
	"龏",
	"龐",
	"龑",
	"龒",
	"龓",
	"龔",
	"龕",
	"龖",
	"龖",
	"龗",
	"龘",
	"龘",
	"龘",
	"㰍",
	"䆍",
	"䌬",
	"䏊",
	"䡁",
	"䪊",
	"䮾",
	"䶬",
	"𠖥",
	"𡃡",
	"𡅃",
	"𡾩",
	"𢤱",
	"𢤲",
	"𢸭",
	"𣰵",
	"𤜆",
	"𤜎",
	"𤮨",
	"𤳽",
	"𤼃",
	"𦌼",
	"𦒮",
	"𦢫",
	"𦪽",
	"𦪿",
	"𧟟",
	"𧟟",
	"𧮩",
	"𧮩",
	"𧲖",
	"𧾪",
	"𨇘",
	"𨏠",
	"𨳁",
	"𨳅",
	"𩙘",
	"𩟭",
	"𩰀",
	"𪈗",
	"𪎁",
	"𪐖",
	"𪔷",
	"𪚑",
	"𪚒",
	"𪚓",
	"𪚔",
	"𪚖",
	"𪚗",
	"𪚘",
	"𪚙",
	"𪚚",
	"𪚛",
	"𪚜",
	"𪚝",
	"𪚞",
	"𪚟",
	"𪚠",
	"𪚡",
	"𪚢",
	"𪚤",
	"𪚥",
	"𪚥",
	"𪚥",
	"𪚥",
	"𫅍",
	"𫑰",
	"𫜱",
	"𫦞",
	"𫲘",
	"𫿤",
	"𮙇",
	"𮯚",
	"𰉌",
	"𰝳",
	"𱁬",
	"𱁬",
	"𱁬",
	"𱇈",
	"𱌾",
	"𱌿",
	"𱌿",
	"𱍀",
	"㘛",
	"𠑙",
	"𡓺",
	"𡔆",
	"𡬈",
	"𥸉",
	"𥸙",
	"𧕻",
	"𨰧",
	"𫲟",
	"𬅚",
	"𬎡",
	"𭍌",
	"𭍎",
	"𭟬"
],
	"諸": [
	"儲",
	"櫧",
	"藷",
	"蠩",
	"㶆",
	"䃴",
	"䊰",
	"𠤌",
	"𢥃",
	"𣌆",
	"𣠖",
	"𫧬",
	"𮉘",
	"𧄔"
],
	"毚": [
	"儳",
	"劖",
	"嚵",
	"巉",
	"攙",
	"欃",
	"瀺",
	"纔",
	"艬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䧯",
	"䪌",
	"𠣄",
	"𡓦",
	"𡤎",
	"𡮿",
	"𢖞",
	"𢩢",
	"𣤱",
	"𤒰",
	"𤜇",
	"𤮭",
	"𦣸",
	"𦧻",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨳂",
	"𩖌",
	"𩰃",
	"𩽝",
	"𪓄",
	"𪗂",
	"𪚃",
	"𰧫",
	"𡆙",
	"𡿣"
],
	"襄": [
	"儴",
	"勷",
	"嚷",
	"壤",
	"孃",
	"忀",
	"懹",
	"攘",
	"曩",
	"欀",
	"瀼",
	"爙",
	"獽",
	"瓖",
	"瓤",
	"禳",
	"穰",
	"纕",
	"蘘",
	"蠰",
	"讓",
	"躟",
	"釀",
	"鑲",
	"镶",
	"饟",
	"驤",
	"骧",
	"鬤",
	"㠤",
	"䉴",
	"䑋",
	"𡗑",
	"𢐿",
	"𣀮",
	"𣤸",
	"𣩽",
	"𣰶",
	"𤓢",
	"𤬞",
	"𤰂",
	"𥀶",
	"𥗝",
	"𥸒",
	"𥽬",
	"𧟄",
	"𨟚",
	"𨰴",
	"𨳃",
	"𨽢",
	"𩆶",
	"𩟻",
	"𪊊",
	"𪓃",
	"𪱒",
	"𫗵",
	"𬙋",
	"𬰰",
	"𭤑",
	"㶞",
	"䖆",
	"𡔒",
	"𣌝",
	"𣡤",
	"𤅑",
	"𧅼",
	"𨤼",
	"𭍈",
	"𭒴"
],
	"黑": [
	"儵",
	"嘿",
	"墨",
	"嫼",
	"潶",
	"蟔",
	"黓",
	"黔",
	"黕",
	"黖",
	"黗",
	"默",
	"黚",
	"黛",
	"黜",
	"黝",
	"點",
	"黟",
	"黠",
	"黡",
	"黢",
	"黣",
	"黤",
	"黥",
	"黦",
	"黧",
	"黨",
	"黩",
	"黪",
	"黫",
	"黬",
	"黭",
	"黮",
	"黯",
	"黰",
	"黱",
	"黲",
	"黳",
	"黴",
	"黵",
	"黶",
	"黷",
	"黸",
	"㶖",
	"墨",
	"㩏",
	"㱄",
	"㷵",
	"㸃",
	"䁫",
	"䆀",
	"䵝",
	"䵞",
	"䵟",
	"䵠",
	"䵡",
	"䵢",
	"䵣",
	"䵤",
	"䵥",
	"䵦",
	"䵧",
	"䵨",
	"䵩",
	"䵪",
	"䵫",
	"䵬",
	"䵭",
	"䵮",
	"䵯",
	"䵱",
	"䵲",
	"䵳",
	"䵴",
	"䵵",
	"𠎁",
	"𠪩",
	"𡴦",
	"𡼡",
	"𢖛",
	"𢡀",
	"𢥽",
	"𣎚",
	"𣝙",
	"𤪯",
	"𤼎",
	"𥂮",
	"𥳬",
	"𥼯",
	"𦄿",
	"𦅔",
	"𦗣",
	"𦢜",
	"𦸽",
	"𧅌",
	"𧭲",
	"𧴔",
	"𨊂",
	"𨭆",
	"𨶯",
	"𩯗",
	"𩻤",
	"𪆤",
	"𪐘",
	"𪐙",
	"𪐚",
	"𪐛",
	"𪐜",
	"𪐝",
	"𪐞",
	"𪐡",
	"𪐢",
	"𪐣",
	"𪐤",
	"𪐥",
	"𪐦",
	"𪐧",
	"𪐨",
	"𪐩",
	"𪐫",
	"𪐬",
	"𪐭",
	"𪐮",
	"𪐯",
	"𪐰",
	"𪐱",
	"𪐲",
	"𪐳",
	"𪐴",
	"𪐵",
	"𪐶",
	"𪐷",
	"𪐸",
	"𪐹",
	"𪐺",
	"𪐻",
	"𪐼",
	"𪐽",
	"𪐾",
	"𪐿",
	"𪑀",
	"𪑁",
	"𪑂",
	"𪑃",
	"𪑅",
	"𪑆",
	"𪑇",
	"𪑈",
	"𪑊",
	"𪑋",
	"𪑌",
	"𪑍",
	"𪑎",
	"𪑏",
	"𪑐",
	"𪑒",
	"𪑓",
	"𪑔",
	"𪑕",
	"𪑖",
	"𪑗",
	"𪑘",
	"𪑙",
	"𪑚",
	"𪑛",
	"𪑜",
	"𪑝",
	"𪑞",
	"𪑟",
	"𪑠",
	"𪑡",
	"𪑢",
	"𪑣",
	"𪑤",
	"𪑥",
	"𪑦",
	"𪑧",
	"𪑨",
	"𪑩",
	"𪑪",
	"𪑫",
	"𪑬",
	"𪑭",
	"𪑮",
	"𪑯",
	"𪑰",
	"𪑱",
	"𪑲",
	"𪑳",
	"𪑴",
	"𪑵",
	"𪑶",
	"𪑷",
	"𪑸",
	"𪑹",
	"𪑻",
	"𪑼",
	"𪑽",
	"𪑾",
	"𪑿",
	"𪒀",
	"𪒁",
	"𪒂",
	"𪒃",
	"𪒄",
	"𪒅",
	"𪒆",
	"𪒇",
	"𪒈",
	"𪒉",
	"𪒊",
	"𪒋",
	"𪒌",
	"𪒍",
	"𪒎",
	"𪒏",
	"𪒐",
	"𪒑",
	"𪒒",
	"𪒓",
	"𪒔",
	"𪒕",
	"𪒖",
	"𪒗",
	"𪒘",
	"𪒙",
	"𪒚",
	"𪒛",
	"𪒜",
	"𪒝",
	"𪒞",
	"𪒟",
	"𪒠",
	"𪒡",
	"𪒢",
	"𪒣",
	"𪒤",
	"𪒥",
	"𪒦",
	"𪒧",
	"𪒨",
	"𪒩",
	"𪒪",
	"𪒫",
	"𪒬",
	"𪒭",
	"𪒮",
	"𪒯",
	"𪒰",
	"𪒱",
	"𪒲",
	"𪒳",
	"𪒴",
	"𪒵",
	"𪒶",
	"𪒷",
	"𪒹",
	"𪒺",
	"𪒻",
	"𪒻",
	"𪒼",
	"𪒽",
	"𪒾",
	"𪒿",
	"𪓀",
	"𪓁",
	"𪓂",
	"𪓃",
	"𪓄",
	"𪓅",
	"𪓆",
	"𪓇",
	"𪓈",
	"𪓉",
	"𪓊",
	"𪵓",
	"𫜙",
	"𫜚",
	"𫜛",
	"𫜞",
	"𬏼",
	"𬟱",
	"𬭶",
	"𬹕",
	"𬹖",
	"𬹗",
	"𬹘",
	"𬹙",
	"𬹚",
	"𬹛",
	"𭀉",
	"𭚆",
	"𭧪",
	"𮄻",
	"𮓐",
	"𮠒",
	"𮤸",
	"𮮔",
	"𮮖",
	"𮮙",
	"𮮚",
	"𮮛",
	"𮮝",
	"𮮞",
	"𰰛",
	"𱋶",
	"𱋷",
	"𱋸",
	"𱋹",
	"𱋺",
	"儻",
	"嚜",
	"嚸",
	"戃",
	"攩",
	"曭",
	"欓",
	"濹",
	"灙",
	"爅",
	"爣",
	"癦",
	"矘",
	"纆",
	"虪",
	"讜",
	"钂",
	"㕓",
	"㶖",
	"㿩",
	"䁼",
	"䁿",
	"䕸",
	"䘃",
	"䣣",
	"䨹",
	"𡆊",
	"𡓪",
	"𡣫",
	"𡤥",
	"𡤭",
	"𡳫",
	"𡿓",
	"𢋨",
	"𢌅",
	"𣎲",
	"𣞪",
	"𤓦",
	"𤣞",
	"𥤗",
	"𥷫",
	"𥸈",
	"𥸣",
	"𥽞",
	"𥽻",
	"𦢓",
	"𦪷",
	"𧅗",
	"𧞾",
	"𨏻",
	"𩽳",
	"𪺌",
	"𪼲",
	"𫄓",
	"𫄖",
	"𫄗",
	"𬆴",
	"𬙊",
	"𬡶",
	"𭌘",
	"𭐑",
	"𭟓",
	"𭣀",
	"𭺍",
	"𮉐",
	"𮕔",
	"𮝯",
	"𰊾",
	"𰋆",
	"𰟵",
	"𱇅",
	"壥",
	"𤄊",
	"𤒲",
	"𨇠",
	"𩽦",
	"𪱰",
	"𫑮",
	"𮠔"
],
	"巂": [
	"儶",
	"孈",
	"攜",
	"欈",
	"瓗",
	"纗",
	"蠵",
	"觿",
	"讗",
	"酅",
	"鑴",
	"驨",
	"㔒",
	"㽯",
	"䪎",
	"䭨",
	"𡄴",
	"𡰡",
	"𡰢",
	"𡿀",
	"𢥘",
	"𤣑",
	"𤮰",
	"𤼒",
	"𥍋",
	"𦢿",
	"𧟃",
	"𧢧",
	"𧲚",
	"𨏳",
	"𩽨",
	"𪈥",
	"𪋸",
	"𫄹",
	"𫔔",
	"𫘱"
],
	"麗": [
	"儷",
	"囇",
	"孋",
	"廲",
	"彲",
	"攦",
	"曬",
	"欐",
	"灑",
	"矖",
	"穲",
	"籭",
	"纚",
	"襹",
	"躧",
	"邐",
	"酈",
	"釃",
	"驪",
	"鱺",
	"鸝",
	"㿛",
	"䕻",
	"䚕",
	"𠠫",
	"𠮔",
	"𡔉",
	"𢥬",
	"𣀷",
	"𣰿",
	"𤓧",
	"𤫟",
	"𥜰",
	"𦌿",
	"𦘐",
	"𧕯",
	"𧥖",
	"𨏽",
	"𨰣",
	"𩎉",
	"𪈳",
	"𪋨",
	"𪩠",
	"𫇃",
	"𬅛",
	"𬋞",
	"𬜟",
	"𥸗"
],
	"羅": [
	"儸",
	"囉",
	"攞",
	"曪",
	"欏",
	"玀",
	"籮",
	"纙",
	"蘿",
	"邏",
	"鑼",
	"饠",
	"鿡",
	"㦬",
	"㼈",
	"㿚",
	"𠚢",
	"𡆆",
	"𡤢",
	"𡿇",
	"𡿏",
	"𢅾",
	"𣩿",
	"𣱀",
	"𤄷",
	"𤓓",
	"𤴏",
	"𥗴",
	"𥗿",
	"𥽺",
	"𦍉",
	"𦣇",
	"𧟌",
	"𧹐",
	"𨇽",
	"𩉙",
	"𩎊",
	"𩵇",
	"𩽰",
	"𪈰",
	"𪎆",
	"𬠻",
	"𭨒",
	"𭷷",
	"𭿳",
	"𮂩",
	"𰔿",
	"囖",
	"𡆗",
	"𥘁",
	"𭍒",
	"𮟩"
],
	"贊": [
	"儹",
	"劗",
	"囋",
	"巑",
	"攢",
	"欑",
	"灒",
	"瓚",
	"礸",
	"禶",
	"穳",
	"籫",
	"纘",
	"臢",
	"襸",
	"讚",
	"趲",
	"躦",
	"酇",
	"鑽",
	"饡",
	"㜺",
	"㦫",
	"䂎",
	"䡽",
	"䰖",
	"𠓕",
	"𡿍",
	"𢑊",
	"𣀶",
	"𣀹",
	"𣪁",
	"𤓎",
	"𤿀",
	"𥽷",
	"𦫅",
	"𧄽",
	"𧹍",
	"𧹏",
	"𨤆",
	"𨳄",
	"𩎈",
	"𩵆",
	"𪚇",
	"𰖽"
],
	"難": [
	"儺",
	"戁",
	"攤",
	"灘",
	"癱",
	"臡",
	"㬮",
	"㰙",
	"㸐",
	"䕼",
	"𡅧",
	"𡔃",
	"𡚟",
	"𡿊",
	"𢥪",
	"𢺋",
	"𣌖",
	"𤓉",
	"𤓌",
	"𦍀",
	"𧕴",
	"𮁙",
	"䖄",
	"𧆋"
],
	"黨": [
	"儻",
	"戃",
	"攩",
	"曭",
	"欓",
	"灙",
	"爣",
	"矘",
	"讜",
	"钂",
	"㿩",
	"䣣",
	"𡆊",
	"𡤭",
	"𡿓",
	"𣎲",
	"𤣞",
	"𥤗",
	"𥸈",
	"𥽻",
	"𧅗",
	"𨏻",
	"𩽳",
	"𪼲",
	"𫄗",
	"𰋆"
],
	"嚴": [
	"儼",
	"壧",
	"孍",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘙",
	"䉷",
	"䕾",
	"䶫",
	"𡗏",
	"𢥴",
	"𤫠",
	"𧟓",
	"𧴣",
	"𩽴",
	"𪋹",
	"𫀤",
	"𫹪",
	"𰟻",
	"𥍛",
	"𫤖",
	"𭍍",
	"𰏂"
],
	"纍": [
	"儽",
	"欙",
	"癳",
	"纝",
	"虆",
	"㶟",
	"𡤯",
	"𡿔",
	"𡿜",
	"𢺢",
	"𤜖",
	"𤫤",
	"𤴈",
	"𥍔",
	"𥗼",
	"𥸕",
	"𧮢",
	"𰯬"
],
	"囊": [
	"儾",
	"囔",
	"攮",
	"欜",
	"灢",
	"饢",
	"馕",
	"齉",
	"㚂",
	"𡿝",
	"𢖧",
	"𥗾",
	"𦈃",
	"𦣘",
	"𧅺",
	"𧖒",
	"𧟘",
	"𨳆",
	"𩰉",
	"𫆓",
	"𫇄",
	"𫯚",
	"𬥲",
	"𬦀",
	"𬧟",
	"𬬥"
],
	"儿": [
	"允",
	"兄",
	"兇",
	"先",
	"光",
	"兊",
	"克",
	"兌",
	"児",
	"兑",
	"兒",
	"兕",
	"党",
	"兠",
	"匹",
	"圥",
	"灮",
	"皃",
	"禿",
	"竟",
	"莵",
	"虎",
	"𠘺",
	"免",
	"冗",
	"飢",
	"免",
	"㓁",
	"㝶",
	"䶷",
	"䶿",
	"𠁤",
	"𠂗",
	"𠂧",
	"𠅙",
	"𠊂",
	"𠑶",
	"𠑷",
	"𠑺",
	"𠑻",
	"𠑽",
	"𠑾",
	"𠒁",
	"𠒆",
	"𠒇",
	"𠒟",
	"𠒧",
	"𠒱",
	"𠒹",
	"𠔲",
	"𠖡",
	"𠜞",
	"𠴶",
	"𠻦",
	"𡁗",
	"𡊪",
	"𡓻",
	"𡙴",
	"𡟉",
	"𡬩",
	"𡭪",
	"𡮡",
	"𡴸",
	"𡷋",
	"𡽀",
	"𢂮",
	"𢌬",
	"𢑓",
	"𢙧",
	"𢛹",
	"𢞌",
	"𢡨",
	"𢪢",
	"𢬁",
	"𢻄",
	"𣁽",
	"𣅏",
	"𣏝",
	"𣐱",
	"𣖓",
	"𣛉",
	"𣧇",
	"𣬜",
	"𣱎",
	"𣴕",
	"𣴹",
	"𤙺",
	"𤩞",
	"𤰯",
	"𤱦",
	"𤴺",
	"𥞷",
	"𥠎",
	"𥪰",
	"𥫏",
	"𥾚",
	"𥾳",
	"𦄣",
	"𦉪",
	"𦎔",
	"𦚯",
	"𦯜",
	"𦹿",
	"𦼄",
	"𧆧",
	"𧉡",
	"𧊫",
	"𧌺",
	"𧏩",
	"𧑵",
	"𧠆",
	"𧠇",
	"𧤄",
	"𧧲",
	"𧫘",
	"𧫘",
	"𧰍",
	"𧳱",
	"𧶜",
	"𧷞",
	"𨂟",
	"𨔫",
	"𨕟",
	"𨚐",
	"𨡛",
	"𨢄",
	"𨮴",
	"𨱷",
	"𨽰",
	"𨽰",
	"𨽰",
	"𩑋",
	"𩒬",
	"𩲆",
	"𩳂",
	"𩴫",
	"𩸟",
	"𩺿",
	"𩼵",
	"𪅑",
	"𪗴",
	"𪛑",
	"𪝿",
	"𪟟",
	"𪽑",
	"𪽠",
	"𪿔",
	"𫒯",
	"𫢤",
	"𫤗",
	"𫤘",
	"𫦘",
	"𫶧",
	"𫿶",
	"𬄒",
	"𬈟",
	"𬝂",
	"𬴾",
	"𬵀",
	"𬵙",
	"𬷼",
	"𬺽",
	"𬽘",
	"𭀤",
	"𭀯",
	"𭀸",
	"𭍛",
	"𭒷",
	"𭔊",
	"𭔷",
	"𭕯",
	"𭥨",
	"𭦑",
	"𭬍",
	"𭿆",
	"𮅂",
	"𮅷",
	"𮌂",
	"𮒈",
	"𮤩",
	"𮫜",
	"𮫢",
	"𰃊",
	"𰃓",
	"𰏯",
	"𰡷",
	"𰤺",
	"侁",
	"侃",
	"侊",
	"侻",
	"俿",
	"倪",
	"傥",
	"傹",
	"充",
	"兏",
	"兖",
	"兗",
	"兙",
	"兛",
	"兝",
	"兞",
	"兟",
	"兟",
	"兡",
	"兢",
	"兢",
	"兣",
	"兤",
	"况",
	"冼",
	"剋",
	"勀",
	"勊",
	"吮",
	"呪",
	"咣",
	"哾",
	"唬",
	"唲",
	"坴",
	"垙",
	"堄",
	"境",
	"売",
	"姯",
	"姺",
	"娔",
	"娧",
	"婋",
	"婗",
	"宪",
	"宺",
	"尅",
	"尡",
	"岲",
	"巟",
	"帨",
	"彪",
	"怳",
	"恍",
	"恱",
	"悅",
	"悦",
	"抁",
	"拀",
	"挄",
	"挩",
	"捝",
	"掜",
	"摬",
	"敓",
	"敚",
	"晃",
	"晄",
	"晲",
	"柷",
	"桄",
	"梲",
	"棁",
	"棿",
	"椃",
	"樈",
	"橷",
	"殑",
	"毤",
	"毨",
	"氪",
	"沇",
	"況",
	"洗",
	"洸",
	"涗",
	"涚",
	"淣",
	"淲",
	"滰",
	"炾",
	"烍",
	"狁",
	"猇",
	"猊",
	"獍",
	"玧",
	"珖",
	"珗",
	"琥",
	"璄",
	"甝",
	"痥",
	"皝",
	"眖",
	"睨",
	"硄",
	"祝",
	"祱",
	"稅",
	"税",
	"竞",
	"竸",
	"竸",
	"筅",
	"箎",
	"糡",
	"絖",
	"綂",
	"綐",
	"耀",
	"聣",
	"胱",
	"脫",
	"脱",
	"腉",
	"苉",
	"茪",
	"莌",
	"萀",
	"萖",
	"虒",
	"虓",
	"虝",
	"號",
	"虠",
	"虢",
	"虣",
	"虤",
	"虤",
	"虥",
	"虦",
	"虩",
	"虪",
	"蛻",
	"蜕",
	"蜺",
	"裞",
	"裭",
	"覤",
	"觥",
	"觬",
	"詋",
	"詵",
	"說",
	"説",
	"誽",
	"諕",
	"诜",
	"说",
	"谠",
	"貌",
	"貎",
	"貺",
	"贶",
	"跣",
	"軦",
	"輄",
	"輗",
	"輝",
	"辉",
	"选",
	"郳",
	"酰",
	"鈗",
	"銑",
	"銧",
	"銳",
	"鋭",
	"鋴",
	"錿",
	"鎲",
	"鏡",
	"铣",
	"锐",
	"镋",
	"镜",
	"閱",
	"閲",
	"阅",
	"阋",
	"阭",
	"霓",
	"靗",
	"韑",
	"頹",
	"馻",
	"駪",
	"駫",
	"駾",
	"鬩",
	"鮵",
	"鯢",
	"鯱",
	"鲵",
	"鴄",
	"鶂",
	"鶃",
	"麑",
	"黋",
	"鼀",
	"齯",
	"鿙",
	"鿣",
	"侻",
	"兔",
	"况",
	"娧",
	"帨",
	"挽",
	"流",
	"裗",
	"裞",
	"駾",
	"祝",
	"㐬",
	"㑆",
	"㒭",
	"㒭",
	"㒯",
	"㘢",
	"㙂",
	"㙈",
	"㚾",
	"㝸",
	"㟅",
	"㟋",
	"㠩",
	"㣞",
	"㧥",
	"㪇",
	"㪒",
	"㫛",
	"㭇",
	"㭠",
	"㮱",
	"㰫",
	"㱡",
	"㳳",
	"㹰",
	"㹸",
	"㽙",
	"㾌",
	"㿠",
	"䂱",
	"䆓",
	"䆪",
	"䊁",
	"䋩",
	"䌼",
	"䏘",
	"䔔",
	"䖊",
	"䖋",
	"䖌",
	"䖎",
	"䖐",
	"䖑",
	"䖓",
	"䖔",
	"䖕",
	"䖖",
	"䖘",
	"䖚",
	"䖛",
	"䗂",
	"䘽",
	"䚚",
	"䝞",
	"䡚",
	"䢾",
	"䣴",
	"䦧",
	"䦾",
	"䨔",
	"䫄",
	"䬇",
	"䬈",
	"䬌",
	"䬽",
	"䭗",
	"䮘",
	"䯑",
	"䰧",
	"𠀡",
	"𠅨",
	"𠅬",
	"𠆃",
	"𠆔",
	"𠈑",
	"𠈣",
	"𠈽",
	"𠋍",
	"𠏘",
	"𠒋",
	"𠒌",
	"𠒐",
	"𠒑",
	"𠒒",
	"𠒕",
	"𠒗",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒛",
	"𠒜",
	"𠒝",
	"𠒠",
	"𠒡",
	"𠒣",
	"𠒥",
	"𠒦",
	"𠒪",
	"𠒫",
	"𠒬",
	"𠒭",
	"𠒯",
	"𠒰",
	"𠒲",
	"𠒳",
	"𠒵",
	"𠒶",
	"𠒷",
	"𠒸",
	"𠒼",
	"𠒽",
	"𠒿",
	"𠓀",
	"𠓁",
	"𠓂",
	"𠓃",
	"𠓅",
	"𠓆",
	"𠓆",
	"𠓇",
	"𠓈",
	"𠓉",
	"𠓉",
	"𠓉",
	"𠓊",
	"𠓋",
	"𠓌",
	"𠓎",
	"𠓏",
	"𠓐",
	"𠓑",
	"𠓒",
	"𠓓",
	"𠓔",
	"𠓖",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠕍",
	"𠗌",
	"𠜎",
	"𠜑",
	"𠜧",
	"𠜰",
	"𠡞",
	"𠢂",
	"𠤥",
	"𠤥",
	"𠤦",
	"𠥳",
	"𠥶",
	"𠧶",
	"𠧿",
	"𠨆",
	"𠨈",
	"𠩣",
	"𠩫",
	"𠫝",
	"𠬓",
	"𠭠",
	"𠭼",
	"𠮄",
	"𠯔",
	"𠯕",
	"𠱕",
	"𠳭",
	"𠴡",
	"𠴺",
	"𠵗",
	"𠵰",
	"𠵷",
	"𠸛",
	"𠸜",
	"𡅗",
	"𡇗",
	"𡇰",
	"𡇺",
	"𡈘",
	"𡋰",
	"𡋰",
	"𡌗",
	"𡍬",
	"𡐑",
	"𡑕",
	"𡕩",
	"𡕱",
	"𡖬",
	"𡛘",
	"𡜎",
	"𡡄",
	"𡡽",
	"𡥲",
	"𡥺",
	"𡦨",
	"𡧬",
	"𡨓",
	"𡨷",
	"𡩇",
	"𡫛",
	"𡬃",
	"𡬃",
	"𡬃",
	"𡬣",
	"𡮅",
	"𡰭",
	"𡱘",
	"𡴞",
	"𡶢",
	"𡷀",
	"𡸢",
	"𡸣",
	"𡹕",
	"𡹿",
	"𡻏",
	"𡾡",
	"𡾡",
	"𢁲",
	"𢂹",
	"𢅉",
	"𢆋",
	"𢇰",
	"𢈇",
	"𢈶",
	"𢍔",
	"𢏡",
	"𢏯",
	"𢏱",
	"𢓠",
	"𢓥",
	"𢔬",
	"𢙝",
	"𢚋",
	"𢚛",
	"𢜜",
	"𢩊",
	"𢪚",
	"𢬳",
	"𢭪",
	"𢮎",
	"𢹁",
	"𢼙",
	"𢼯",
	"𢼴",
	"𣃅",
	"𣅷",
	"𣆤",
	"𣆥",
	"𣆿",
	"𣇋",
	"𣇙",
	"𣉀",
	"𣋯",
	"𣍦",
	"𣒇",
	"𣒖",
	"𣖒",
	"𣗋",
	"𣘫",
	"𣛍",
	"𣝼",
	"𣣉",
	"𣣍",
	"𣤟",
	"𣨆",
	"𣩜",
	"𣬮",
	"𣭟",
	"𣭡",
	"𣮆",
	"𣱤",
	"𣳸",
	"𣴑",
	"𣴟",
	"𣵫",
	"𣶚",
	"𣸧",
	"𣸿",
	"𣺼",
	"𤀗",
	"𤁫",
	"𤂆",
	"𤂩",
	"𤄳",
	"𤈛",
	"𤊓",
	"𤍹",
	"𤔓",
	"𤔸",
	"𤕤",
	"𤗑",
	"𤘰",
	"𤙥",
	"𤞓",
	"𤠛",
	"𤡎",
	"𤢃",
	"𤥣",
	"𤥰",
	"𤦤",
	"𤦻",
	"𤨺",
	"𤬕",
	"𤭀",
	"𤯮",
	"𤱳",
	"𤵔",
	"𤵯",
	"𤵻",
	"𤶏",
	"𤷅",
	"𤷡",
	"𤽇",
	"𤽾",
	"𤾆",
	"𤾇",
	"𤾗",
	"𤿫",
	"𥀅",
	"𥄙",
	"𥆄",
	"𥆆",
	"𥆒",
	"𥆟",
	"𥆩",
	"𥆰",
	"𥋬",
	"𥍄",
	"𥍕",
	"𥏋",
	"𥏌",
	"𥐵",
	"𥐸",
	"𥑻",
	"𥓋",
	"𥓚",
	"𥓣",
	"𥙑",
	"𥙝",
	"𥚚",
	"𥛀",
	"𥝲",
	"𥞏",
	"𥞙",
	"𥞝",
	"𥠸",
	"𥡉",
	"𥤒",
	"𥦥",
	"𥧐",
	"𥭨",
	"𥭹",
	"𥳠",
	"𥴄",
	"𥵑",
	"𥵲",
	"𥵸",
	"𥸜",
	"𥹲",
	"𥾖",
	"𥿪",
	"𦀈",
	"𦀸",
	"𦁲",
	"𦃥",
	"𦃫",
	"𦆳",
	"𦆳",
	"𦉲",
	"𦉿",
	"𦊫",
	"𦋌",
	"𦑀",
	"𦕤",
	"𦖖",
	"𦙿",
	"𦚳",
	"𦛮",
	"𦣲",
	"𦥰",
	"𦦃",
	"𦦳",
	"𦦿",
	"𦧊",
	"𦨻",
	"𦩃",
	"𦩊",
	"𦩕",
	"𦬮",
	"𦬺",
	"𦭶",
	"𦮀",
	"𦯇",
	"𦯦",
	"𦯵",
	"𦲮",
	"𦳽",
	"𦳾",
	"𦹞",
	"𧆟",
	"𧆡",
	"𧆢",
	"𧆦",
	"𧆫",
	"𧆬",
	"𧆯",
	"𧆰",
	"𧆷",
	"𧆸",
	"𧆹",
	"𧆺",
	"𧆻",
	"𧆼",
	"𧆽",
	"𧇅",
	"𧇌",
	"𧇍",
	"𧇎",
	"𧇐",
	"𧇑",
	"𧇒",
	"𧇓",
	"𧇓",
	"𧇙",
	"𧇚",
	"𧇛",
	"𧇜",
	"𧇝",
	"𧇞",
	"𧇟",
	"𧇢",
	"𧇥",
	"𧇦",
	"𧇨",
	"𧇫",
	"𧇬",
	"𧇭",
	"𧇮",
	"𧇯",
	"𧇰",
	"𧇱",
	"𧇲",
	"𧇳",
	"𧇶",
	"𧇷",
	"𧇸",
	"𧇹",
	"𧇺",
	"𧇻",
	"𧈄",
	"𧈅",
	"𧈆",
	"𧈇",
	"𧈈",
	"𧈊",
	"𧈋",
	"𧈌",
	"𧈍",
	"𧈏",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧈙",
	"𧈜",
	"𧉃",
	"𧍾",
	"𧖟",
	"𧖟",
	"𧗯",
	"𧚢",
	"𧠰",
	"𧠺",
	"𧡎",
	"𧣥",
	"𧣶",
	"𧣾",
	"𧧗",
	"𧧢",
	"𧧯",
	"𧫆",
	"𧫙",
	"𧮽",
	"𧰏",
	"𧱀",
	"𧳌",
	"𧴈",
	"𧵦",
	"𧵮",
	"𧷉",
	"𧸾",
	"𧹁",
	"𧹂",
	"𧹍",
	"𨁑",
	"𨂜",
	"𨉁",
	"𨉋",
	"𨋍",
	"𨌔",
	"𨏆",
	"𨐈",
	"𨐑",
	"𨒺",
	"𨓅",
	"𨓚",
	"𨔛",
	"𨙢",
	"𨛞",
	"𨛵",
	"𨛸",
	"𨠵",
	"𨦣",
	"𨦸",
	"𨩎",
	"𨪹",
	"𨮠",
	"𨴐",
	"𨵘",
	"𨸪",
	"𨹂",
	"𨹪",
	"𨺙",
	"𨼛",
	"𨾷",
	"𨿖",
	"𩇜",
	"𩊠",
	"𩊭",
	"𩎰",
	"𩎲",
	"𩐣",
	"𩒇",
	"𩒙",
	"𩒚",
	"𩚶",
	"𩛔",
	"𩛨",
	"𩛬",
	"𩞴",
	"𩟜",
	"𩣂",
	"𩤌",
	"𩤖",
	"𩥒",
	"𩦶",
	"𩩇",
	"𩩕",
	"𩩢",
	"𩬌",
	"𩭂",
	"𩭕",
	"𩰷",
	"𩱀",
	"𩱕",
	"𩱕",
	"𩳁",
	"𩶤",
	"𩶸",
	"𩷇",
	"𩾇",
	"𪀯",
	"𪀷",
	"𪁇",
	"𪁑",
	"𪁤",
	"𪂬",
	"𪋃",
	"𪏐",
	"𪓬",
	"𪕓",
	"𪕗",
	"𪕨",
	"𪘰",
	"𪛌",
	"𪛔",
	"𪝗",
	"𪞀",
	"𪞃",
	"𪞄",
	"𪞆",
	"𪞐",
	"𪞑",
	"𪞔",
	"𪞣",
	"𪡜",
	"𪣁",
	"𪣕",
	"𪤅",
	"𪥚",
	"𪥬",
	"𪦍",
	"𪫤",
	"𪯟",
	"𪸗",
	"𪺎",
	"𪾂",
	"𪾍",
	"𫀖",
	"𫀗",
	"𫀙",
	"𫀲",
	"𫅃",
	"𫇁",
	"𫊠",
	"𫊶",
	"𫌝",
	"𫌦",
	"𫎙",
	"𫎵",
	"𫏈",
	"𫐐",
	"𫐦",
	"𫐫",
	"𫐰",
	"𫒪",
	"𫒵",
	"𫕼",
	"𫘇",
	"𫘌",
	"𫘡",
	"𫚛",
	"𫜐",
	"𫟵",
	"𫠜",
	"𫢎",
	"𫢳",
	"𫤚",
	"𫤛",
	"𫤜",
	"𫤝",
	"𫤟",
	"𫤠",
	"𫤡",
	"𫤢",
	"𫤤",
	"𫤥",
	"𫤦",
	"𫤧",
	"𫤨",
	"𫧕",
	"𫧨",
	"𫧰",
	"𫧱",
	"𫧶",
	"𫨹",
	"𫩱",
	"𫪕",
	"𫪨",
	"𫪨",
	"𫬲",
	"𫲦",
	"𫲭",
	"𫳔",
	"𫳨",
	"𫳸",
	"𫵰",
	"𫶪",
	"𫶶",
	"𫻺",
	"𫻻",
	"𫽮",
	"𫽶",
	"𫾹",
	"𫿋",
	"𬀊",
	"𬀌",
	"𬃑",
	"𬅲",
	"𬆁",
	"𬇡",
	"𬇶",
	"𬇾",
	"𬈯",
	"𬊵",
	"𬎢",
	"𬎸",
	"𬑂",
	"𬘢",
	"𬙗",
	"𬚜",
	"𬚠",
	"𬚬",
	"𬞁",
	"𬟪",
	"𬟬",
	"𬟭",
	"𬟰",
	"𬟲",
	"𬠧",
	"𬢆",
	"𬤀",
	"𬥉",
	"𬥙",
	"𬧎",
	"𬨩",
	"𬩌",
	"𬯤",
	"𬯬",
	"𬱆",
	"𬳽",
	"𬸑",
	"𬾁",
	"𬾅",
	"𬾐",
	"𬿊",
	"𭀛",
	"𭀢",
	"𭀦",
	"𭀧",
	"𭀨",
	"𭀪",
	"𭀬",
	"𭀬",
	"𭀭",
	"𭀮",
	"𭀲",
	"𭀳",
	"𭀴",
	"𭀵",
	"𭀶",
	"𭀷",
	"𭀹",
	"𭀺",
	"𭁹",
	"𭂂",
	"𭃧",
	"𭅟",
	"𭆅",
	"𭉧",
	"𭎭",
	"𭒤",
	"𭓃",
	"𭓪",
	"𭔪",
	"𭖊",
	"𭖙",
	"𭖡",
	"𭗂",
	"𭗻",
	"𭘉",
	"𭘜",
	"𭙛",
	"𭙢",
	"𭚙",
	"𭟤",
	"𭠳",
	"𭣭",
	"𭣳",
	"𭥠",
	"𭦞",
	"𭧋",
	"𭪬",
	"𭭌",
	"𭮋",
	"𭯊",
	"𭯟",
	"𭲄",
	"𭴤",
	"𭴨",
	"𭷙",
	"𭸍",
	"𭽄",
	"𭽦",
	"𭽧",
	"𮀚",
	"𮄹",
	"𮅙",
	"𮈒",
	"𮉾",
	"𮊗",
	"𮊮",
	"𮋃",
	"𮋑",
	"𮋚",
	"𮋢",
	"𮍆",
	"𮍜",
	"𮍩",
	"𮍯",
	"𮎻",
	"𮏇",
	"𮏞",
	"𮓀",
	"𮓤",
	"𮓦",
	"𮓧",
	"𮓨",
	"𮓫",
	"𮓮",
	"𮓯",
	"𮕯",
	"𮗏",
	"𮙓",
	"𮞈",
	"𮠠",
	"𮣽",
	"𮤎",
	"𮨼",
	"𮬯",
	"𰀐",
	"𰂼",
	"𰂼",
	"𰃋",
	"𰃌",
	"𰃍",
	"𰃎",
	"𰃐",
	"𰃑",
	"𰃒",
	"𰃔",
	"𰃔",
	"𰃕",
	"𰄆",
	"𰅣",
	"𰉿",
	"𰍛",
	"𰎍",
	"𰏵",
	"𰑿",
	"𰒌",
	"𰒿",
	"𰖅",
	"𰖇",
	"𰗟",
	"𰙇",
	"𰛯",
	"𰞱",
	"𰟊",
	"𰥅",
	"𰥹",
	"𰨥",
	"𰩰",
	"𰩴",
	"𰭉",
	"𰱁",
	"𰲘",
	"𰲛",
	"𰲜",
	"𰲟",
	"𰲠",
	"𰲥",
	"𰲦",
	"𰲨",
	"𰳏",
	"𰵵",
	"𰸑",
	"𰺧",
	"𰺴",
	"𰽵",
	"𱃄",
	"𱃧",
	"𱄝",
	"𱅙",
	"𱊄",
	"𱊈",
	"𱋾",
	"𱌅",
	"傂",
	"傻",
	"勎",
	"嗁",
	"埶",
	"巯",
	"巰",
	"幌",
	"愰",
	"搋",
	"旈",
	"旒",
	"梳",
	"榥",
	"榹",
	"橀",
	"歋",
	"毓",
	"流",
	"涜",
	"淕",
	"渷",
	"滉",
	"滮",
	"熀",
	"燅",
	"珫",
	"琉",
	"疏",
	"皩",
	"睦",
	"硫",
	"磃",
	"禠",
	"稑",
	"競",
	"競",
	"箲",
	"篪",
	"統",
	"続",
	"縨",
	"繌",
	"统",
	"艈",
	"茺",
	"荒",
	"萒",
	"藐",
	"螔",
	"裗",
	"褫",
	"詤",
	"読",
	"諐",
	"謕",
	"贊",
	"贊",
	"贙",
	"贙",
	"赞",
	"赞",
	"踛",
	"蹏",
	"逵",
	"遞",
	"邈",
	"酼",
	"醯",
	"銃",
	"鋶",
	"錴",
	"鍌",
	"鎤",
	"铳",
	"锍",
	"陸",
	"饕",
	"鯍",
	"鯥",
	"鵱",
	"鷈",
	"鷉",
	"麍",
	"鼶",
	"龳",
	"龳",
	"冤",
	"堍",
	"寃",
	"㓍",
	"㓐",
	"㔸",
	"㙱",
	"㛬",
	"㜔",
	"㡃",
	"㡆",
	"㡗",
	"㤺",
	"㥴",
	"㦝",
	"㦦",
	"㧤",
	"㧧",
	"㨪",
	"㬱",
	"㬱",
	"㲙",
	"㳘",
	"㴲",
	"㶁",
	"㾷",
	"㿗",
	"䀮",
	"䁜",
	"䓲",
	"䖙",
	"䖜",
	"䖜",
	"䖻",
	"䘪",
	"䚦",
	"䞾",
	"䟲",
	"䟽",
	"䡜",
	"䫢",
	"䴘",
	"䶵",
	"𠊏",
	"𠐷",
	"𠐷",
	"𠒶",
	"𠒶",
	"𠒼",
	"𠞄",
	"𠞌",
	"𠡜",
	"𠡤",
	"𠵕",
	"𠺷",
	"𠾁",
	"𠾔",
	"𡁾",
	"𡄋",
	"𡄋",
	"𡄼",
	"𡊿",
	"𡎐",
	"𡎭",
	"𡎺",
	"𡏚",
	"𡒞",
	"𡕁",
	"𡕁",
	"𡜋",
	"𡞢",
	"𡢂",
	"𡣛",
	"𡧽",
	"𢂙",
	"𢂠",
	"𢅰",
	"𢊀",
	"𢏭",
	"𢐋",
	"𢑫",
	"𢝚",
	"𢠧",
	"𢯅",
	"𢯻",
	"𢰉",
	"𢱓",
	"𢴎",
	"𢴸",
	"𢷕",
	"𢸗",
	"𣄙",
	"𣆖",
	"𣊀",
	"𣋢",
	"𣋢",
	"𣔭",
	"𣘌",
	"𣜍",
	"𣜪",
	"𣜵",
	"𣞠",
	"𣟩",
	"𣟮",
	"𣤶",
	"𣬙",
	"𣵿",
	"𣶑",
	"𣹳",
	"𣻤",
	"𤁄",
	"𤂚",
	"𤄎",
	"𤄳",
	"𤄳",
	"𤅬",
	"𤅬",
	"𤏝",
	"𤓛",
	"𤞀",
	"𤨆",
	"𤩭",
	"𤫨",
	"𤫨",
	"𤭝",
	"𤹙",
	"𤹼",
	"𥅻",
	"𥆨",
	"𥌳",
	"𥌳",
	"𥒝",
	"𥓪",
	"𥚊",
	"𥜆",
	"𥩋",
	"𥬱",
	"𥳱",
	"𥳱",
	"𥽄",
	"𥿼",
	"𦀠",
	"𦁙",
	"𦁪",
	"𦆘",
	"𦇊",
	"𦈷",
	"𦔑",
	"𦔕",
	"𦜣",
	"𦞔",
	"𦟣",
	"𦢴",
	"𦢶",
	"𦳆",
	"𦵽",
	"𦸍",
	"𦺷",
	"𦺷",
	"𧀲",
	"𧄷",
	"𧈐",
	"𧈛",
	"𧌉",
	"𧍄",
	"𧑯",
	"𧑯",
	"𧔾",
	"𧚷",
	"𧜺",
	"𧠬",
	"𧨆",
	"𧫝",
	"𧭚",
	"𧮖",
	"𧮖",
	"𧰑",
	"𧰖",
	"𧷠",
	"𧸇",
	"𨃷",
	"𨅩",
	"𨌙",
	"𨓞",
	"𨓲",
	"𨖖",
	"𨢼",
	"𨣓",
	"𨪉",
	"𨬝",
	"𨯸",
	"𨺥",
	"𨻆",
	"𨻓",
	"𨻙",
	"𨽐",
	"𨿲",
	"𩀗",
	"𩆱",
	"𩏈",
	"𩘍",
	"𩞂",
	"𩢯",
	"𩣇",
	"𩣈",
	"𩣐",
	"𩣱",
	"𩤽",
	"𩰕",
	"𩱡",
	"𩱩",
	"𩱩",
	"𩶡",
	"𩶶",
	"𩺛",
	"𪀞",
	"𪂚",
	"𪎣",
	"𪕻",
	"𪝚",
	"𪝮",
	"𪝷",
	"𪞅",
	"𪠻",
	"𪡁",
	"𪦉",
	"𪫗",
	"𪶷",
	"𪷄",
	"𪷢",
	"𪷮",
	"𪸷",
	"𪻧",
	"𪻰",
	"𪽒",
	"𪽘",
	"𫇉",
	"𫌎",
	"𫌦",
	"𫌦",
	"𫍺",
	"𫦴",
	"𫱧",
	"𫱲",
	"𫷉",
	"𫸊",
	"𫸒",
	"𫺛",
	"𫻁",
	"𫿈",
	"𬀻",
	"𬃫",
	"𬈞",
	"𬈣",
	"𬓦",
	"𬕰",
	"𬜄",
	"𬟈",
	"𬧌",
	"𬩃",
	"𬪲",
	"𬭒",
	"𬰖",
	"𬿹",
	"𭊕",
	"𭎩",
	"𭒐",
	"𭡛",
	"𭦓",
	"𭧌",
	"𭭁",
	"𭭁",
	"𭯉",
	"𭰈",
	"𭱅",
	"𭱛",
	"𭲭",
	"𭳳",
	"𭶷",
	"𭼘",
	"𮃜",
	"𮅛",
	"𮆬",
	"𮋠",
	"𮌫",
	"𮐦",
	"𮑏",
	"𮔫",
	"𮗲",
	"𮜱",
	"𮣄",
	"𮣄",
	"𮬈",
	"𮭃",
	"𰈥",
	"𰊽",
	"𰋔",
	"𰎥",
	"𰒗",
	"𰒗",
	"𰘁",
	"𰜅",
	"𰣐",
	"𰤀",
	"𰦉",
	"𰨧",
	"𰯢",
	"𰱭",
	"𰳓",
	"𰵃",
	"𰷮",
	"𰷮",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰿐",
	"𱇶",
	"𱊀",
	"𱋳",
	"儹",
	"儹",
	"劗",
	"劗",
	"勢",
	"囋",
	"囋",
	"塃",
	"巑",
	"巑",
	"慌",
	"摰",
	"擨",
	"攒",
	"攒",
	"攢",
	"攢",
	"暬",
	"槷",
	"槸",
	"欑",
	"欑",
	"濳",
	"濳",
	"灒",
	"灒",
	"熱",
	"瑬",
	"瓒",
	"瓒",
	"瓚",
	"瓚",
	"礸",
	"礸",
	"禶",
	"禶",
	"穳",
	"穳",
	"籫",
	"籫",
	"纘",
	"纘",
	"缵",
	"缵",
	"臜",
	"臜",
	"臢",
	"臢",
	"蓅",
	"蓺",
	"蔬",
	"褹",
	"褻",
	"襸",
	"襸",
	"謊",
	"讚",
	"讚",
	"谎",
	"趱",
	"趱",
	"趲",
	"趲",
	"躜",
	"躜",
	"躦",
	"躦",
	"酂",
	"酂",
	"酇",
	"酇",
	"鎏",
	"鑽",
	"鑽",
	"饡",
	"饡",
	"驇",
	"㙯",
	"㜺",
	"㜺",
	"㡛",
	"㦧",
	"㦧",
	"㦫",
	"㦫",
	"㬻",
	"㰊",
	"㵁",
	"㼹",
	"䂎",
	"䂎",
	"䐠",
	"䕭",
	"䞇",
	"䡽",
	"䡽",
	"䰖",
	"䰖",
	"𠐀",
	"𠓕",
	"𠓕",
	"𠥸",
	"𠪑",
	"𠺩",
	"𠻄",
	"𡂞",
	"𡏬",
	"𡠦",
	"𡿍",
	"𡿍",
	"𢄢",
	"𢅮",
	"𢑊",
	"𢑊",
	"𢑎",
	"𢟯",
	"𢳊",
	"𢸧",
	"𢸱",
	"𢻝",
	"𣀶",
	"𣀶",
	"𣀹",
	"𣀹",
	"𣁞",
	"𣉪",
	"𣍍",
	"𣎯",
	"𣎯",
	"𣗄",
	"𣪁",
	"𣪁",
	"𣯭",
	"𣹭",
	"𣺬",
	"𣽩",
	"𤍽",
	"𤎮",
	"𤓎",
	"𤓎",
	"𤪝",
	"𤮅",
	"𤿀",
	"𤿀",
	"𥉂",
	"𥎝",
	"𥎝",
	"𥔾",
	"𥡩",
	"𥧕",
	"𥨁",
	"𥩐",
	"𥰤",
	"𥲎",
	"𥽷",
	"𥽷",
	"𦄌",
	"𦗙",
	"𦠦",
	"𦫅",
	"𦫅",
	"𦸐",
	"𦽂",
	"𦿳",
	"𧀏",
	"𧃳",
	"𧄽",
	"𧄽",
	"𧅩",
	"𧐨",
	"𧓗",
	"𧜼",
	"𧟎",
	"𧮂",
	"𧮂",
	"𧹍",
	"𧹍",
	"𧹎",
	"𧹏",
	"𧹏",
	"𨄧",
	"𨎐",
	"𨙜",
	"𨤆",
	"𨤆",
	"𨫔",
	"𨭑",
	"𨯩",
	"𨯩",
	"𨳄",
	"𨳄",
	"𨽐",
	"𨽐",
	"𩎈",
	"𩎈",
	"𩕜",
	"𩙣",
	"𩱢",
	"𩱱",
	"𩵆",
	"𩵆",
	"𩻉",
	"𪃂",
	"𪚇",
	"𪚇",
	"𪥣",
	"𪧢",
	"𪴙",
	"𪴙",
	"𪷽",
	"𪷽",
	"𫌒",
	"𫫴",
	"𫮛",
	"𫲗",
	"𫲗",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬓺",
	"𬔕",
	"𬖂",
	"𬖂",
	"𬖃",
	"𬖃",
	"𬞝",
	"𬞞",
	"𬡷",
	"𬡷",
	"𬤮",
	"𬤮",
	"𬷮",
	"𬹀",
	"𬿁",
	"𭄛",
	"𭄛",
	"𭧳",
	"𭲗",
	"𮆅",
	"𮋗",
	"𮓉",
	"𮦶",
	"𰃆",
	"𰃆",
	"𰉄",
	"𰉄",
	"𰏁",
	"𰏁",
	"𰐢",
	"𰒓",
	"𰖽",
	"𰖽",
	"𰝱",
	"𰦉",
	"𰦉",
	"𰼀",
	"𰼀",
	"𰿆",
	"𰿆",
	"𱄊",
	"𱄊",
	"𱆈",
	"𱆈",
	"爇",
	"藝",
	"𡫑",
	"𢤢",
	"𣞕",
	"𤑔",
	"𪷴",
	"𫉥",
	"𫸾",
	"𫾓",
	"𬡵",
	"𮒫",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"兀": [
	"元",
	"卼",
	"堯",
	"尫",
	"尭",
	"尶",
	"屼",
	"扤",
	"杌",
	"矹",
	"虺",
	"豗",
	"軏",
	"阢",
	"靰",
	"髡",
	"鼿",
	"㐳",
	"㫁",
	"㫕",
	"㫯",
	"䑢",
	"䲫",
	"𠀘",
	"𠀘",
	"𠃈",
	"𠃈",
	"𠃈",
	"𠎛",
	"𠒄",
	"𠒊",
	"𠕶",
	"𠚯",
	"𠤐",
	"𠨜",
	"𠮾",
	"𠳟",
	"𡈘",
	"𡖴",
	"𡚲",
	"𡧉",
	"𡯝",
	"𡰁",
	"𡰅",
	"𡰈",
	"𡰞",
	"𡱂",
	"𡵉",
	"𡽷",
	"𡽷",
	"𢇟",
	"𢝏",
	"𢮺",
	"𢻞",
	"𣁋",
	"𣆧",
	"𣆧",
	"𣉊",
	"𣒸",
	"𣔛",
	"𣲍",
	"𣾃",
	"𣾮",
	"𤈡",
	"𤮾",
	"𤮿",
	"𤴰",
	"𤼫",
	"𤽅",
	"𤽕",
	"𥃺",
	"𥆦",
	"𥚋",
	"𥩗",
	"𥾕",
	"𦀄",
	"𦣾",
	"𦬂",
	"𦯲",
	"𧈭",
	"𧿁",
	"𨓢",
	"𨣩",
	"𩂁",
	"𩄁",
	"𩚌",
	"𩱽",
	"𪑣",
	"𪨇",
	"𫐄",
	"𫳹",
	"𫵐",
	"𬀸",
	"𭀖",
	"𭀝",
	"𭀟",
	"𭕎",
	"𭕏",
	"𭕑",
	"𭘄",
	"𮊦",
	"𮬦",
	"𰍭",
	"𰲜",
	"𰺰",
	"僥",
	"兘",
	"刓",
	"嘵",
	"园",
	"坃",
	"坖",
	"墝",
	"妧",
	"嬈",
	"完",
	"宼",
	"岏",
	"嶢",
	"嶤",
	"微",
	"徺",
	"忨",
	"憢",
	"抏",
	"撓",
	"暁",
	"曉",
	"朊",
	"杬",
	"橈",
	"沅",
	"澆",
	"焼",
	"燒",
	"獟",
	"玩",
	"皢",
	"盶",
	"磽",
	"穘",
	"窛",
	"笎",
	"繞",
	"翫",
	"翹",
	"膮",
	"芫",
	"蕘",
	"蚖",
	"蟯",
	"衏",
	"襓",
	"譊",
	"貦",
	"趬",
	"蹺",
	"远",
	"遶",
	"邧",
	"酛",
	"鈨",
	"鐃",
	"阮",
	"隢",
	"頑",
	"顤",
	"顽",
	"饒",
	"驍",
	"髐",
	"髨",
	"魭",
	"鱙",
	"黿",
	"鼋",
	"㐾",
	"㒬",
	"㒮",
	"㓂",
	"㚁",
	"㚁",
	"㝴",
	"㪴",
	"㹓",
	"䁱",
	"䏓",
	"䛃",
	"䡇",
	"䦎",
	"䨌",
	"䬧",
	"䯈",
	"䰫",
	"䲮",
	"䲶",
	"䴃",
	"䶧",
	"𠀻",
	"𠅮",
	"𠒉",
	"𠒑",
	"𠒓",
	"𠒖",
	"𠒜",
	"𠒞",
	"𠒢",
	"𠒴",
	"𠒺",
	"𠒻",
	"𠓕",
	"𠓘",
	"𠕻",
	"𠟋",
	"𠠺",
	"𠢩",
	"𠣑",
	"𠨪",
	"𠰂",
	"𠹬",
	"𠿻",
	"𡅍",
	"𡈦",
	"𡓖",
	"𡗉",
	"𡗊",
	"𡝴",
	"𡨥",
	"𡪩",
	"𡭄",
	"𡵧",
	"𡸳",
	"𡽧",
	"𢐍",
	"𢒇",
	"𢓆",
	"𢟭",
	"𢴽",
	"𢿣",
	"𢿲",
	"𣁯",
	"𣍎",
	"𣍕",
	"𣓤",
	"𣠎",
	"𣦥",
	"𣩦",
	"𣫁",
	"𣵘",
	"𣷝",
	"𣸀",
	"𣾊",
	"𣾬",
	"𤁚",
	"𤍆",
	"𤓅",
	"𤝌",
	"𤠦",
	"𤨉",
	"𤩊",
	"𤴀",
	"𥋈",
	"𥤸",
	"𥪯",
	"𥰙",
	"𦇇",
	"𦉗",
	"𦍘",
	"𦒏",
	"𦒒",
	"𦗈",
	"𦞺",
	"𦨞",
	"𦪛",
	"𦵨",
	"𦸅",
	"𦽞",
	"𧇳",
	"𧉗",
	"𧑣",
	"𧕜",
	"𧕜",
	"𧘁",
	"𧢤",
	"𧢬",
	"𧲦",
	"𧹅",
	"𧾘",
	"𧿙",
	"𨇵",
	"𨈤",
	"𨊅",
	"𨎬",
	"𨷁",
	"𨷝",
	"𩀸",
	"𩃾",
	"𩇖",
	"𩇲",
	"𩉯",
	"𩐘",
	"𩙓",
	"𩜙",
	"𩢄",
	"𩯆",
	"𩵶",
	"𪎹",
	"𪐬",
	"𪓣",
	"𪕀",
	"𪞒",
	"𪞭",
	"𪧍",
	"𪰈",
	"𪸊",
	"𪸑",
	"𪽊",
	"𪿑",
	"𫅣",
	"𫊐",
	"𫗟",
	"𫠫",
	"𫤙",
	"𫤞",
	"𫤣",
	"𫤦",
	"𫴁",
	"𫶺",
	"𫹵",
	"𫾤",
	"𬁕",
	"𬇆",
	"𬐍",
	"𬞪",
	"𬩱",
	"𬴝",
	"𭀞",
	"𭀩",
	"𭀪",
	"𭀫",
	"𭁵",
	"𭐆",
	"𭓾",
	"𭥖",
	"𭦨",
	"𭦩",
	"𭧊",
	"𭭅",
	"𭶌",
	"𭽋",
	"𭽙",
	"𮏔",
	"𮓸",
	"𮛡",
	"𮝦",
	"𮞚",
	"𮪈",
	"𮫎",
	"𰁤",
	"𰃏",
	"𰆖",
	"𰆮",
	"𰊳",
	"𰋇",
	"𰐠",
	"𰗏",
	"𰘨",
	"𰙂",
	"𰟞",
	"𰫾",
	"𰳤",
	"𰷡",
	"𰹷",
	"𰿨",
	"𱇐",
	"俒",
	"唍",
	"垸",
	"寇",
	"嶶",
	"捖",
	"晥",
	"梡",
	"浣",
	"烷",
	"琓",
	"癓",
	"皖",
	"睆",
	"矀",
	"筦",
	"綄",
	"羦",
	"脘",
	"莞",
	"蔲",
	"薇",
	"覹",
	"輐",
	"鋎",
	"院",
	"霺",
	"鯇",
	"鲩",
	"鵍",
	"鿦",
	"㛡",
	"㜫",
	"㵟",
	"㹕",
	"䉠",
	"䓕",
	"䓻",
	"䖾",
	"䥩",
	"䥵",
	"䯘",
	"䴷",
	"𠑬",
	"𠖈",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠜍",
	"𠴉",
	"𠶃",
	"𡃺",
	"𡆁",
	"𡤁",
	"𡤇",
	"𡫅",
	"𡮾",
	"𡷗",
	"𢒎",
	"𢕋",
	"𢭫",
	"𢯥",
	"𢽉",
	"𣌎",
	"𣰒",
	"𣸦",
	"𤂕",
	"𤃤",
	"𤄮",
	"𤍘",
	"𤖊",
	"𤞵",
	"𤻆",
	"𥋪",
	"𥍘",
	"𥦲",
	"𥹳",
	"𥽵",
	"𦆓",
	"𦈂",
	"𦗸",
	"𦡒",
	"𦣗",
	"𦯿",
	"𦰟",
	"𦶲",
	"𧄍",
	"𧒰",
	"𧚁",
	"𧢒",
	"𧢓",
	"𧨎",
	"𧶉",
	"𧸮",
	"𨁚",
	"𨙌",
	"𨠻",
	"𨣟",
	"𨱖",
	"𨵄",
	"𨷋",
	"𨻮",
	"𩂷",
	"𩙉",
	"𩰈",
	"𩳚",
	"𩴰",
	"𩼌",
	"𪄓",
	"𪫻",
	"𪮀",
	"𪲭",
	"𪹎",
	"𪺗",
	"𫀏",
	"𫀶",
	"𫆻",
	"𫌭",
	"𬏉",
	"𬒑",
	"𬕎",
	"𬘏",
	"𬘫",
	"𬲢",
	"𬹉",
	"𭏐",
	"𭰳",
	"𭶓",
	"𮋲",
	"𮚉",
	"𮫇",
	"𰍁",
	"𰍑",
	"𰎆",
	"𰑨",
	"𰤪",
	"𰶜",
	"𰺇",
	"𰻬",
	"滱",
	"簆",
	"蔻",
	"䳹",
	"𡣑",
	"𢠠",
	"𢴝",
	"𣻎",
	"𤠴",
	"𥕜",
	"𥲃",
	"𦶤",
	"𦸌",
	"𦺊",
	"𦼍",
	"𨫕",
	"𪄺",
	"𪼒",
	"𫅟",
	"𫲛",
	"𫹊",
	"𬐐"
],
	"允": [
	"充",
	"兖",
	"吮",
	"恱",
	"抁",
	"毤",
	"沇",
	"狁",
	"玧",
	"鈗",
	"阭",
	"馻",
	"㣞",
	"㭇",
	"㽙",
	"䆓",
	"䦾",
	"𠒕",
	"𠒳",
	"𠤥",
	"𠤦",
	"𠱕",
	"𠵷",
	"𡇰",
	"𡇺",
	"𡜎",
	"𡴞",
	"𡹿",
	"𡻏",
	"𢁲",
	"𢆋",
	"𢇰",
	"𣉀",
	"𤁫",
	"𤵔",
	"𥐸",
	"𥝲",
	"𦧊",
	"𦮀",
	"𦳽",
	"𦳾",
	"𧉃",
	"𨋍",
	"𨐑",
	"𨦣",
	"𩬌",
	"𩭕",
	"𪝗",
	"𪣁",
	"𪥬",
	"𪫤",
	"𪸗",
	"𫀙",
	"𫟵",
	"𫢎",
	"𫧨",
	"𭀛",
	"𭃧",
	"𭥠",
	"𭷙",
	"𮕯",
	"𮠠",
	"𮬯",
	"𰉿",
	"𰎍",
	"珫",
	"統",
	"统",
	"茺",
	"萒",
	"銃",
	"铳",
	"㓍",
	"㧤",
	"㳘",
	"䘪",
	"䟲",
	"𠡜",
	"𡊿",
	"𡎭",
	"𢰉",
	"𤞀",
	"𥅻",
	"𥒝",
	"𥬱",
	"𦁙",
	"𧍄",
	"𪞅",
	"𪡁",
	"𪻰",
	"𪽒",
	"𫸊",
	"𬓦",
	"𬪲",
	"㵁",
	"𧀏",
	"𨭑",
	"𫌒",
	"𫫴",
	"𬔕"
],
	"凶": [
	"兇",
	"匈",
	"忷",
	"悩",
	"汹",
	"脳",
	"訩",
	"讻",
	"酗",
	"㐫",
	"㕳",
	"㚃",
	"㚇",
	"𠂳",
	"𠙭",
	"𠵶",
	"𠷛",
	"𡉰",
	"𡏸",
	"𡕂",
	"𡕃",
	"𢗮",
	"𢙦",
	"𢚰",
	"𢝿",
	"𢽌",
	"𣌇",
	"𣌇",
	"𣍶",
	"𣧑",
	"𣶧",
	"𤈤",
	"𤵅",
	"𥅢",
	"𥜾",
	"𥟛",
	"𥾜",
	"𦙄",
	"𦙞",
	"𦻤",
	"𦻤",
	"𧘮",
	"𧧣",
	"𧿖",
	"𨥍",
	"𨪡",
	"𩴭",
	"𫤧",
	"𫥦",
	"𬤼",
	"𬥑",
	"𬯭",
	"𭂿",
	"𭑄",
	"𭗾",
	"𮂬",
	"𮇦",
	"𮇩",
	"𮏇",
	"𰅱",
	"𰅵",
	"𰮎",
	"𰹜",
	"𱄦",
	"𱄻",
	"哅",
	"垴",
	"堫",
	"嵏",
	"嵕",
	"恟",
	"恼",
	"惾",
	"朡",
	"椶",
	"洶",
	"猣",
	"离",
	"稯",
	"糉",
	"緵",
	"翪",
	"胸",
	"脑",
	"艐",
	"葼",
	"蝬",
	"詾",
	"鍐",
	"騣",
	"鬉",
	"鬷",
	"鯼",
	"㕼",
	"㟅",
	"㣭",
	"㨑",
	"䁓",
	"䈦",
	"䍟",
	"䎫",
	"䣴",
	"䶽",
	"𠅛",
	"𠒋",
	"𠴶",
	"𡒐",
	"𡔼",
	"𡹕",
	"𢇖",
	"𢫤",
	"𣑤",
	"𣳸",
	"𣺷",
	"𤚠",
	"𤜏",
	"𤥘",
	"𤭶",
	"𤵻",
	"𥃑",
	"𥍺",
	"𥒚",
	"𥓻",
	"𥚾",
	"𥞝",
	"𦚾",
	"𦛄",
	"𦟨",
	"𦭪",
	"𧧗",
	"𧮼",
	"𧲳",
	"𧵮",
	"𨠮",
	"𨠯",
	"𨥸",
	"𨧓",
	"𩌠",
	"𩢛",
	"𩰷",
	"𩷇",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪢃",
	"𪵂",
	"𫤧",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫩷",
	"𫼭",
	"𬛏",
	"𭫉",
	"𭮌",
	"𭰔",
	"𭶘",
	"𮢥",
	"𮥅",
	"𮨼",
	"𮪣",
	"𰈐",
	"𰍷",
	"𰒌",
	"𰗟",
	"𰡻",
	"𰬯",
	"𰮢",
	"𰺔",
	"𰾞",
	"𱈅",
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡂅",
	"𡏠",
	"𡴥",
	"𡼁",
	"𢟢",
	"𣉽",
	"𣞡",
	"𣯤",
	"𣶑",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𫀥",
	"𫬎",
	"𬓞",
	"𬓟",
	"𭡛",
	"𮃵",
	"𮔮",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰖳",
	"𰽅",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"籬",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𠘅",
	"𡿎",
	"𢌈",
	"𢢬",
	"𢥗",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨯽",
	"𪒭",
	"𪺇",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"⺧": [
	"先",
	"告",
	"𠵟",
	"𣢳",
	"侁",
	"俈",
	"兟",
	"兟",
	"冼",
	"勂",
	"哠",
	"喾",
	"嚳",
	"姺",
	"宪",
	"峼",
	"悎",
	"捁",
	"晧",
	"梏",
	"毨",
	"洗",
	"浩",
	"烍",
	"焅",
	"牿",
	"珗",
	"皓",
	"硞",
	"祰",
	"窖",
	"筅",
	"筶",
	"聕",
	"艁",
	"詵",
	"誥",
	"诜",
	"诰",
	"跣",
	"选",
	"造",
	"郜",
	"酰",
	"酷",
	"銑",
	"鋯",
	"铣",
	"锆",
	"靠",
	"頶",
	"駪",
	"鯌",
	"鵠",
	"鹄",
	"㧥",
	"㪇",
	"㬶",
	"㭠",
	"㮱",
	"㰫",
	"㱡",
	"㵆",
	"㾌",
	"䊁",
	"䎋",
	"䚚",
	"䚛",
	"䢾",
	"䧊",
	"䧼",
	"䯻",
	"䶜",
	"𠀡",
	"𠅨",
	"𠅬",
	"𠈣",
	"𠒑",
	"𠒒",
	"𠒛",
	"𠒣",
	"𠒷",
	"𠓀",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠓙",
	"𠜎",
	"𠜯",
	"𠵞",
	"𠸛",
	"𠸜",
	"𠼑",
	"𠼑",
	"𡀻",
	"𡇪",
	"𡖬",
	"𡜲",
	"𡨟",
	"𡨷",
	"𡬃",
	"𡬃",
	"𡬃",
	"𡷥",
	"𢁏",
	"𢈇",
	"𢍎",
	"𢏡",
	"𢓠",
	"𢔬",
	"𢙝",
	"𢽍",
	"𣂋",
	"𣨓",
	"𣫀",
	"𣭟",
	"𣭡",
	"𣽋",
	"𣽸",
	"𤀗",
	"𤂩",
	"𤄳",
	"𤍹",
	"𤞓",
	"𤞺",
	"𤭚",
	"𤶳",
	"𤿩",
	"𥂷",
	"𥍱",
	"𥏋",
	"𥏌",
	"𥑻",
	"𥙝",
	"𥞴",
	"𥦥",
	"𥱠",
	"𥶚",
	"𥺊",
	"𦀈",
	"𦀽",
	"𦛩",
	"𦭶",
	"𦮽",
	"𦹞",
	"𧋓",
	"𧖟",
	"𧖟",
	"𧠺",
	"𧠼",
	"𧱀",
	"𧻰",
	"𨁒",
	"𨌒",
	"𨖄",
	"𨪹",
	"𨴐",
	"𨴬",
	"𨼄",
	"𨾷",
	"𩇜",
	"𩇸",
	"𩋺",
	"𩒙",
	"𩛔",
	"𩣂",
	"𩱕",
	"𩱕",
	"𩶤",
	"𪀷",
	"𪞄",
	"𪡬",
	"𪢡",
	"𪽀",
	"𫌦",
	"𫗓",
	"𫤠",
	"𫤢",
	"𫧂",
	"𫩱",
	"𫪕",
	"𫳩",
	"𫻵",
	"𫿜",
	"𬆧",
	"𬇶",
	"𬈯",
	"𬐊",
	"𬚬",
	"𬥘",
	"𬩙",
	"𬩭",
	"𬯱",
	"𬳽",
	"𬶔",
	"𭀲",
	"𭀳",
	"𭀵",
	"𭀷",
	"𭀺",
	"𭌳",
	"𭍁",
	"𭔏",
	"𭣂",
	"𭦞",
	"𭽧",
	"𮄔",
	"𮌽",
	"𮓐",
	"𮠭",
	"𰀐",
	"𰑣",
	"𰖅",
	"𰝣",
	"𰠤",
	"𰥅",
	"𰨥",
	"𰺧",
	"𱋯",
	"慥",
	"澔",
	"箲",
	"簉",
	"糙",
	"贊",
	"贊",
	"赞",
	"赞",
	"鍌",
	"㬱",
	"㬱",
	"㸆",
	"䎭",
	"䒃",
	"䔏",
	"䗢",
	"𠊏",
	"𠐷",
	"𠐷",
	"𠻛",
	"𠻧",
	"𡄋",
	"𡄋",
	"𡑛",
	"𡠻",
	"𡮯",
	"𢝚",
	"𢱓",
	"𣞳",
	"𤄳",
	"𤄳",
	"𤅬",
	"𤅬",
	"𤏔",
	"𤐿",
	"𤫨",
	"𤫨",
	"𥌳",
	"𥌳",
	"𥧦",
	"𥳱",
	"𥳱",
	"𦶡",
	"𦺷",
	"𦺷",
	"𧑯",
	"𧑯",
	"𧮖",
	"𧮖",
	"𧷹",
	"𨄹",
	"𨅩",
	"𨅻",
	"𨖰",
	"𨘴",
	"𨯕",
	"𨻴",
	"𨼵",
	"𩱩",
	"𩱩",
	"𪆥",
	"𪝮",
	"𪳤",
	"𪷮",
	"𫉢",
	"𫌦",
	"𫌦",
	"𫛕",
	"𫣶",
	"𫷉",
	"𫸂",
	"𬃫",
	"𬈞",
	"𬈻",
	"𬒝",
	"𬔓",
	"𬕰",
	"𬪵",
	"𭌳",
	"𭌳",
	"𭏤",
	"𭔋",
	"𭜊",
	"𭧙",
	"𭭁",
	"𭭁",
	"𭳥",
	"𭹱",
	"𮡀",
	"𮣄",
	"𮣄",
	"𰍟",
	"𰘁",
	"𰟔",
	"儹",
	"儹",
	"劗",
	"劗",
	"囋",
	"囋",
	"巑",
	"巑",
	"攒",
	"攒",
	"攢",
	"攢",
	"欑",
	"欑",
	"濳",
	"濳",
	"灒",
	"灒",
	"瓒",
	"瓒",
	"瓚",
	"瓚",
	"礸",
	"礸",
	"禶",
	"禶",
	"穳",
	"穳",
	"籫",
	"籫",
	"纘",
	"纘",
	"缵",
	"缵",
	"臜",
	"臜",
	"臢",
	"臢",
	"襸",
	"襸",
	"讚",
	"讚",
	"趱",
	"趱",
	"趲",
	"趲",
	"躜",
	"躜",
	"躦",
	"躦",
	"酂",
	"酂",
	"酇",
	"酇",
	"鑽",
	"鑽",
	"饡",
	"饡",
	"㜺",
	"㜺",
	"㦧",
	"㦧",
	"㦫",
	"㦫",
	"䂎",
	"䂎",
	"䡽",
	"䡽",
	"䰖",
	"䰖",
	"𠓕",
	"𠓕",
	"𡿍",
	"𡿍",
	"𢑊",
	"𢑊",
	"𣀶",
	"𣀶",
	"𣀹",
	"𣀹",
	"𣎯",
	"𣎯",
	"𣪁",
	"𣪁",
	"𤓎",
	"𤓎",
	"𤿀",
	"𤿀",
	"𥎝",
	"𥎝",
	"𥽷",
	"𥽷",
	"𦫅",
	"𦫅",
	"𧄽",
	"𧄽",
	"𧮂",
	"𧮂",
	"𧹍",
	"𧹍",
	"𧹏",
	"𧹏",
	"𨤆",
	"𨤆",
	"𨯩",
	"𨯩",
	"𨳄",
	"𨳄",
	"𩎈",
	"𩎈",
	"𩵆",
	"𩵆",
	"𪚇",
	"𪚇",
	"𪴙",
	"𪴙",
	"𪷽",
	"𪷽",
	"𫲗",
	"𫲗",
	"𬖂",
	"𬖂",
	"𬖃",
	"𬖃",
	"𬡷",
	"𬡷",
	"𬤮",
	"𬤮",
	"𭄛",
	"𭄛",
	"𰃆",
	"𰃆",
	"𰉄",
	"𰉄",
	"𰏁",
	"𰏁",
	"𰖽",
	"𰖽",
	"𰼀",
	"𰼀",
	"𰿆",
	"𰿆",
	"𱄊",
	"𱄊",
	"𱆈",
	"𱆈"
],
	"⺌": [
	"光",
	"尚",
	"当",
	"𠂠",
	"𠋜",
	"𠘽",
	"𠙘",
	"𠡱",
	"𡆓",
	"𡏶",
	"𢦢",
	"𢽆",
	"𣣽",
	"𥇫",
	"𥡎",
	"𦄪",
	"𦡎",
	"𦮚",
	"𦽗",
	"𧈘",
	"𨤾",
	"𨴇",
	"𩓍",
	"𫝃",
	"𫦁",
	"𫼶",
	"𭁭",
	"𭕆",
	"𭥴",
	"𭫓",
	"𭵏",
	"𮙛",
	"𮙲",
	"𮞭",
	"𰇟",
	"𰼎",
	"侊",
	"倘",
	"兤",
	"咣",
	"唢",
	"垙",
	"垱",
	"埫",
	"姯",
	"尡",
	"徜",
	"恍",
	"惝",
	"挄",
	"挡",
	"敞",
	"晃",
	"晄",
	"桄",
	"档",
	"洸",
	"淌",
	"珖",
	"珰",
	"琐",
	"皝",
	"硄",
	"筜",
	"絖",
	"緔",
	"绱",
	"耀",
	"耥",
	"胱",
	"茪",
	"裆",
	"觥",
	"趟",
	"躺",
	"輄",
	"輝",
	"辉",
	"銧",
	"鋿",
	"铛",
	"锁",
	"靗",
	"鞝",
	"韑",
	"駫",
	"黋",
	"㒯",
	"㓥",
	"㗬",
	"㘢",
	"㫾",
	"㭻",
	"㲂",
	"㹰",
	"㿠",
	"䆪",
	"䊑",
	"䠀",
	"䣊",
	"䨔",
	"䯑",
	"𠈑",
	"𠒗",
	"𠒝",
	"𠒡",
	"𠒥",
	"𠒦",
	"𠒪",
	"𠒫",
	"𠒬",
	"𠒵",
	"𠒸",
	"𠒼",
	"𠒽",
	"𠒿",
	"𠓁",
	"𠓂",
	"𠓃",
	"𠓅",
	"𠓇",
	"𠓉",
	"𠓉",
	"𠓉",
	"𠓊",
	"𠓋",
	"𠓌",
	"𠓐",
	"𠓑",
	"𠓒",
	"𠓓",
	"𠓖",
	"𠥳",
	"𠵗",
	"𠵰",
	"𠶤",
	"𡖹",
	"𡝣",
	"𡞀",
	"𡭿",
	"𡮢",
	"𡮵",
	"𡮶",
	"𡱘",
	"𡷀",
	"𡾡",
	"𡾡",
	"𢉒",
	"𢌏",
	"𢓥",
	"𢡭",
	"𢩊",
	"𢮐",
	"𢻒",
	"𢼯",
	"𢼴",
	"𣀏",
	"𣆤",
	"𣆥",
	"𣋈",
	"𣎃",
	"𣐰",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣮜",
	"𤇻",
	"𤈛",
	"𤙽",
	"𤫍",
	"𤱳",
	"𤶏",
	"𤷛",
	"𤾗",
	"𤿼",
	"𥆄",
	"𥊢",
	"𥊣",
	"𥊰",
	"𥋤",
	"𥍄",
	"𥍕",
	"𥓡",
	"𥙑",
	"𥳦",
	"𥹥",
	"𦈹",
	"𦉘",
	"𦊫",
	"𦕤",
	"𦥰",
	"𦨻",
	"𦫢",
	"𦰱",
	"𧇲",
	"𧇺",
	"𧑼",
	"𧒩",
	"𧗯",
	"𧧯",
	"𧨲",
	"𧩡",
	"𧵦",
	"𧹍",
	"𨉁",
	"𨌩",
	"𨏆",
	"𨐈",
	"𨒺",
	"𨜂",
	"𨝞",
	"𨠵",
	"𨡔",
	"𨣛",
	"𨮠",
	"𨹂",
	"𨿰",
	"𩅌",
	"𩊠",
	"𩐣",
	"𩒚",
	"𩗵",
	"𩜋",
	"𩭂",
	"𩳁",
	"𩶸",
	"𩼝",
	"𪀯",
	"𪁺",
	"𪕓",
	"𪕗",
	"𪞀",
	"𪞃",
	"𪞆",
	"𪟶",
	"𪠽",
	"𪦍",
	"𪽄",
	"𫀮",
	"𫊶",
	"𫏈",
	"𫖦",
	"𫘡",
	"𫙥",
	"𫟰",
	"𫤚",
	"𫤡",
	"𫤤",
	"𫤥",
	"𫤦",
	"𫤨",
	"𫨋",
	"𫪨",
	"𫰠",
	"𫱪",
	"𫵃",
	"𫵰",
	"𫻹",
	"𫽶",
	"𬆅",
	"𬐉",
	"𬓮",
	"𬕒",
	"𬘢",
	"𬙏",
	"𬠅",
	"𬡾",
	"𬣭",
	"𬩌",
	"𬯬",
	"𬴬",
	"𭀦",
	"𭀨",
	"𭀬",
	"𭀬",
	"𭀮",
	"𭀴",
	"𭀶",
	"𭓪",
	"𭕈",
	"𭖙",
	"𭗂",
	"𭘜",
	"𭙛",
	"𭚙",
	"𭝒",
	"𭪬",
	"𭮋",
	"𭰎",
	"𭲄",
	"𭽄",
	"𮊮",
	"𮋚",
	"𮛗",
	"𮜴",
	"𮤎",
	"𮨏",
	"𰁸",
	"𰃌",
	"𰃍",
	"𰃐",
	"𰃑",
	"𰃒",
	"𰃔",
	"𰃕",
	"𰏵",
	"𰕋",
	"𰖂",
	"𰗞",
	"𰢃",
	"𰷁",
	"𰽵",
	"𱃧",
	"僘",
	"厰",
	"幌",
	"幤",
	"廠",
	"愰",
	"榥",
	"氅",
	"滉",
	"熀",
	"皩",
	"縨",
	"鎤",
	"㢢",
	"㨪",
	"䁜",
	"𠒼",
	"𠔷",
	"𡗑",
	"𢠵",
	"𢢌",
	"𢸋",
	"𣀴",
	"𣄙",
	"𣚿",
	"𤏮",
	"𤓛",
	"𤢄",
	"𤨆",
	"𤺲",
	"𦇊",
	"𦒚",
	"𦞔",
	"𦦢",
	"𦵽",
	"𧝟",
	"𨻙",
	"𩞥",
	"𩻪",
	"𪅶",
	"𪛆",
	"𪝚",
	"𪦉",
	"𪫗",
	"𫤁",
	"𫦴",
	"𬆈",
	"𭏭",
	"𭜂",
	"𭧌",
	"𭧨",
	"𮃜",
	"𮑇",
	"𮔫",
	"𮬈",
	"𰣐",
	"𮦶"
],
	"㕣": [
	"兌",
	"柗",
	"簭",
	"袞",
	"㔯",
	"㫟",
	"㴅",
	"䛇",
	"𣍬",
	"𦸧",
	"𨒄",
	"𨸮",
	"𪖝",
	"𭑉",
	"𮍛",
	"𮟲",
	"兗",
	"哾",
	"悅",
	"挩",
	"敓",
	"梲",
	"涗",
	"滾",
	"稅",
	"脫",
	"蔉",
	"蛻",
	"說",
	"銳",
	"閱",
	"㙥",
	"䙛",
	"𠜑",
	"𠞬",
	"𠮄",
	"𠽓",
	"𡻨",
	"𢟦",
	"𣮆",
	"𤿫",
	"𥆟",
	"𥐐",
	"𥕦",
	"𥹲",
	"𧇓",
	"𧸫",
	"𨁑",
	"𨉋",
	"𨌔",
	"𨎊",
	"𩊭",
	"𩎰",
	"𪁑",
	"𫎙",
	"𫬙",
	"𫲦",
	"𬄓",
	"𬓕",
	"𭭌",
	"𰭉",
	"渷",
	"𡁺",
	"𡁾",
	"𢯻",
	"𦳆",
	"𦸍",
	"𧀲",
	"𨺥",
	"𩏈",
	"𩘍",
	"𭊕",
	"𮆬",
	"𮑏",
	"𰯢",
	"𰱭"
],
	"𠑷": [
	"兏"
],
	"旧": [
	"児",
	"𠀥",
	"𠖚",
	"𠢎",
	"𠮘",
	"𡘨",
	"𡳵",
	"𡳶",
	"𣆨",
	"𣇃",
	"𣇑",
	"𣐤",
	"𣿱",
	"𦆊",
	"𦾔",
	"𪜢",
	"𪥮",
	"𫂻",
	"𫇰",
	"𫝒",
	"𫩥",
	"𭂁",
	"𭐬",
	"𭑣",
	"𭓿",
	"𭤥",
	"𭮳",
	"𭲦",
	"𭴷",
	"𮉆",
	"𮘦",
	"𮣈",
	"𮧲",
	"𮨌",
	"𮩁",
	"𮭾",
	"𰨬",
	"𰯤",
	"𰸒",
	"𰹣",
	"𱊹",
	"𥆩",
	"𦼨",
	"𪡻",
	"𫮾",
	"𬞰",
	"𬞺",
	"𬟗",
	"𬟛",
	"𭸍",
	"𮇺",
	"𰃎"
],
	"𠮦": [
	"兑",
	"𨈴",
	"𫞃",
	"𭠡",
	"𮋧",
	"𱋏",
	"侻",
	"娧",
	"帨",
	"悦",
	"捝",
	"敚",
	"棁",
	"涚",
	"痥",
	"祱",
	"税",
	"綐",
	"脱",
	"莌",
	"蜕",
	"裞",
	"説",
	"说",
	"鋭",
	"锐",
	"閲",
	"阅",
	"駾",
	"鮵",
	"侻",
	"娧",
	"帨",
	"裞",
	"駾",
	"㙂",
	"㟋",
	"䂱",
	"䌼",
	"䫄",
	"䬇",
	"䬈",
	"䬽",
	"𣇋",
	"𥡉",
	"𦆳",
	"𦆳",
	"𦦳",
	"𦩃",
	"𨓚",
	"𨹪",
	"𪡜",
	"𫒵",
	"𫚛",
	"𫤛",
	"𬚜",
	"𬸑",
	"𭀧",
	"𭣳",
	"𰂼",
	"𱅙",
	"䓲",
	"𠾔",
	"𡣛",
	"𢴎",
	"𦢴",
	"𧭚",
	"𪷄",
	"𫌎",
	"𫱧",
	"𰈥",
	"𰤀"
],
	"臼": [
	"兒",
	"帠",
	"揑",
	"桕",
	"毀",
	"毁",
	"臽",
	"舀",
	"舁",
	"舂",
	"舅",
	"舊",
	"裒",
	"閰",
	"齨",
	"㖬",
	"㧮",
	"㳫",
	"䊆",
	"䑔",
	"䑕",
	"䑖",
	"䑗",
	"䑘",
	"䢅",
	"䳎",
	"䳔",
	"𠒍",
	"𠜃",
	"𠲼",
	"𠹠",
	"𠽅",
	"𠾌",
	"𡀭",
	"𡁫",
	"𡃂",
	"𡘑",
	"𡘩",
	"𡚒",
	"𡞄",
	"𡞉",
	"𡞲",
	"𡡼",
	"𡢝",
	"𡨯",
	"𡩔",
	"𢝘",
	"𢞦",
	"𢰖",
	"𢶽",
	"𢾌",
	"𣆫",
	"𣉃",
	"𣔈",
	"𣕕",
	"𣝐",
	"𣤑",
	"𣤒",
	"𣪷",
	"𣫏",
	"𣫞",
	"𣫩",
	"𣺅",
	"𤑠",
	"𤕗",
	"𤘈",
	"𤜏",
	"𤟚",
	"𤡡",
	"𤡯",
	"𤢧",
	"𤦆",
	"𤫅",
	"𤮯",
	"𤻯",
	"𥃔",
	"𥇩",
	"𥊎",
	"𥜞",
	"𥨗",
	"𥨥",
	"𥽱",
	"𦀥",
	"𦃨",
	"𦑹",
	"𦒟",
	"𦖙",
	"𦖚",
	"𦖳",
	"𦥖",
	"𦥗",
	"𦥚",
	"𦥜",
	"𦥝",
	"𦥞",
	"𦥟",
	"𦥠",
	"𦥡",
	"𦥣",
	"𦥥",
	"𦥦",
	"𦥧",
	"𦥨",
	"𦥩",
	"𦥪",
	"𦥬",
	"𦥭",
	"𦥰",
	"𦥱",
	"𦥴",
	"𦥶",
	"𦥻",
	"𦥽",
	"𦦂",
	"𦦄",
	"𦦅",
	"𦦆",
	"𦦇",
	"𦦈",
	"𦦋",
	"𦦐",
	"𦦖",
	"𦦢",
	"𦦣",
	"𦦦",
	"𦦦",
	"𦦰",
	"𦦹",
	"𦦽",
	"𦦾",
	"𦭻",
	"𦲪",
	"𦷚",
	"𦽜",
	"𦽭",
	"𧌤",
	"𧔱",
	"𧞂",
	"𧤑",
	"𧧖",
	"𧮏",
	"𧳈",
	"𧹇",
	"𨋺",
	"𨟋",
	"𨩤",
	"𨪫",
	"𨭾",
	"𨾹",
	"𨿀",
	"𩐽",
	"𩒦",
	"𩘦",
	"𩢹",
	"𩣅",
	"𩶧",
	"𩶿",
	"𪅉",
	"𪓢",
	"𪠨",
	"𪡢",
	"𪡲",
	"𪪸",
	"𫀕",
	"𫇒",
	"𫍈",
	"𫡹",
	"𫴔",
	"𫿘",
	"𬋓",
	"𬍊",
	"𬛸",
	"𬛹",
	"𬛾",
	"𬵼",
	"𬷥",
	"𬷪",
	"𭇦",
	"𭲧",
	"𭶔",
	"𭹉",
	"𮃗",
	"𮃼",
	"𮍝",
	"𮍦",
	"𮍨",
	"𮍪",
	"𮍯",
	"𮞴",
	"𮭇",
	"𰆞",
	"𰦹",
	"𰫄",
	"𰯸",
	"𰯹",
	"倪",
	"匶",
	"唲",
	"啗",
	"嚿",
	"埳",
	"堄",
	"塪",
	"婗",
	"嫍",
	"幍",
	"惂",
	"慆",
	"憃",
	"掐",
	"掜",
	"搯",
	"摏",
	"晲",
	"棿",
	"槄",
	"樁",
	"檓",
	"欍",
	"欿",
	"毇",
	"淊",
	"淣",
	"滔",
	"焰",
	"熖",
	"燄",
	"燬",
	"猊",
	"瑫",
	"睨",
	"稻",
	"窞",
	"糳",
	"縚",
	"聣",
	"腉",
	"萏",
	"萖",
	"蓞",
	"蜭",
	"蜺",
	"觬",
	"誽",
	"諂",
	"謟",
	"譭",
	"谄",
	"貎",
	"蹈",
	"蹖",
	"輗",
	"輡",
	"轁",
	"郳",
	"錎",
	"鑿",
	"閻",
	"阋",
	"阎",
	"陷",
	"霓",
	"鞱",
	"韜",
	"韬",
	"餡",
	"饀",
	"馅",
	"鬩",
	"鯢",
	"鲵",
	"鵮",
	"鶂",
	"鶃",
	"鹐",
	"麑",
	"齯",
	"㗖",
	"㘀",
	"㜒",
	"㡊",
	"㦼",
	"㩓",
	"㪒",
	"㷺",
	"䄝",
	"䈱",
	"䋩",
	"䐄",
	"䘓",
	"䘽",
	"䚎",
	"䤾",
	"䥣",
	"䦧",
	"䧟",
	"䮘",
	"䱤",
	"䵚",
	"䶟",
	"𠆔",
	"𠋯",
	"𠌴",
	"𠒯",
	"𠒰",
	"𠓔",
	"𠕣",
	"𠚘",
	"𠜼",
	"𠞞",
	"𠥒",
	"𠥪",
	"𠧇",
	"𠩫",
	"𠮌",
	"𠮐",
	"𠻍",
	"𡒂",
	"𡙊",
	"𡞭",
	"𡢕",
	"𡢶",
	"𡥲",
	"𡩹",
	"𡮅",
	"𡸞",
	"𡸢",
	"𡸣",
	"𡺫",
	"𢍯",
	"𢍱",
	"𢍲",
	"𢏱",
	"𢑇",
	"𢠅",
	"𢰻",
	"𢲓",
	"𢶙",
	"𢽶",
	"𣣉",
	"𣻛",
	"𤊓",
	"𤎡",
	"𤏭",
	"𤔥",
	"𤔱",
	"𤕄",
	"𤟅",
	"𤠈",
	"𤦤",
	"𤨐",
	"𤷅",
	"𤻏",
	"𤾆",
	"𤾇",
	"𤿷",
	"𥇌",
	"𥉰",
	"𥓋",
	"𥓒",
	"𥔿",
	"𥡟",
	"𥣟",
	"𥦶",
	"𥧹",
	"𥮛",
	"𥵓",
	"𥸋",
	"𥼹",
	"𥽂",
	"𦋌",
	"𦦃",
	"𦦌",
	"𦦨",
	"𦦱",
	"𦦺",
	"𦦿",
	"𦧃",
	"𦩊",
	"𦩹",
	"𦽐",
	"𧐍",
	"𧒺",
	"𧜧",
	"𧝘",
	"𧝷",
	"𧡎",
	"𧢆",
	"𨇲",
	"𨗔",
	"𨢝",
	"𨵹",
	"𨶒",
	"𨷕",
	"𨺙",
	"𩉉",
	"𩓟",
	"𩤂",
	"𩥅",
	"𩥓",
	"𩥫",
	"𩩢",
	"𩭥",
	"𩮱",
	"𩹴",
	"𪄻",
	"𪅎",
	"𪅖",
	"𪆊",
	"𪓬",
	"𪕨",
	"𪹗",
	"𫀗",
	"𫃈",
	"𫐐",
	"𫐰",
	"𫒪",
	"𫠜",
	"𫴛",
	"𫻻",
	"𫽍",
	"𬀖",
	"𬃤",
	"𬄵",
	"𬈍",
	"𬎸",
	"𬒧",
	"𬘺",
	"𬚁",
	"𬩚",
	"𬯤",
	"𬳊",
	"𬸥",
	"𭀹",
	"𭑁",
	"𭒃",
	"𭒥",
	"𭕳",
	"𭗧",
	"𭘉",
	"𭙢",
	"𭢶",
	"𭧁",
	"𭧏",
	"𭻷",
	"𮂈",
	"𮅙",
	"𮇷",
	"𮍜",
	"𮍩",
	"𮛫",
	"𮨚",
	"𰗋",
	"𰙗",
	"𰫐",
	"𰯺",
	"𰵵",
	"𰵽",
	"𰺐",
	"𱅣",
	"𱇻",
	"𱊄",
	"𱊈",
	"𱌅",
	"嚪",
	"壛",
	"櫩",
	"爓",
	"讇",
	"㦦",
	"㶄",
	"㿕",
	"䌪",
	"𠐩",
	"𠑑",
	"𠽏",
	"𡓢",
	"𡣽",
	"𢅰",
	"𢶺",
	"𢸴",
	"𢹡",
	"𣛱",
	"𣞝",
	"𣡛",
	"𣽌",
	"𤂚",
	"𤄅",
	"𤄎",
	"𤓁",
	"𤯐",
	"𥊥",
	"𥋺",
	"𥌸",
	"𥶵",
	"𥶿",
	"𦆘",
	"𦢨",
	"𦻁",
	"𦾩",
	"𧀜",
	"𧂄",
	"𧄷",
	"𨄽",
	"𨇝",
	"𨭡",
	"𩯲",
	"𩰕",
	"𪝷",
	"𫫦",
	"𫻁",
	"𫾁",
	"𬀝",
	"𬙁",
	"𬤛",
	"𬰖",
	"𬿹",
	"𭌂",
	"𭌻",
	"𭍉",
	"𰊡",
	"𰘠",
	"𰟘"
],
	"兂": [
	"兓",
	"兓",
	"𢛭",
	"𩱠",
	"𩱠",
	"𱀲",
	"𱀲",
	"𱀲",
	"朁",
	"朁",
	"鬵",
	"鬵",
	"𠎱",
	"𠎱",
	"𠓸",
	"𠓸",
	"𢑋",
	"𢑋",
	"𣾤",
	"𣾤",
	"𧌩",
	"𧌩",
	"𧕽",
	"𧕽",
	"𪂫",
	"𪂫",
	"𬸓",
	"𬸓",
	"𰉸",
	"𰉸",
	"𰌊",
	"𰌊",
	"僭",
	"僭",
	"噆",
	"噆",
	"嶜",
	"嶜",
	"憯",
	"憯",
	"撍",
	"撍",
	"橬",
	"橬",
	"潛",
	"潛",
	"灊",
	"灊",
	"熸",
	"熸",
	"簪",
	"簪",
	"糣",
	"糣",
	"蠶",
	"蠶",
	"譖",
	"譖",
	"谮",
	"谮",
	"鐕",
	"鐕",
	"㔆",
	"㔆",
	"㣅",
	"㣅",
	"㻸",
	"㻸",
	"㿊",
	"㿊",
	"䁮",
	"䁮",
	"䃡",
	"䃡",
	"䅾",
	"䅾",
	"䐶",
	"䐶",
	"䣟",
	"䣟",
	"䤐",
	"䤐",
	"䫬",
	"䫬",
	"䭙",
	"䭙",
	"𡡖",
	"𡡖",
	"𣟞",
	"𣟞",
	"𣠟",
	"𣠟",
	"𣠱",
	"𣠱",
	"𣩳",
	"𣩳",
	"𥎑",
	"𥎑",
	"𦻳",
	"𦻳",
	"𧝆",
	"𧝆",
	"𨅔",
	"𨅔",
	"𨼐",
	"𨼐",
	"𨽨",
	"𨽨",
	"𨽳",
	"𨽳",
	"𩀿",
	"𩀿",
	"𩅨",
	"𩅨",
	"𩻛",
	"𩻛",
	"𪅽",
	"𪅽",
	"𪖼",
	"𪖼",
	"𪯘",
	"𪯘",
	"𰾷",
	"𰾷",
	"𱈔",
	"𱈔",
	"𠠭",
	"𠠭",
	"𡅎",
	"𡅎",
	"𢹽",
	"𢹽",
	"𥸄",
	"𥸄",
	"𥸢",
	"𥸢",
	"𧖛",
	"𧖛",
	"𧹿",
	"𧹿",
	"𨇸",
	"𨇸"
],
	"凹": [
	"兕",
	"垇",
	"㾎",
	"𠈿",
	"𠚆",
	"𠱃",
	"𢍭",
	"𧰽",
	"𧱃",
	"𧱣",
	"𩡿",
	"𪵲",
	"𰄑",
	"𰄒",
	"𱈢",
	"𧣶"
],
	"六": [
	"兖",
	"冥",
	"宍",
	"昗",
	"㐮",
	"䧶",
	"𠅾",
	"𠆄",
	"𠆾",
	"𠇸",
	"𠔔",
	"𠕜",
	"𠕼",
	"𠢖",
	"𠧝",
	"𠯿",
	"𠲩",
	"𠵷",
	"𡇰",
	"𡉽",
	"𡖷",
	"𡪴",
	"𡴆",
	"𢌸",
	"𢓌",
	"𢗻",
	"𢟫",
	"𢦥",
	"𢩡",
	"𣅶",
	"𣇴",
	"𣏥",
	"𣒕",
	"𣙣",
	"𣼗",
	"𤫹",
	"𥄈",
	"𥈛",
	"𥌍",
	"𥥀",
	"𥫰",
	"𥾻",
	"𦊇",
	"𦒹",
	"𦬩",
	"𦶧",
	"𧃥",
	"𨍵",
	"𨖰",
	"𨻎",
	"𨻪",
	"𩋛",
	"𩕧",
	"𩕴",
	"𪓖",
	"𪦸",
	"𪷙",
	"𫋴",
	"𫼚",
	"𬙩",
	"𬙩",
	"𬟻",
	"𬧡",
	"𬻅",
	"𭁔",
	"𭁖",
	"𭁘",
	"𭁛",
	"𭇊",
	"𭠁",
	"𭹾",
	"𮁶",
	"𮎄",
	"𮑐",
	"𮖋",
	"𮝄",
	"𮝳",
	"𮟮",
	"𮬭",
	"𮭣",
	"𰃞",
	"𰃣",
	"𰃥",
	"𰍡",
	"𰍲",
	"𰗄",
	"𰡁",
	"𰳱",
	"𰸆",
	"𰹌",
	"𰽉",
	"𰿝",
	"凕",
	"塓",
	"壌",
	"嫇",
	"嬢",
	"幎",
	"慏",
	"暝",
	"榠",
	"溟",
	"熐",
	"猽",
	"瞑",
	"穣",
	"萒",
	"蓂",
	"螟",
	"覭",
	"譲",
	"鄍",
	"醸",
	"鼆",
	"㝠",
	"䄙",
	"䈿",
	"䏃",
	"䒌",
	"䫤",
	"𠋶",
	"𡴫",
	"𡴫",
	"𡴫",
	"𣩆",
	"𤊋",
	"𤣘",
	"𥌏",
	"𥻩",
	"𦁙",
	"𦃼",
	"𧇻",
	"𧍄",
	"𧔲",
	"𧙵",
	"𧜀",
	"𧱴",
	"𨎁",
	"𨢎",
	"𩈹",
	"𪒄",
	"𫬄",
	"𫶍",
	"𫸏",
	"𬂊",
	"𬢒",
	"𬯦",
	"𬯦",
	"𭂄",
	"𭉳",
	"𭢯",
	"𭧽",
	"𮂜",
	"𮃠",
	"𮠍",
	"𮣐",
	"𱇂",
	"𱌆",
	"𢳡",
	"𪷆"
],
	"兌": [
	"兗",
	"哾",
	"悅",
	"挩",
	"敓",
	"梲",
	"涗",
	"稅",
	"脫",
	"蛻",
	"說",
	"銳",
	"閱",
	"𠜑",
	"𠮄",
	"𣮆",
	"𤿫",
	"𥆟",
	"𥹲",
	"𧇓",
	"𨁑",
	"𨉋",
	"𨌔",
	"𩊭",
	"𩎰",
	"𪁑",
	"𫎙",
	"𫲦",
	"𭭌",
	"𰭉",
	"渷",
	"𡁾",
	"𢯻",
	"𦳆",
	"𦸍",
	"𧀲",
	"𨺥",
	"𩏈",
	"𩘍",
	"𭊕",
	"𮆬",
	"𮑏",
	"𰯢",
	"𰱭"
],
	"元": [
	"兘",
	"刓",
	"园",
	"坃",
	"坖",
	"妧",
	"完",
	"宼",
	"岏",
	"忨",
	"抏",
	"朊",
	"杬",
	"沅",
	"玩",
	"盶",
	"窛",
	"笎",
	"翫",
	"芫",
	"蚖",
	"衏",
	"貦",
	"远",
	"邧",
	"酛",
	"鈨",
	"阮",
	"頑",
	"顽",
	"髨",
	"魭",
	"黿",
	"鼋",
	"㐾",
	"㒬",
	"㒮",
	"㓂",
	"㝴",
	"㪴",
	"䏓",
	"䛃",
	"䡇",
	"䦎",
	"䨌",
	"䬧",
	"䯈",
	"䲮",
	"䲶",
	"𠀻",
	"𠅮",
	"𠒉",
	"𠒑",
	"𠒓",
	"𠒖",
	"𠒜",
	"𠒞",
	"𠒢",
	"𠒴",
	"𠒺",
	"𠒻",
	"𠓕",
	"𠕻",
	"𠠺",
	"𠣑",
	"𠰂",
	"𠹬",
	"𠿻",
	"𡝴",
	"𡨥",
	"𡵧",
	"𢒇",
	"𢓆",
	"𢟭",
	"𣁯",
	"𣍎",
	"𣵘",
	"𣾊",
	"𣾬",
	"𤁚",
	"𤝌",
	"𥤸",
	"𦍘",
	"𦨞",
	"𦸅",
	"𦽞",
	"𧇳",
	"𧉗",
	"𧕜",
	"𧕜",
	"𧘁",
	"𧲦",
	"𧿙",
	"𨈤",
	"𨷝",
	"𩃾",
	"𩇖",
	"𩇲",
	"𩉯",
	"𩐘",
	"𩙓",
	"𩢄",
	"𩵶",
	"𪎹",
	"𪐬",
	"𪓣",
	"𪕀",
	"𪞒",
	"𪧍",
	"𪰈",
	"𪸑",
	"𪽊",
	"𪿑",
	"𫅣",
	"𫗟",
	"𫠫",
	"𫤙",
	"𫤞",
	"𫴁",
	"𫹵",
	"𬐍",
	"𬞪",
	"𭀞",
	"𭀩",
	"𭀪",
	"𭀫",
	"𭁵",
	"𭓾",
	"𭥖",
	"𭦨",
	"𭦩",
	"𭭅",
	"𭶌",
	"𭽋",
	"𮓸",
	"𮝦",
	"𮫎",
	"𰁤",
	"𰃏",
	"𰆖",
	"𰆮",
	"𰐠",
	"𰙂",
	"𰫾",
	"𰷡",
	"𰹷",
	"𰿨",
	"𱇐",
	"俒",
	"唍",
	"垸",
	"寇",
	"捖",
	"晥",
	"梡",
	"浣",
	"烷",
	"琓",
	"皖",
	"睆",
	"筦",
	"綄",
	"羦",
	"脘",
	"莞",
	"蔲",
	"輐",
	"鋎",
	"院",
	"鯇",
	"鲩",
	"鵍",
	"㛡",
	"㹕",
	"䓕",
	"䓻",
	"䖾",
	"䯘",
	"䴷",
	"𠖈",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠜍",
	"𠴉",
	"𠶃",
	"𡤁",
	"𡫅",
	"𡷗",
	"𢒎",
	"𢕋",
	"𢭫",
	"𢯥",
	"𢽉",
	"𣸦",
	"𤂕",
	"𤍘",
	"𤖊",
	"𤞵",
	"𤻆",
	"𥦲",
	"𥹳",
	"𦯿",
	"𦰟",
	"𦶲",
	"𧚁",
	"𧨎",
	"𧶉",
	"𨁚",
	"𨙌",
	"𨠻",
	"𨵄",
	"𨻮",
	"𩂷",
	"𩳚",
	"𪄓",
	"𪫻",
	"𪮀",
	"𪲭",
	"𪹎",
	"𪺗",
	"𫀏",
	"𫀶",
	"𫆻",
	"𬏉",
	"𬒑",
	"𬕎",
	"𬘫",
	"𬹉",
	"𭏐",
	"𭰳",
	"𮋲",
	"𮚉",
	"𮫇",
	"𰍁",
	"𰍑",
	"𰑨",
	"𰤪",
	"𰶜",
	"𰺇",
	"𰻬",
	"滱",
	"簆",
	"蔻",
	"䳹",
	"𡣑",
	"𢠠",
	"𢴝",
	"𣻎",
	"𤠴",
	"𥕜",
	"𥲃",
	"𦶤",
	"𦸌",
	"𦺊",
	"𦼍",
	"𨫕",
	"𪄺",
	"𪼒",
	"𫅟",
	"𫹊",
	"𬐐"
],
	"克": [
	"兙",
	"兛",
	"兝",
	"兞",
	"兡",
	"兢",
	"兢",
	"兣",
	"剋",
	"勀",
	"勊",
	"娔",
	"尅",
	"殑",
	"氪",
	"鋴",
	"鿙",
	"鿣",
	"㳳",
	"𠒐",
	"𠒘",
	"𠒙",
	"𠒚",
	"𠒠",
	"𠒭",
	"𠒲",
	"𠓈",
	"𠓎",
	"𠓏",
	"𠗌",
	"𠳭",
	"𢚛",
	"𢭪",
	"𣒖",
	"𤙥",
	"𤥣",
	"𪣕",
	"𫀲",
	"𫎵",
	"𫐦",
	"𫧱",
	"𫶶",
	"𬀌",
	"𬇾",
	"𬱆",
	"𬾅",
	"𭓃",
	"𭖡",
	"𭠳",
	"𭴨",
	"𮀚",
	"𮈒",
	"𮋃",
	"𮙓",
	"𰅣",
	"𰍛",
	"𰖇",
	"𰙇",
	"𰱁",
	"𰸑",
	"𱄝",
	"𡕁",
	"𡕁",
	"𡞢",
	"𣋢",
	"𣋢",
	"𰒗",
	"𰒗"
],
	"𫩠": [
	"党",
	"嘗",
	"堂",
	"常",
	"掌",
	"棠",
	"牚",
	"瓽",
	"甞",
	"當",
	"裳",
	"賞",
	"赏",
	"黨",
	"𬻬",
	"𭓋",
	"𭟚",
	"傥",
	"儅",
	"償",
	"儻",
	"劏",
	"嘡",
	"噹",
	"嚐",
	"壋",
	"嫦",
	"幥",
	"憆",
	"戃",
	"摚",
	"撐",
	"撑",
	"擋",
	"攩",
	"曭",
	"樘",
	"橕",
	"橖",
	"檔",
	"欓",
	"漟",
	"澢",
	"灙",
	"爣",
	"瑺",
	"璫",
	"瞠",
	"矘",
	"礃",
	"礑",
	"簹",
	"糛",
	"罉",
	"膛",
	"艡",
	"螳",
	"蟐",
	"蟷",
	"襠",
	"譡",
	"讜",
	"谠",
	"贘",
	"蹚",
	"鎲",
	"鏛",
	"鏜",
	"鏿",
	"鐣",
	"鐺",
	"鑜",
	"钂",
	"镋",
	"镗",
	"闛",
	"闣",
	"隚",
	"鞺",
	"饄",
	"饓",
	"鱨",
	"鼞",
	"龦",
	"㑽",
	"㒉",
	"㜭",
	"㦂",
	"㼕",
	"㽆",
	"㿩",
	"䉎",
	"䣘",
	"䣣",
	"𠧁",
	"𠼔",
	"𡆊",
	"𡑄",
	"𡠠",
	"𡡢",
	"𡣖",
	"𡤭",
	"𡽊",
	"𡿓",
	"𢊥",
	"𢤗",
	"𢴤",
	"𢿦",
	"𢿧",
	"𢿵",
	"𢿽",
	"𣃉",
	"𣎲",
	"𣗋",
	"𣙟",
	"𣛟",
	"𣪼",
	"𣪿",
	"𣰎",
	"𣺼",
	"𣻸",
	"𣾦",
	"𤎌",
	"𤔶",
	"𤗾",
	"𤛋",
	"𤢎",
	"𤣞",
	"𤨠",
	"𤪸",
	"𤹰",
	"𥊲",
	"𥊼",
	"𥋇",
	"𥢷",
	"𥤗",
	"𥳶",
	"𥸈",
	"𥼽",
	"𥽻",
	"𦗴",
	"𦘆",
	"𦡁",
	"𦪦",
	"𦺡",
	"𦼕",
	"𦼲",
	"𧅗",
	"𧒾",
	"𧫆",
	"𧭢",
	"𨅝",
	"𨅨",
	"𨆉",
	"𨎋",
	"𨎖",
	"𨎴",
	"𨏻",
	"𨝦",
	"𨞱",
	"𨭃",
	"𨼴",
	"𩀯",
	"𩇢",
	"𩘽",
	"𩙆",
	"𩞦",
	"𩟈",
	"𩠏",
	"𩻰",
	"𩼉",
	"𩽳",
	"𪄹",
	"𪇁",
	"𪤅",
	"𪺃",
	"𪼲",
	"𫀠",
	"𫄗",
	"𫉒",
	"𫙲",
	"𫫮",
	"𫲐",
	"𫷑",
	"𫷓",
	"𫺺",
	"𫽮",
	"𬈷",
	"𬊵",
	"𬙔",
	"𬝾",
	"𬩖",
	"𬭷",
	"𬲜",
	"𬶰",
	"𭀕",
	"𭂝",
	"𭉧",
	"𭋌",
	"𭋠",
	"𭋵",
	"𭏠",
	"𭣁",
	"𭣂",
	"𭣜",
	"𭣝",
	"𭧋",
	"𭶙",
	"𭻺",
	"𮈼",
	"𮖫",
	"𮩗",
	"𮫒",
	"𮮫",
	"𰂱",
	"𰃔",
	"𰄆",
	"𰊠",
	"𰊺",
	"𰋆",
	"𰎳",
	"𰑿",
	"𰕒",
	"𰖤",
	"𰟊",
	"𰥹",
	"𰦄",
	"𰧙",
	"𰯗",
	"𰳏",
	"𰴇",
	"𰽐",
	"𰿺",
	"𱈘"
],
	"毛": [
	"兞",
	"宒",
	"尾",
	"旄",
	"枆",
	"毜",
	"毝",
	"毞",
	"毟",
	"毠",
	"毡",
	"毢",
	"毣",
	"毤",
	"毥",
	"毦",
	"毧",
	"毨",
	"毩",
	"毪",
	"毫",
	"毬",
	"毭",
	"毯",
	"毰",
	"毱",
	"毲",
	"毳",
	"毴",
	"毵",
	"毶",
	"毷",
	"毸",
	"毹",
	"毺",
	"毼",
	"毽",
	"毾",
	"毿",
	"氀",
	"氁",
	"氂",
	"氃",
	"氄",
	"氅",
	"氆",
	"氇",
	"氈",
	"氉",
	"氊",
	"氋",
	"氌",
	"氍",
	"氎",
	"牦",
	"瓱",
	"眊",
	"秏",
	"竓",
	"笔",
	"粍",
	"耄",
	"耗",
	"芼",
	"蚝",
	"覒",
	"軞",
	"酕",
	"閐",
	"雮",
	"靟",
	"髦",
	"魹",
	"麾",
	"㕰",
	"㘪",
	"㚪",
	"㧌",
	"㲌",
	"㲍",
	"㲎",
	"㲎",
	"㲏",
	"㲐",
	"㲑",
	"㲒",
	"㲓",
	"㲔",
	"㲕",
	"㲖",
	"㲗",
	"㲘",
	"㲙",
	"㲚",
	"㲛",
	"㲜",
	"㲝",
	"㲞",
	"㲟",
	"㲠",
	"㲡",
	"㲢",
	"㲣",
	"㲤",
	"㲥",
	"㲦",
	"㲧",
	"㲨",
	"㲩",
	"㲪",
	"㲫",
	"㲬",
	"㲭",
	"㲮",
	"㲯",
	"㲰",
	"㲱",
	"㲲",
	"㿞",
	"䋃",
	"䚽",
	"䫽",
	"䭷",
	"䶰",
	"𠇔",
	"𡥊",
	"𡲔",
	"𡶮",
	"𢅇",
	"𢗳",
	"𢟾",
	"𣄓",
	"𣖏",
	"𣥡",
	"𣬜",
	"𣬝",
	"𣬞",
	"𣬟",
	"𣬠",
	"𣬡",
	"𣬢",
	"𣬣",
	"𣬤",
	"𣬥",
	"𣬦",
	"𣬧",
	"𣬨",
	"𣬩",
	"𣬪",
	"𣬫",
	"𣬬",
	"𣬭",
	"𣬮",
	"𣬯",
	"𣬰",
	"𣬱",
	"𣬲",
	"𣬳",
	"𣬴",
	"𣬵",
	"𣬶",
	"𣬷",
	"𣬸",
	"𣬹",
	"𣬺",
	"𣬻",
	"𣬼",
	"𣬽",
	"𣬾",
	"𣬿",
	"𣭀",
	"𣭁",
	"𣭂",
	"𣭃",
	"𣭄",
	"𣭅",
	"𣭆",
	"𣭇",
	"𣭈",
	"𣭉",
	"𣭊",
	"𣭋",
	"𣭌",
	"𣭍",
	"𣭎",
	"𣭏",
	"𣭐",
	"𣭑",
	"𣭒",
	"𣭓",
	"𣭔",
	"𣭕",
	"𣭖",
	"𣭗",
	"𣭘",
	"𣭙",
	"𣭚",
	"𣭛",
	"𣭜",
	"𣭝",
	"𣭞",
	"𣭟",
	"𣭠",
	"𣭡",
	"𣭢",
	"𣭣",
	"𣭤",
	"𣭥",
	"𣭦",
	"𣭧",
	"𣭨",
	"𣭩",
	"𣭪",
	"𣭫",
	"𣭬",
	"𣭭",
	"𣭯",
	"𣭰",
	"𣭱",
	"𣭲",
	"𣭳",
	"𣭴",
	"𣭵",
	"𣭶",
	"𣭷",
	"𣭸",
	"𣭹",
	"𣭺",
	"𣭼",
	"𣭽",
	"𣭾",
	"𣭿",
	"𣮀",
	"𣮁",
	"𣮂",
	"𣮃",
	"𣮄",
	"𣮅",
	"𣮆",
	"𣮇",
	"𣮈",
	"𣮉",
	"𣮊",
	"𣮋",
	"𣮌",
	"𣮍",
	"𣮎",
	"𣮏",
	"𣮐",
	"𣮑",
	"𣮒",
	"𣮓",
	"𣮔",
	"𣮕",
	"𣮖",
	"𣮗",
	"𣮘",
	"𣮙",
	"𣮚",
	"𣮛",
	"𣮜",
	"𣮝",
	"𣮞",
	"𣮟",
	"𣮡",
	"𣮢",
	"𣮣",
	"𣮤",
	"𣮥",
	"𣮦",
	"𣮧",
	"𣮨",
	"𣮩",
	"𣮪",
	"𣮫",
	"𣮬",
	"𣮭",
	"𣮮",
	"𣮯",
	"𣮰",
	"𣮱",
	"𣮴",
	"𣮵",
	"𣮶",
	"𣮷",
	"𣮸",
	"𣮹",
	"𣮺",
	"𣮻",
	"𣮼",
	"𣮽",
	"𣮾",
	"𣮿",
	"𣯀",
	"𣯁",
	"𣯂",
	"𣯃",
	"𣯄",
	"𣯅",
	"𣯆",
	"𣯇",
	"𣯈",
	"𣯉",
	"𣯊",
	"𣯋",
	"𣯌",
	"𣯍",
	"𣯎",
	"𣯏",
	"𣯐",
	"𣯑",
	"𣯒",
	"𣯓",
	"𣯔",
	"𣯕",
	"𣯖",
	"𣯗",
	"𣯘",
	"𣯙",
	"𣯚",
	"𣯛",
	"𣯜",
	"𣯞",
	"𣯟",
	"𣯡",
	"𣯢",
	"𣯣",
	"𣯤",
	"𣯥",
	"𣯦",
	"𣯧",
	"𣯨",
	"𣯩",
	"𣯪",
	"𣯫",
	"𣯬",
	"𣯭",
	"𣯮",
	"𣯯",
	"𣯰",
	"𣯱",
	"𣯲",
	"𣯳",
	"𣯴",
	"𣯵",
	"𣯶",
	"𣯷",
	"𣯸",
	"𣯹",
	"𣯺",
	"𣯻",
	"𣯼",
	"𣯽",
	"𣯾",
	"𣯿",
	"𣰀",
	"𣰁",
	"𣰂",
	"𣰃",
	"𣰄",
	"𣰅",
	"𣰆",
	"𣰇",
	"𣰈",
	"𣰉",
	"𣰊",
	"𣰋",
	"𣰌",
	"𣰍",
	"𣰎",
	"𣰏",
	"𣰐",
	"𣰑",
	"𣰒",
	"𣰓",
	"𣰔",
	"𣰔",
	"𣰕",
	"𣰖",
	"𣰘",
	"𣰙",
	"𣰚",
	"𣰛",
	"𣰜",
	"𣰝",
	"𣰞",
	"𣰟",
	"𣰠",
	"𣰡",
	"𣰢",
	"𣰣",
	"𣰤",
	"𣰥",
	"𣰦",
	"𣰧",
	"𣰨",
	"𣰩",
	"𣰫",
	"𣰬",
	"𣰭",
	"𣰮",
	"𣰯",
	"𣰰",
	"𣰱",
	"𣰲",
	"𣰳",
	"𣰴",
	"𣰵",
	"𣰶",
	"𣰷",
	"𣰸",
	"𣰹",
	"𣰺",
	"𣰻",
	"𣰼",
	"𣰽",
	"𣰾",
	"𣰿",
	"𣱀",
	"𣱁",
	"𣱂",
	"𣱃",
	"𣱄",
	"𣲭",
	"𤆬",
	"𤙚",
	"𤝄",
	"𤦖",
	"𤷋",
	"𥄥",
	"𥇾",
	"𥐽",
	"𥮿",
	"𦒷",
	"𦙤",
	"𦯮",
	"𦺑",
	"𦿗",
	"𧃂",
	"𧘝",
	"𧠑",
	"𨈥",
	"𨊜",
	"𨑺",
	"𨔅",
	"𨖧",
	"𨪅",
	"𨱞",
	"𨲝",
	"𨲰",
	"𨸃",
	"𩉪",
	"𩠔",
	"𩤗",
	"𩫁",
	"𩲊",
	"𩳯",
	"𩸚",
	"𩿂",
	"𩿘",
	"𪉚",
	"𪎷",
	"𪰌",
	"𪵖",
	"𪵗",
	"𪵘",
	"𪵙",
	"𪵚",
	"𪵛",
	"𪵜",
	"𪵝",
	"𪵞",
	"𪵟",
	"𪵠",
	"𪵡",
	"𪵢",
	"𫂌",
	"𫄜",
	"𫷀",
	"𬆼",
	"𬆽",
	"𬆾",
	"𬆿",
	"𬇀",
	"𬇁",
	"𬇂",
	"𬇃",
	"𬇄",
	"𬇅",
	"𬇆",
	"𬇇",
	"𬇈",
	"𬔆",
	"𬚱",
	"𬣜",
	"𬨁",
	"𬲎",
	"𭯒",
	"𭯓",
	"𭯕",
	"𭯖",
	"𭯗",
	"𭯘",
	"𭯙",
	"𭯚",
	"𭯛",
	"𭯜",
	"𭯝",
	"𭯞",
	"𭯟",
	"𭯠",
	"𭯡",
	"𭯣",
	"𭯤",
	"𭯥",
	"𭯦",
	"𭯧",
	"𭯨",
	"𭯩",
	"𭯪",
	"𭯫",
	"𭯬",
	"𭯭",
	"𭯮",
	"𭯯",
	"𭴎",
	"𭸶",
	"𮁠",
	"𮊐",
	"𮗥",
	"𰀴",
	"𰉝",
	"𰚍",
	"𰚎",
	"𰚏",
	"𰚐",
	"𰚑",
	"𰚒",
	"𰚓",
	"𰚔",
	"𰚕",
	"𰚖",
	"𰚗",
	"𰚘",
	"𰚙",
	"𰚚",
	"𰚛",
	"𰚜",
	"𰚝",
	"𰚞",
	"𰚟",
	"𰚠",
	"𰚡",
	"𰚢",
	"𰚣",
	"𰚤",
	"𰚥",
	"𰚦",
	"𰚧",
	"𰚨",
	"𰚩",
	"𰚪",
	"𰚫",
	"𰚬",
	"𰚭",
	"𰚮",
	"𰚯",
	"𰚰",
	"𰚱",
	"𰚲",
	"𰚴",
	"𰚵",
	"𰚶",
	"娓",
	"屗",
	"屘",
	"捤",
	"撬",
	"梶",
	"橇",
	"毮",
	"毳",
	"毳",
	"浘",
	"滗",
	"竁",
	"膬",
	"艉",
	"荱",
	"趘",
	"㞙",
	"㦌",
	"㯔",
	"䄟",
	"䅏",
	"䇻",
	"䊊",
	"䜸",
	"䞔",
	"䩁",
	"䬿",
	"𠉜",
	"𠡨",
	"𠧮",
	"𠳿",
	"𠽶",
	"𡐒",
	"𡓋",
	"𡥸",
	"𡦥",
	"𡪣",
	"𡱤",
	"𡱬",
	"𡱵",
	"𡲈",
	"𡲉",
	"𡲊",
	"𡲋",
	"𡲤",
	"𡲥",
	"𡲧",
	"𡲨",
	"𡲪",
	"𡲫",
	"𡲭",
	"𡲸",
	"𡲼",
	"𡳀",
	"𡳃",
	"𡳊",
	"𡳎",
	"𡳒",
	"𡳓",
	"𡳔",
	"𡳕",
	"𡳖",
	"𡳗",
	"𡳜",
	"𡳝",
	"𡳩",
	"𡳪",
	"𡳱",
	"𡳲",
	"𡳳",
	"𡳹",
	"𡳺",
	"𡷕",
	"𡷱",
	"𢉐",
	"𢭶",
	"𢯁",
	"𢴅",
	"𢷉",
	"𢷉",
	"𢽙",
	"𣉶",
	"𣍁",
	"𣮳",
	"𣯝",
	"𣯝",
	"𣯠",
	"𣯠",
	"𣰗",
	"𣹪",
	"𣻨",
	"𣻼",
	"𣽶",
	"𣾽",
	"𤈦",
	"𤉂",
	"𤋞",
	"𤋤",
	"𤌨",
	"𤡇",
	"𤳰",
	"𤽶",
	"𥇾",
	"𥉗",
	"𥒮",
	"𥕹",
	"𥖑",
	"𥜀",
	"𥟪",
	"𥧢",
	"𥲨",
	"𥳈",
	"𥹹",
	"𥼛",
	"𦀿",
	"𦅴",
	"𦆡",
	"𦋋",
	"𦋋",
	"𦌓",
	"𦗨",
	"𦘧",
	"𦳁",
	"𦶇",
	"𦹾",
	"𦼵",
	"𧋦",
	"𧚟",
	"𧱎",
	"𧱧",
	"𧹺",
	"𨁱",
	"𨊉",
	"𨘘",
	"𨤔",
	"𩎄",
	"𩗘",
	"𩮄",
	"𩷳",
	"𪑐",
	"𪘣",
	"𪡱",
	"𪤛",
	"𪨕",
	"𪨖",
	"𪨙",
	"𪨝",
	"𪨟",
	"𪹮",
	"𪼋",
	"𫐿",
	"𫥯",
	"𫯨",
	"𫰵",
	"𫱬",
	"𫵞",
	"𫵡",
	"𫵣",
	"𫸛",
	"𫸡",
	"𫽳",
	"𬃵",
	"𬋰",
	"𬨊",
	"𬪛",
	"𭉖",
	"𭕟",
	"𭕧",
	"𭕨",
	"𭕲",
	"𭕳",
	"𭕺",
	"𭯢",
	"𮁀",
	"𮊛",
	"𮊝",
	"𮊴",
	"𮘕",
	"𮠎",
	"𮭩",
	"𰉵",
	"𰍺",
	"𰎁",
	"𰎂",
	"𰎄",
	"𰎅",
	"𰎇",
	"𰚳",
	"𰞫",
	"𱁯",
	"撬",
	"撬",
	"橇",
	"橇",
	"竁",
	"竁",
	"膬",
	"膬",
	"㦌",
	"㦌",
	"㯔",
	"㯔",
	"䄟",
	"䄟",
	"䩁",
	"䩁",
	"𠎴",
	"𠽶",
	"𠽶",
	"𡪣",
	"𡪣",
	"𣛢",
	"𣰗",
	"𣰗",
	"𣾽",
	"𣾽",
	"𥕹",
	"𥕹",
	"𥳈",
	"𥳈",
	"𥼛",
	"𥼛",
	"𦗨",
	"𦗨",
	"𧹺",
	"𧹺",
	"𨊉",
	"𨊉",
	"𪤛",
	"𪤛",
	"𪯚",
	"𪹮",
	"𪹮",
	"𰚳",
	"𰚳",
	"𱁯",
	"𱁯"
],
	"厘": [
	"兣",
	"喱",
	"湹",
	"甅",
	"竰",
	"糎",
	"緾",
	"䣑",
	"䱳",
	"𡪸",
	"𡺉",
	"𢢳",
	"𦝟",
	"𧽆",
	"𨂷",
	"𨤸",
	"𨤺",
	"𩪪",
	"𪧳",
	"𪻵",
	"𫒄",
	"𫮈",
	"𬃗",
	"𬪿",
	"𬫁",
	"𬫭",
	"𭔖",
	"𭢧",
	"𮃱",
	"𮔠",
	"𮡟",
	"𮡠",
	"𮤗",
	"𰄃",
	"𰰇",
	"𰼚",
	"𨇎",
	"𫮸"
],
	"入": [
	"兦",
	"叺",
	"圦",
	"屳",
	"扖",
	"杁",
	"汆",
	"籴",
	"肏",
	"込",
	"釞",
	"魞",
	"鳰",
	"㒰",
	"㒱",
	"㒲",
	"㒴",
	"㞥",
	"䓥",
	"𠁥",
	"𠇒",
	"𠇒",
	"𠓛",
	"𠓜",
	"𠓜",
	"𠓝",
	"𠓞",
	"𠓟",
	"𠓠",
	"𠓡",
	"𠓢",
	"𠓣",
	"𠓤",
	"𠓥",
	"𠓦",
	"𠓧",
	"𠓨",
	"𠓩",
	"𠓪",
	"𠓪",
	"𠓪",
	"𠓫",
	"𠓬",
	"𠓭",
	"𠓮",
	"𠓯",
	"𠓰",
	"𠓱",
	"𠓲",
	"𠓵",
	"𠓶",
	"𠓷",
	"𠓸",
	"𠓺",
	"𠓼",
	"𠓽",
	"𠓿",
	"𠕳",
	"𠖧",
	"𠖪",
	"𠯱",
	"𠯱",
	"𠹫",
	"𠹫",
	"𡆣",
	"𡝙",
	"𡭗",
	"𢞥",
	"𢬝",
	"𣐍",
	"𣔕",
	"𣤏",
	"𣱸",
	"𣱿",
	"𤆋",
	"𥃮",
	"𥉏",
	"𥍅",
	"𥍅",
	"𥛓",
	"𥻳",
	"𦎚",
	"𦔵",
	"𦘲",
	"𦝵",
	"𧦁",
	"𧦁",
	"𧪃",
	"𧹳",
	"𧺌",
	"𧾺",
	"𨍻",
	"𨕽",
	"𨞤",
	"𨾁",
	"𩚆",
	"𫀂",
	"𫨙",
	"𫩿",
	"𬡂",
	"𭀼",
	"𭀽",
	"𭀾",
	"𭀿",
	"𭁀",
	"𭆹",
	"𭍺",
	"𮨦",
	"𰁡",
	"𰃖",
	"𰃘",
	"𰃙",
	"𰃚",
	"𰃛",
	"𰃜",
	"𰄑",
	"𰑎",
	"𰫗",
	"𰹰",
	"𱅶",
	"𱌒",
	"糴",
	"鿯",
	"䨀",
	"𡌵",
	"𢈁",
	"𥽧",
	"𪞶",
	"𬵊",
	"𭁁",
	"𭁂",
	"𭁃",
	"𭋹",
	"𭋻",
	"𭲞",
	"𭲞",
	"𮚒",
	"𮝂",
	"𮞋",
	"𮨓",
	"𰃗",
	"𰓓",
	"𧆀"
],
	"𰆊": [
	"兯",
	"卫",
	"厁",
	"壭",
	"爷",
	"疖",
	"节",
	"𫕝",
	"𭅷",
	"𭅸",
	"𭅾",
	"𭅿",
	"𰆌",
	"𰆏",
	"𰆐",
	"𰆑",
	"𰆒",
	"栉",
	"𠰱",
	"𫁱",
	"𫢜",
	"𬝋",
	"𬶎",
	"𮔂",
	"𰓜",
	"𰛤",
	"𰞍"
],
	"天": [
	"关",
	"吞",
	"吴",
	"奏",
	"奣",
	"忝",
	"昊",
	"沗",
	"癸",
	"祆",
	"蚕",
	"迗",
	"鴌",
	"龑",
	"㗺",
	"㤁",
	"㵄",
	"䀖",
	"䗞",
	"䘉",
	"䚶",
	"䨿",
	"䪞",
	"䵡",
	"䶮",
	"𠇄",
	"𠉀",
	"𠔬",
	"𠕹",
	"𠙗",
	"𠳒",
	"𡂲",
	"𡍞",
	"𡐥",
	"𡗘",
	"𡗣",
	"𡘸",
	"𡙎",
	"𡙝",
	"𡚈",
	"𡚑",
	"𡛌",
	"𡟡",
	"𡫃",
	"𡷪",
	"𢉶",
	"𢎾",
	"𢓍",
	"𢡰",
	"𣏿",
	"𣢸",
	"𣪨",
	"𣸸",
	"𣾒",
	"𤂀",
	"𤉫",
	"𤋡",
	"𤓻",
	"𤘠",
	"𤙬",
	"𤤇",
	"𤰳",
	"𥎜",
	"𥰉",
	"𦊊",
	"𦔿",
	"𦙖",
	"𦬞",
	"𦴐",
	"𧉂",
	"𧋞",
	"𧋹",
	"𧌀",
	"𧧤",
	"𨳨",
	"𨷆",
	"𩂉",
	"𩡋",
	"𪈪",
	"𪊂",
	"𪊂",
	"𪓳",
	"𪟩",
	"𪡲",
	"𪤵",
	"𪥉",
	"𪥙",
	"𪦛",
	"𪯶",
	"𪶍",
	"𫓊",
	"𫝤",
	"𫢋",
	"𫭛",
	"𫯝",
	"𫯨",
	"𫯩",
	"𫯬",
	"𫯸",
	"𬑾",
	"𬚷",
	"𬝢",
	"𬞂",
	"𬮜",
	"𬵲",
	"𬻊",
	"𭁗",
	"𭏀",
	"𭑆",
	"𭑇",
	"𭑈",
	"𭑈",
	"𭑙",
	"𭕇",
	"𭗽",
	"𭭧",
	"𭱏",
	"𭻼",
	"𭼃",
	"𭼾",
	"𮇬",
	"𮎾",
	"𮎿",
	"𮤮",
	"𮦇",
	"𰀙",
	"𰆈",
	"𰋟",
	"𰋟",
	"𰋡",
	"𰋩",
	"𰋪",
	"𰋭",
	"𰋮",
	"𰋯",
	"𰦡",
	"𰶕",
	"𰿠",
	"俣",
	"凑",
	"咲",
	"娱",
	"婖",
	"悮",
	"悿",
	"戣",
	"掭",
	"揆",
	"揍",
	"暌",
	"朕",
	"栚",
	"楑",
	"楱",
	"洖",
	"浂",
	"淏",
	"添",
	"渕",
	"湀",
	"湊",
	"烪",
	"猤",
	"眹",
	"睽",
	"祦",
	"筽",
	"联",
	"聧",
	"脵",
	"腠",
	"舔",
	"茣",
	"菾",
	"葵",
	"虞",
	"蜈",
	"蝅",
	"蝅",
	"蠺",
	"蠺",
	"誤",
	"误",
	"輳",
	"辏",
	"送",
	"郑",
	"鄈",
	"鋘",
	"鍨",
	"関",
	"闋",
	"阕",
	"騤",
	"骙",
	"麌",
	"茣",
	"㖔",
	"㖭",
	"㧷",
	"㩑",
	"㪪",
	"㮇",
	"㶺",
	"㻍",
	"䆨",
	"䋬",
	"䙆",
	"䙣",
	"䠏",
	"䤆",
	"䳫",
	"𠈪",
	"𠊾",
	"𠍴",
	"𠍴",
	"𠎷",
	"𠤨",
	"𠤪",
	"𠸫",
	"𠿓",
	"𡎝",
	"𡒁",
	"𡔿",
	"𡗺",
	"𡙎",
	"𡙎",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡞳",
	"𡢭",
	"𢃯",
	"𢑣",
	"𢕠",
	"𢚺",
	"𢜂",
	"𢜽",
	"𢞋",
	"𢡊",
	"𢡊",
	"𢧏",
	"𢬈",
	"𢮚",
	"𢯉",
	"𢶍",
	"𢻨",
	"𣉅",
	"𣉉",
	"𣓁",
	"𣓁",
	"𣔽",
	"𣜂",
	"𣦌",
	"𣵗",
	"𣵞",
	"𣷃",
	"𤋷",
	"𤬉",
	"𤲖",
	"𤶕",
	"𥒆",
	"𥠬",
	"𥪌",
	"𥯪",
	"𥯫",
	"𥱄",
	"𦁔",
	"𦝢",
	"𦠿",
	"𦥇",
	"𦦅",
	"𦨳",
	"𦲑",
	"𦴺",
	"𦻅",
	"𦼩",
	"𧍜",
	"𧍦",
	"𧎕",
	"𧎝",
	"𧝚",
	"𧞁",
	"𧡫",
	"𧨩",
	"𧩻",
	"𧬩",
	"𧱪",
	"𧾁",
	"𨁇",
	"𨂡",
	"𨅳",
	"𨆂",
	"𨇕",
	"𨛴",
	"𨧐",
	"𨨯",
	"𨹙",
	"𩀁",
	"𩆅",
	"𩇺",
	"𩋅",
	"𩐄",
	"𩐅",
	"𩒠",
	"𩔆",
	"𩷵",
	"𩹀",
	"𩹍",
	"𪃆",
	"𪉮",
	"𪠫",
	"𪪙",
	"𪲿",
	"𪵜",
	"𫃭",
	"𫔗",
	"𫕀",
	"𫚾",
	"𫛼",
	"𫫹",
	"𬀲",
	"𬁮",
	"𬆬",
	"𬍴",
	"𬑪",
	"𬚻",
	"𬝫",
	"𬨦",
	"𬭌",
	"𬭟",
	"𬮦",
	"𬸷",
	"𭈿",
	"𭊝",
	"𭎝",
	"𭒖",
	"𭗊",
	"𭞗",
	"𭧣",
	"𭧣",
	"𭵔",
	"𮀙",
	"𮄐",
	"𮇀",
	"𮇀",
	"𮑓",
	"𮖂",
	"𮚌",
	"𮚌",
	"𰈟",
	"𰈟",
	"𰈩",
	"𰊆",
	"𰋩",
	"𰋩",
	"𰐆",
	"𰔂",
	"𰞮",
	"𰣌",
	"𰯁",
	"𰾇",
	"𰾥",
	"𱆑",
	"𱆑",
	"𱌌",
	"噳",
	"掷",
	"澞",
	"藈",
	"踯",
	"鎹",
	"餸",
	"鸆",
	"㮳",
	"㮸",
	"㴨",
	"𠌡",
	"𠻹",
	"𡑾",
	"𢱤",
	"𢲂",
	"𣋒",
	"𣞅",
	"𣾍",
	"𣿮",
	"𤌯",
	"𤢑",
	"𤩸",
	"𥜁",
	"𥵂",
	"𦘍",
	"𦷴",
	"𦺕",
	"𦾚",
	"𧬧",
	"𨃗",
	"𨃵",
	"𨆠",
	"𨓵",
	"𨫇",
	"𩠌",
	"𩦟",
	"𩦢",
	"𪆴",
	"𪋬",
	"𪝝",
	"𪝭",
	"𪞄",
	"𪤚",
	"𪩽",
	"𫧄",
	"𫮗",
	"𫯖",
	"𫶙",
	"𫺫",
	"𬁨",
	"𬄲",
	"𬚥",
	"𬝤",
	"𬟀",
	"𬸮",
	"𭏘",
	"𭞅",
	"𭢦",
	"𮩆",
	"𰉋",
	"𰔴",
	"𱊫"
],
	"𢆶": [
	"兹",
	"幽",
	"樂",
	"聫",
	"茲",
	"㡬",
	"㫁",
	"𠄮",
	"𠏇",
	"𠓱",
	"𠙬",
	"𠬾",
	"𡇟",
	"𡋢",
	"𡑜",
	"𡙠",
	"𡥝",
	"𢆸",
	"𢆻",
	"𢆼",
	"𢇁",
	"𢇂",
	"𢇅",
	"𢇇",
	"𢇏",
	"𢇑",
	"𢇖",
	"𢜚",
	"𣂾",
	"𣌳",
	"𣳯",
	"𣺝",
	"𤣈",
	"𤳀",
	"𤹅",
	"𤹏",
	"𥜢",
	"𥽖",
	"𥽖",
	"𦆐",
	"𦱳",
	"𧁖",
	"𨇔",
	"𨇔",
	"𨍃",
	"𨓁",
	"𨕧",
	"𨗙",
	"𨨙",
	"𪀨",
	"𪪋",
	"𫋔",
	"𫠩",
	"𫧠",
	"𫷠",
	"𫷡",
	"𫷢",
	"𫷣",
	"𫿙",
	"𬂋",
	"𬿤",
	"𭖞",
	"𭙌",
	"𭶯",
	"𭺒",
	"𮋑",
	"𮘎",
	"𮤚",
	"𰆦",
	"𰐸",
	"嗞",
	"嚛",
	"孳",
	"孶",
	"嵫",
	"慈",
	"擽",
	"櫟",
	"滋",
	"濼",
	"爍",
	"瓅",
	"甆",
	"皪",
	"磁",
	"礫",
	"禌",
	"稵",
	"糍",
	"纅",
	"聨",
	"聮",
	"聯",
	"藥",
	"螆",
	"觻",
	"躒",
	"轢",
	"鎡",
	"鑠",
	"镃",
	"闗",
	"關",
	"鰦",
	"鱳",
	"鶿",
	"鷀",
	"鹚",
	"螆",
	"㗀",
	"㜰",
	"㦡",
	"㽧",
	"䁻",
	"䈘",
	"䑈",
	"䟏",
	"䤕",
	"䫜",
	"𠋔",
	"𠘙",
	"𠶽",
	"𡌥",
	"𡙘",
	"𡙛",
	"𡞰",
	"𡠒",
	"𡺖",
	"𡾒",
	"𢇑",
	"𢇕",
	"𢇕",
	"𢉾",
	"𢖡",
	"𢰠",
	"𢰩",
	"𣀝",
	"𣋵",
	"𣕜",
	"𣡝",
	"𣡳",
	"𣤰",
	"𣾧",
	"𤀟",
	"𤂇",
	"𤍏",
	"𤢴",
	"𤧹",
	"𤭳",
	"𤮀",
	"𤲸",
	"𤻲",
	"𤾾",
	"𥈒",
	"𥖃",
	"𥠃",
	"𥽗",
	"𦂣",
	"𦔒",
	"𦖺",
	"𦘈",
	"𧍘",
	"𧔉",
	"𧛏",
	"𧤋",
	"𧭥",
	"𨵿",
	"𨶚",
	"𩘈",
	"𩜆",
	"𩝐",
	"𩟧",
	"𩡎",
	"𩧂",
	"𩼑",
	"𪃨",
	"𪇱",
	"𪋎",
	"𪑿",
	"𪜆",
	"𪮵",
	"𪴉",
	"𫓣",
	"𫚤",
	"𫧽",
	"𫲪",
	"𫶹",
	"𫿾",
	"𬈖",
	"𬋄",
	"𬗭",
	"𬝘",
	"𬨧",
	"𬱮",
	"𬹪",
	"𭀅",
	"𭦙",
	"𭱒",
	"𭳗",
	"𭳹",
	"𭵝",
	"𭼧",
	"𮉃",
	"𮋓",
	"𮠀",
	"𮭋",
	"𰊊",
	"𰙂",
	"𰨆",
	"壣",
	"嬨",
	"溼",
	"濨",
	"礠",
	"㘂",
	"㰛",
	"㶌",
	"㺦",
	"䗹",
	"𠹿",
	"𡅭",
	"𡏀",
	"𡢫",
	"𡤡",
	"𡤤",
	"𢶴",
	"𢹴",
	"𢹴",
	"𢹶",
	"𢺄",
	"𣉓",
	"𣍒",
	"𣖭",
	"𣜑",
	"𣠭",
	"𣠭",
	"𣠸",
	"𤄶",
	"𤑿",
	"𤒤",
	"𤣆",
	"𥍐",
	"𥣏",
	"𥣓",
	"𥴺",
	"𦞥",
	"𧆄",
	"𧰁",
	"𨭨",
	"𨰤",
	"𨻋",
	"𩉋",
	"𩼰",
	"𪇔",
	"𪚁",
	"𪚄",
	"𪴆",
	"𫃕",
	"𫻌",
	"𫽪",
	"𬞧",
	"𬣐",
	"𬵱",
	"𭟺",
	"𭲵",
	"𭳝",
	"𭻽",
	"𮁚",
	"𮮎",
	"𱌨"
],
	"叱": [
	"兺",
	"厑",
	"哛",
	"唜",
	"唟",
	"喸",
	"嗭",
	"夞",
	"巼",
	"廤",
	"旕",
	"莻",
	"蒊",
	"㕾",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖙",
	"㖚",
	"㖛",
	"㖝",
	"㖯",
	"㖰",
	"㖲",
	"㖳",
	"㗟",
	"㗠",
	"㗡",
	"㗯",
	"㘏",
	"㘒",
	"𠳢",
	"𪝁",
	"𫅳",
	"𫒐",
	"𭇌",
	"𭇍",
	"𭇝",
	"𭇤",
	"𭇷",
	"𭈃",
	"𭉖",
	"𭉦",
	"𭊢",
	"𭊬",
	"𭋚",
	"𮂻",
	"𮇎"
],
	"𠮛": [
	"兽",
	"司",
	"畐",
	"𠀷",
	"𠁏",
	"𠁐",
	"𠖍",
	"𠻸",
	"𡅔",
	"𡅝",
	"𡈧",
	"𡲻",
	"𢅃",
	"𢾵",
	"𣌐",
	"𣘅",
	"𣥔",
	"𣪪",
	"𤀅",
	"𥲔",
	"𦓠",
	"𦞶",
	"𦟧",
	"𧵀",
	"𨹐",
	"𫋊",
	"𬌑",
	"𭜓",
	"𭨺",
	"𮋙",
	"𮐇",
	"𮞄",
	"𰆅",
	"伺",
	"偪",
	"冨",
	"副",
	"匐",
	"呞",
	"堛",
	"孠",
	"富",
	"幅",
	"愊",
	"揊",
	"柌",
	"楅",
	"泀",
	"湢",
	"煏",
	"祠",
	"福",
	"稫",
	"笥",
	"腷",
	"葍",
	"蝠",
	"褔",
	"覗",
	"詞",
	"諨",
	"词",
	"踾",
	"輻",
	"辐",
	"逼",
	"鉰",
	"鍢",
	"飼",
	"饲",
	"鰏",
	"鲾",
	"鶝",
	"福",
	"㚸",
	"㟃",
	"㽬",
	"㽬",
	"䈏",
	"䋹",
	"䌿",
	"䏤",
	"䕎",
	"䛐",
	"䣳",
	"䮠",
	"䵗",
	"𠥏",
	"𠭈",
	"𠸢",
	"𠻁",
	"𠻸",
	"𡭒",
	"𢃊",
	"𢑍",
	"𢑎",
	"𢕳",
	"𢘜",
	"𢩚",
	"𢲚",
	"𢾇",
	"𣱇",
	"𤃺",
	"𤏉",
	"𤔜",
	"𤔲",
	"𤔺",
	"𤗚",
	"𥄶",
	"𥔁",
	"𥠫",
	"𥣇",
	"𥻅",
	"𥿆",
	"𦉚",
	"𦉠",
	"𦊛",
	"𦎛",
	"𦑞",
	"𦑭",
	"𦒽",
	"𦔆",
	"𦩡",
	"𦭡",
	"𦽪",
	"𧀚",
	"𧉠",
	"𧙈",
	"𧹭",
	"𨜥",
	"𨵩",
	"𨸆",
	"𨺤",
	"𩋨",
	"𩘆",
	"𩜰",
	"𩧿",
	"𩭺",
	"𪕲",
	"𪗪",
	"𫂨",
	"𫕆",
	"𫢄",
	"𫤊",
	"𫤊",
	"𫨪",
	"𫬸",
	"𫯫",
	"𫱆",
	"𫴅",
	"𫴦",
	"𫴫",
	"𫵆",
	"𫸙",
	"𫿛",
	"𬐩",
	"𬢊",
	"𬨚",
	"𬩬",
	"𬳃",
	"𬴴",
	"𬹿",
	"𭃴",
	"𭉢",
	"𭊉",
	"𭓏",
	"𭛷",
	"𭝝",
	"𭠟",
	"𭭟",
	"𭷿",
	"𭻢",
	"𭻢",
	"𭻧",
	"𮍷",
	"𮑻",
	"𮫴",
	"𰇾",
	"𰢅",
	"𰣕",
	"𰣝",
	"𰥄",
	"𰦙",
	"𰨤",
	"𱊏",
	"蔔",
	"㨽",
	"䒄",
	"䒇",
	"䔰",
	"䕐",
	"𠔸",
	"𠠦",
	"𠠦",
	"𠾙",
	"𡡩",
	"𡬂",
	"𢠲",
	"𣎬",
	"𤎪",
	"𤐧",
	"𤐸",
	"𤑏",
	"𤑐",
	"𤓜",
	"𤓞",
	"𥯱",
	"𦸕",
	"𦽌",
	"𦾕",
	"𦿁",
	"𧬙",
	"𨄑",
	"𨄩",
	"𨏟",
	"𨬬",
	"𩍏",
	"𩯅",
	"𪆠",
	"𪧰",
	"𪷛",
	"𫋖",
	"𫕑",
	"𫙻",
	"𫣕",
	"𫣡",
	"𫦚",
	"𫲮",
	"𫴗",
	"𫴩",
	"𬁗",
	"𬋋",
	"𬣖",
	"𭏨",
	"𭭭",
	"𮕂",
	"𰈵",
	"𰱿"
],
	"異": [
	"兾",
	"冀",
	"廙",
	"戴",
	"潩",
	"熼",
	"禩",
	"穓",
	"糞",
	"翼",
	"趩",
	"霬",
	"龭",
	"㔴",
	"䔬",
	"𠪙",
	"𡐢",
	"𡠲",
	"𢎑",
	"𢨇",
	"𢨚",
	"𢹢",
	"𣄗",
	"𣚣",
	"𤲲",
	"𤳓",
	"𤳧",
	"𤴏",
	"𤺆",
	"𥣕",
	"𥣢",
	"𦒖",
	"𦔜",
	"𧃢",
	"𧇽",
	"𧑌",
	"𧝀",
	"𨅜",
	"𨯼",
	"𨾂",
	"𩙺",
	"𩞫",
	"𩦸",
	"𩨎",
	"𩴜",
	"𪒕",
	"𪻌",
	"𫣭",
	"𬏖",
	"𬏘",
	"𬢄",
	"𬵫",
	"𭅂",
	"𭊈",
	"𭍭",
	"𰣎",
	"懻",
	"瀵",
	"瀷",
	"瀻",
	"襶",
	"驥",
	"骥",
	"龮",
	"㢞",
	"䆊",
	"䆏",
	"䙫",
	"𠑀",
	"𠥦",
	"𡓴",
	"𢋸",
	"𢹔",
	"𣀲",
	"𣠂",
	"𤒩",
	"𤼌",
	"𥜥",
	"𥤌",
	"𥽡",
	"𥽤",
	"𦔫",
	"𦾲",
	"𧃞",
	"𧾰",
	"𨙒",
	"𨷨",
	"𪧴",
	"𪴗",
	"𫃘",
	"𫍖",
	"𫓢",
	"𫘚",
	"𬓝",
	"𬵷",
	"𭿮",
	"𮣪",
	"𰃇",
	"𰋄",
	"𰖺"
],
	"展": [
	"冁",
	"囅",
	"搌",
	"榐",
	"碾",
	"蹍",
	"輾",
	"辗",
	"㜊",
	"䱼",
	"𠌄",
	"𠹖",
	"𣪵",
	"𣺹",
	"𤧷",
	"𥉲",
	"𦟌",
	"𧎰",
	"𧔡",
	"𨃨",
	"𨫀",
	"𩥇",
	"𩨍",
	"𪄡",
	"𪙕",
	"𪤍",
	"𫃌",
	"𬝳",
	"𬭫",
	"𬺐",
	"𮝿",
	"𮧥",
	"𨏲"
],
	"𠄠": [
	"冃",
	"噑",
	"噑",
	"𠄡",
	"𠄢",
	"𠄭",
	"𠄮",
	"𠄵",
	"𠄷",
	"𠄸",
	"𠄹",
	"𧇵",
	"𧥛",
	"𧥜",
	"冑",
	"㡢",
	"𢛢",
	"𣇥",
	"𣒯",
	"𤉑",
	"𤞸",
	"𤣽",
	"𦀞",
	"𧣰",
	"𧱖",
	"𧳔",
	"𧼉",
	"𬾝",
	"𭦙",
	"䶇",
	"𢳖",
	"𣘰",
	"𩍌",
	"𭟺",
	"𰼾"
],
	"𠂇": [
	"冇",
	"厷",
	"友",
	"右",
	"左",
	"布",
	"有",
	"灰",
	"廾",
	"炭",
	"㔫",
	"䘠",
	"𠣌",
	"𠩮",
	"𠮮",
	"𠯛",
	"𡉄",
	"𡥂",
	"𡥉",
	"𡧞",
	"𡭡",
	"𡾎",
	"𢁛",
	"𢆐",
	"𢗟",
	"𢚮",
	"𢦛",
	"𢳓",
	"𣶨",
	"𤽖",
	"𥠇",
	"𥡆",
	"𦍍",
	"𦍸",
	"𦏎",
	"𦜤",
	"𦯞",
	"𦰅",
	"𧈠",
	"𧊝",
	"𨊦",
	"𨢀",
	"𨱩",
	"𩲭",
	"𪁡",
	"𫞏",
	"𫦫",
	"𫴢",
	"𬆶",
	"𬢚",
	"𭃎",
	"𭓰",
	"𭫥",
	"𰭿",
	"伖",
	"佈",
	"佐",
	"佑",
	"侑",
	"叐",
	"吰",
	"咗",
	"咘",
	"咴",
	"哊",
	"囿",
	"姷",
	"宏",
	"宥",
	"峟",
	"希",
	"怖",
	"恢",
	"戫",
	"抜",
	"抪",
	"拻",
	"敎",
	"柨",
	"栯",
	"汯",
	"洃",
	"洧",
	"炭",
	"烠",
	"烣",
	"爰",
	"珛",
	"痏",
	"盔",
	"祐",
	"竑",
	"紘",
	"絠",
	"纮",
	"翃",
	"耾",
	"肱",
	"肴",
	"脄",
	"苃",
	"若",
	"蛕",
	"袏",
	"詴",
	"詼",
	"诙",
	"谹",
	"賄",
	"贿",
	"迶",
	"郁",
	"酭",
	"鈜",
	"鈽",
	"銪",
	"钸",
	"铕",
	"閎",
	"闳",
	"陏",
	"雄",
	"髪",
	"鮪",
	"鲔",
	"龓",
	"鿆",
	"卉",
	"灷",
	"𥃲",
	"祐",
	"㑓",
	"㘵",
	"㚴",
	"㝾",
	"㞀",
	"㢬",
	"㤑",
	"㤢",
	"㤫",
	"㦽",
	"㬼",
	"㳍",
	"㳓",
	"㷇",
	"䀁",
	"䆖",
	"䆜",
	"䍔",
	"䒴",
	"䞥",
	"䡌",
	"䦈",
	"䧀",
	"䧺",
	"䨖",
	"䫺",
	"䳑",
	"䵋",
	"𠆽",
	"𠌞",
	"𠖅",
	"𠙢",
	"𠛻",
	"𠝊",
	"𠡃",
	"𠫤",
	"𠫲",
	"𠬗",
	"𠬺",
	"𠭅",
	"𠭶",
	"𠮂",
	"𠯌",
	"𠳮",
	"𡇊",
	"𡉞",
	"𡒦",
	"𡓉",
	"𡖠",
	"𡛀",
	"𡛮",
	"𡛿",
	"𡡭",
	"𡧣",
	"𡪃",
	"𡭮",
	"𡲫",
	"𡲱",
	"𡵓",
	"𡵢",
	"𡵦",
	"𢀠",
	"𢀡",
	"𢀡",
	"𢁻",
	"𢂜",
	"𢂞",
	"𢃊",
	"𢃌",
	"𢅄",
	"𢇬",
	"𢇴",
	"𢈓",
	"𢉏",
	"𢌱",
	"𢒰",
	"𢔕",
	"𢗞",
	"𢘪",
	"𢞑",
	"𢞑",
	"𢣖",
	"𢣖",
	"𢯎",
	"𢱪",
	"𢱻",
	"𢳻",
	"𣍳",
	"𣍹",
	"𣎉",
	"𣎏",
	"𣎬",
	"𣐞",
	"𣐪",
	"𣔩",
	"𣖻",
	"𣘯",
	"𣥯",
	"𣧦",
	"𣬓",
	"𣭊",
	"𣳇",
	"𣼄",
	"𣾲",
	"𤁌",
	"𤆠",
	"𤉕",
	"𤉻",
	"𤋨",
	"𤌕",
	"𤌕",
	"𤐟",
	"𤔟",
	"𤙅",
	"𤙼",
	"𤢃",
	"𤣦",
	"𤣾",
	"𤤰",
	"𤨂",
	"𤲽",
	"𤵄",
	"𤵗",
	"𥁊",
	"𥁓",
	"𥂠",
	"𥂧",
	"𥂹",
	"𥈫",
	"𥐪",
	"𥑛",
	"𥑢",
	"𥑰",
	"𥑿",
	"𥒣",
	"𥙀",
	"𥛂",
	"𥞎",
	"𥟛",
	"𥡋",
	"𥥜",
	"𥫲",
	"𥬡",
	"𥬢",
	"𥱘",
	"𥿈",
	"𥿠",
	"𦁷",
	"𦎖",
	"𦐌",
	"𦐓",
	"𦑑",
	"𦑒",
	"𦙓",
	"𦛒",
	"𦞗",
	"𦤠",
	"𦥀",
	"𦥸",
	"𦩎",
	"𦬠",
	"𦬧",
	"𦭹",
	"𦮘",
	"𦯸",
	"𦱤",
	"𦲇",
	"𦲈",
	"𦴮",
	"𦴯",
	"𦴰",
	"𦴳",
	"𦶪",
	"𦶭",
	"𦶯",
	"𦹍",
	"𦻟",
	"𦻠",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦿠",
	"𦿢",
	"𦿣",
	"𦿤",
	"𦿥",
	"𧁕",
	"𧁗",
	"𧃺",
	"𧃻",
	"𧄫",
	"𧄬",
	"𧅎",
	"𧅏",
	"𧅽",
	"𧆚",
	"𧆴",
	"𧈽",
	"𧉩",
	"𧍂",
	"𧘬",
	"𧙗",
	"𧙛",
	"𧠶",
	"𧤮",
	"𧤮",
	"𧦞",
	"𧨧",
	"𧭯",
	"𧮁",
	"𧮯",
	"𧯭",
	"𧰯",
	"𧱉",
	"𧱞",
	"𧲭",
	"𨀒",
	"𨀡",
	"𨋞",
	"𨎼",
	"𨒐",
	"𨒭",
	"𨗫",
	"𨙿",
	"𨚞",
	"𨚺",
	"𨚼",
	"𨛠",
	"𨡽",
	"𨡿",
	"𨣣",
	"𨥰",
	"𨦐",
	"𨦗",
	"𨳧",
	"𨳾",
	"𨴜",
	"𨹠",
	"𨽋",
	"𨾬",
	"𨾭",
	"𨿭",
	"𩉦",
	"𩑲",
	"𩒏",
	"𩖢",
	"𩙥",
	"𩚿",
	"𩟣",
	"𩟤",
	"𩢚",
	"𩣋",
	"𩨿",
	"𩩜",
	"𩪏",
	"𩭀",
	"𩰑",
	"𩲾",
	"𩵼",
	"𩶉",
	"𩷃",
	"𩷷",
	"𩼏",
	"𩼏",
	"𩼐",
	"𩼮",
	"𩿅",
	"𪀬",
	"𪄘",
	"𪐊",
	"𪑀",
	"𪘃",
	"𪙄",
	"𪚞",
	"𪜛",
	"𪡐",
	"𪢹",
	"𪧰",
	"𪫦",
	"𪭂",
	"𪭥",
	"𪰯",
	"𪱤",
	"𪱰",
	"𪱺",
	"𪲄",
	"𪳊",
	"𪸚",
	"𪹆",
	"𪻟",
	"𪿙",
	"𫋒",
	"𫋸",
	"𫎋",
	"𫎍",
	"𫗏",
	"𫙞",
	"𫚸",
	"𫜲",
	"𫞎",
	"𫠖",
	"𫣋",
	"𫦦",
	"𫪩",
	"𫪫",
	"𫱄",
	"𫷧",
	"𫸫",
	"𫼦",
	"𬀯",
	"𬁡",
	"𬂑",
	"𬊐",
	"𬌬",
	"𬍘",
	"𬏢",
	"𬐋",
	"𬑐",
	"𬘠",
	"𬡑",
	"𬣩",
	"𬫆",
	"𬯄",
	"𬳼",
	"𬷀",
	"𬽩",
	"𭁍",
	"𭁤",
	"𭁤",
	"𭁬",
	"𭁬",
	"𭂱",
	"𭆙",
	"𭆠",
	"𭆫",
	"𭈸",
	"𭎽",
	"𭓤",
	"𭘉",
	"𭘟",
	"𭘨",
	"𭘯",
	"𭘹",
	"𭜏",
	"𭠗",
	"𭠥",
	"𭠮",
	"𭤺",
	"𭥯",
	"𭦿",
	"𭩝",
	"𭪎",
	"𭯴",
	"𭺿",
	"𭽐",
	"𮁟",
	"𮁰",
	"𮄩",
	"𮈆",
	"𮈇",
	"𮈓",
	"𮍗",
	"𮛏",
	"𮜰",
	"𮡴",
	"𮣥",
	"𮣳",
	"𮣹",
	"𮪞",
	"𰇅",
	"𰇅",
	"𰉦",
	"𰏇",
	"𰏊",
	"𰏋",
	"𰏌",
	"𰏍",
	"𰏡",
	"𰒇",
	"𰓃",
	"𰓏",
	"𰗈",
	"𰗈",
	"𰗏",
	"𰘵",
	"𰚐",
	"𰛍",
	"𰞈",
	"𰞰",
	"𰟶",
	"𰠯",
	"𰢿",
	"𰣁",
	"𰣊",
	"𰥉",
	"𰥝",
	"𰧼",
	"𰳳",
	"𰾖",
	"𱅆",
	"俙",
	"倄",
	"偌",
	"匿",
	"唏",
	"喏",
	"喐",
	"喛",
	"堕",
	"婼",
	"媛",
	"峵",
	"崤",
	"嵈",
	"恡",
	"悕",
	"惹",
	"愋",
	"掿",
	"援",
	"晞",
	"暖",
	"桸",
	"椭",
	"楉",
	"楥",
	"槗",
	"欷",
	"殽",
	"浠",
	"浤",
	"淆",
	"渃",
	"湠",
	"湲",
	"烯",
	"煖",
	"狶",
	"猨",
	"琋",
	"瑗",
	"瓻",
	"睎",
	"睰",
	"硡",
	"碳",
	"禐",
	"稀",
	"竤",
	"箬",
	"絺",
	"綋",
	"緩",
	"缓",
	"羰",
	"翝",
	"脪",
	"莃",
	"萲",
	"蝯",
	"蠚",
	"褑",
	"誵",
	"諼",
	"諾",
	"诺",
	"谖",
	"豨",
	"蹃",
	"逽",
	"郄",
	"郗",
	"郩",
	"鄀",
	"醢",
	"鋐",
	"鍩",
	"鍰",
	"锘",
	"锾",
	"随",
	"隓",
	"隓",
	"餙",
	"餚",
	"髄",
	"鯑",
	"鰀",
	"鰙",
	"鵗",
	"鶢",
	"㐛",
	"㕁",
	"㖁",
	"㙆",
	"㛓",
	"㛶",
	"㟓",
	"㣪",
	"㧞",
	"㨏",
	"㬊",
	"㮁",
	"㮋",
	"㹷",
	"㾙",
	"䁔",
	"䈐",
	"䈠",
	"䐘",
	"䖃",
	"䖃",
	"䖃",
	"䖷",
	"䛥",
	"䟦",
	"䤀",
	"䤭",
	"䮎",
	"𠋌",
	"𠋠",
	"𠌁",
	"𠎴",
	"𠙆",
	"𠙏",
	"𠜗",
	"𠥤",
	"𠨚",
	"𠫷",
	"𠳈",
	"𠴈",
	"𠴳",
	"𡈉",
	"𡎅",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡶱",
	"𡺆",
	"𢂛",
	"𢉳",
	"𢉸",
	"𢓬",
	"𢙵",
	"𢛘",
	"𢜹",
	"𢫿",
	"𢬾",
	"𢳭",
	"𢾋",
	"𢾡",
	"𣁗",
	"𣇸",
	"𣍱",
	"𣑆",
	"𣒅",
	"𣱬",
	"𣹙",
	"𤃽",
	"𤈻",
	"𤉶",
	"𤐳",
	"𤚁",
	"𤠬",
	"𤤣",
	"𤥠",
	"𤲫",
	"𤷤",
	"𤾘",
	"𥏕",
	"𥔛",
	"𥛒",
	"𥭘",
	"𥿭",
	"𦂍",
	"𦃣",
	"𦅻",
	"𦇻",
	"𦑛",
	"𦑽",
	"𦕹",
	"𦖁",
	"𦖵",
	"𦩮",
	"𦫦",
	"𦭞",
	"𦳉",
	"𦳩",
	"𦴈",
	"𦵁",
	"𦵝",
	"𦸳",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𧁻",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂵",
	"𧅢",
	"𧆁",
	"𧍗",
	"𧍷",
	"𧗫",
	"𧛭",
	"𧡃",
	"𧡩",
	"𧣩",
	"𧤦",
	"𧳐",
	"𧳭",
	"𧵧",
	"𧶖",
	"𧻶",
	"𧼡",
	"𨃧",
	"𨌆",
	"𨎄",
	"𨓇",
	"𨔳",
	"𨗑",
	"𨡂",
	"𨡜",
	"𨢗",
	"𨫿",
	"𨴵",
	"𨵫",
	"𨿕",
	"𨿛",
	"𩀳",
	"𩉎",
	"𩊽",
	"𩋫",
	"𩌚",
	"𩏅",
	"𩒽",
	"𩓘",
	"𩔃",
	"𩡏",
	"𩤧",
	"𩪄",
	"𩪄",
	"𩭉",
	"𩺙",
	"𪊭",
	"𪊱",
	"𪌹",
	"𪖥",
	"𪖪",
	"𪘓",
	"𪘡",
	"𪘱",
	"𪝘",
	"𪡩",
	"𪰧",
	"𪲴",
	"𪴰",
	"𪹇",
	"𪻷",
	"𫄨",
	"𫇜",
	"𫈈",
	"𫏖",
	"𫏺",
	"𫕉",
	"𫟄",
	"𫢦",
	"𫣰",
	"𫧲",
	"𫨖",
	"𫭊",
	"𫭔",
	"𫮊",
	"𫲩",
	"𫳌",
	"𫹇",
	"𫺣",
	"𫾼",
	"𬁆",
	"𬋪",
	"𬋫",
	"𬒨",
	"𬒲",
	"𬗤",
	"𬜍",
	"𬟂",
	"𬥢",
	"𬭎",
	"𬮶",
	"𬳁",
	"𬷚",
	"𬺇",
	"𬽴",
	"𬾿",
	"𭆠",
	"𭎺",
	"𭓧",
	"𭚴",
	"𭜞",
	"𭝣",
	"𭠅",
	"𭤿",
	"𭵊",
	"𭶵",
	"𭹐",
	"𭹮",
	"𭻒",
	"𭽽",
	"𮁻",
	"𮂺",
	"𮈐",
	"𮋟",
	"𮌞",
	"𮏟",
	"𮕈",
	"𮖆",
	"𮙎",
	"𮠹",
	"𮥠",
	"𮫶",
	"𰂊",
	"𰉠",
	"𰋼",
	"𰍊",
	"𰑤",
	"𰔌",
	"𰛰",
	"𰞾",
	"𰟃",
	"𰦝",
	"𰨱",
	"𰩶",
	"𰮠",
	"𰮷",
	"𰶭",
	"𰷼",
	"𰹃",
	"𰼐",
	"𱀢",
	"𱄫",
	"𱉹",
	"𱊒",
	"嫟",
	"慝",
	"暱",
	"蕿",
	"藧",
	"蘐",
	"㘃",
	"㥾",
	"䁥",
	"䘌",
	"𠍫",
	"𠴷",
	"𠻑",
	"𡃏",
	"𡽃",
	"𡽃",
	"𢔘",
	"𢛠",
	"𢡯",
	"𢢉",
	"𢢠",
	"𢢠",
	"𢴚",
	"𤀣",
	"𤎦",
	"𤏤",
	"𤏨",
	"𥳴",
	"𥶍",
	"𦟻",
	"𦺔",
	"𦻎",
	"𧎙",
	"𧏾",
	"𧞈",
	"𨼰",
	"𨼰",
	"𩁌",
	"𩁌",
	"𩪦",
	"𩪦",
	"𪷠",
	"𬕯",
	"𬣊",
	"𬥨",
	"𬳤",
	"𭞱",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮐑",
	"𮑆",
	"𮑘",
	"𮚟",
	"𮡡",
	"𮥛",
	"𮪳",
	"𰈰",
	"𰜑",
	"𰯟",
	"𰳜",
	"𱁀",
	"嬺",
	"𰔸"
],
	"㐅": [
	"冈",
	"凶",
	"刈",
	"区",
	"卤",
	"希",
	"杀",
	"気",
	"罓",
	"肴",
	"赵",
	"龱",
	"䖊",
	"𠀠",
	"𠂭",
	"𠄡",
	"𠔝",
	"𠔝",
	"𠘮",
	"𠘰",
	"𠚙",
	"𠜽",
	"𠤣",
	"𠫤",
	"𠯌",
	"𡖘",
	"𡖘",
	"𡥉",
	"𡧝",
	"𡨿",
	"𡴷",
	"𢀈",
	"𢀉",
	"𢂞",
	"𢂞",
	"𢄕",
	"𢍌",
	"𢍙",
	"𢍙",
	"𢗛",
	"𢪣",
	"𢺽",
	"𢺽",
	"𢼂",
	"𢼂",
	"𢼫",
	"𢼫",
	"𢼫",
	"𢼬",
	"𢼬",
	"𢼬",
	"𢾵",
	"𢾵",
	"𣅎",
	"𣎭",
	"𣎭",
	"𣏂",
	"𣏯",
	"𣗂",
	"𣗂",
	"𣪩",
	"𣪩",
	"𣱜",
	"𣲢",
	"𤄨",
	"𤄨",
	"𤄩",
	"𤄩",
	"𤉧",
	"𤉧",
	"𤐳",
	"𤕝",
	"𤕝",
	"𤕡",
	"𤕡",
	"𤞮",
	"𤽠",
	"𤽠",
	"𤿓",
	"𤿓",
	"𥂞",
	"𥂞",
	"𥕭",
	"𥕭",
	"𥜽",
	"𥮣",
	"𥹦",
	"𦁯",
	"𦁯",
	"𦈄",
	"𦜞",
	"𦤴",
	"𦦝",
	"𦱹",
	"𦿯",
	"𧀈",
	"𧀈",
	"𧦷",
	"𧧿",
	"𧧿",
	"𨏐",
	"𨏐",
	"𨞟",
	"𨞟",
	"𨢀",
	"𨢀",
	"𨪧",
	"𩆒",
	"𩇀",
	"𩑛",
	"𩑛",
	"𩛀",
	"𩛙",
	"𩠩",
	"𩠩",
	"𩾘",
	"𪁡",
	"𪚨",
	"𪠣",
	"𫂷",
	"𫇬",
	"𫋑",
	"𫞪",
	"𫞰",
	"𫪟",
	"𫭣",
	"𫭣",
	"𬆰",
	"𬋴",
	"𬏻",
	"𬠆",
	"𬷂",
	"𬼆",
	"𬼆",
	"𬼑",
	"𭅍",
	"𭅟",
	"𭑯",
	"𭠮",
	"𭥘",
	"𭿆",
	"𮃘",
	"𮃘",
	"𮏞",
	"𮩊",
	"𰋜",
	"𰋜",
	"伛",
	"俙",
	"倄",
	"兇",
	"刚",
	"刹",
	"剎",
	"匈",
	"呕",
	"唏",
	"奁",
	"妪",
	"嫓",
	"岖",
	"岗",
	"崤",
	"弑",
	"弒",
	"忷",
	"怄",
	"恡",
	"悕",
	"悩",
	"抠",
	"敎",
	"晞",
	"枢",
	"桸",
	"欧",
	"欷",
	"殴",
	"殺",
	"殽",
	"汹",
	"沤",
	"浠",
	"淆",
	"烯",
	"狶",
	"琋",
	"瓯",
	"瓻",
	"眍",
	"睎",
	"硵",
	"禼",
	"稀",
	"絺",
	"纲",
	"脎",
	"脪",
	"脳",
	"苅",
	"莃",
	"訩",
	"誵",
	"讴",
	"讻",
	"豨",
	"躯",
	"郄",
	"郗",
	"郩",
	"酗",
	"鎫",
	"钢",
	"铩",
	"閷",
	"餙",
	"餚",
	"駆",
	"驱",
	"鬛",
	"鯑",
	"鴎",
	"鵗",
	"鸥",
	"鹵",
	"鹾",
	"𣻑",
	"閷",
	"㐫",
	"㕁",
	"㕳",
	"㖁",
	"㚃",
	"㚇",
	"㛓",
	"㟓",
	"㧏",
	"㭎",
	"㮁",
	"㹷",
	"㾙",
	"䋄",
	"䖷",
	"䛥",
	"䝙",
	"䤭",
	"䧭",
	"䮎",
	"𠀮",
	"𠂳",
	"𠃾",
	"𠃾",
	"𠃾",
	"𠃾",
	"𠌁",
	"𠍚",
	"𠔋",
	"𠙆",
	"𠙏",
	"𠙭",
	"𠚍",
	"𠛄",
	"𠛄",
	"𠛅",
	"𠜗",
	"𠜽",
	"𠟑",
	"𠠌",
	"𠧟",
	"𠨄",
	"𠨚",
	"𠫷",
	"𠮁",
	"𠳈",
	"𠳱",
	"𠴳",
	"𠵶",
	"𠶂",
	"𠶂",
	"𠷛",
	"𠷝",
	"𡉰",
	"𡍗",
	"𡏸",
	"𡒇",
	"𡒏",
	"𡔫",
	"𡕂",
	"𡕃",
	"𡕈",
	"𡕰",
	"𡘻",
	"𡘻",
	"𡢆",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡲖",
	"𡶱",
	"𡽀",
	"𢓬",
	"𢗮",
	"𢘹",
	"𢙦",
	"𢙵",
	"𢚰",
	"𢛘",
	"𢝿",
	"𢨍",
	"𢫬",
	"𢫿",
	"𢬾",
	"𢯧",
	"𢯧",
	"𢼢",
	"𢽌",
	"𢽼",
	"𢽼",
	"𢿑",
	"𣌇",
	"𣌇",
	"𣍶",
	"𣑆",
	"𣒅",
	"𣗅",
	"𣧑",
	"𣰹",
	"𣱬",
	"𣶧",
	"𤀈",
	"𤀚",
	"𤈤",
	"𤉶",
	"𤐳",
	"𤚁",
	"𤪒",
	"𤵅",
	"𤷤",
	"𥂶",
	"𥅢",
	"𥐻",
	"𥕇",
	"𥘝",
	"𥜾",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥟛",
	"𥤔",
	"𥭘",
	"𥲓",
	"𥴎",
	"𥵭",
	"𥶢",
	"𥷠",
	"𥷠",
	"𥾜",
	"𥿭",
	"𦊕",
	"𦊖",
	"𦖁",
	"𦙄",
	"𦙞",
	"𦝹",
	"𦠼",
	"𦭤",
	"𦴗",
	"𦹌",
	"𦻤",
	"𦻤",
	"𦼤",
	"𧈿",
	"𧊫",
	"𧓡",
	"𧔱",
	"𧕧",
	"𧗫",
	"𧘮",
	"𧣩",
	"𧦅",
	"𧧣",
	"𧪷",
	"𧳐",
	"𧵧",
	"𧶖",
	"𧹇",
	"𧻶",
	"𧼡",
	"𧿖",
	"𨊾",
	"𨐄",
	"𨐖",
	"𨐘",
	"𨓇",
	"𨡂",
	"𨡜",
	"𨥍",
	"𨦅",
	"𨦾",
	"𨪡",
	"𨳠",
	"𨶓",
	"𨸟",
	"𨿕",
	"𨿛",
	"𩊽",
	"𩒽",
	"𩗉",
	"𩭉",
	"𩯣",
	"𩲺",
	"𩳃",
	"𩳘",
	"𩳙",
	"𩴭",
	"𩶼",
	"𩼕",
	"𪀣",
	"𪊭",
	"𪊱",
	"𪌹",
	"𪑂",
	"𪖥",
	"𪖪",
	"𪘱",
	"𪙥",
	"𪚴",
	"𪟮",
	"𪦅",
	"𪲽",
	"𪽺",
	"𫂿",
	"𫄨",
	"𫇪",
	"𫊷",
	"𫋲",
	"𫚅",
	"𫜊",
	"𫠗",
	"𫤧",
	"𫥦",
	"𫨖",
	"𫩚",
	"𫭟",
	"𫸩",
	"𫹇",
	"𫼵",
	"𫾼",
	"𫿟",
	"𫿟",
	"𬁵",
	"𬂮",
	"𬃈",
	"𬃈",
	"𬇈",
	"𬉼",
	"𬍉",
	"𬍉",
	"𬔯",
	"𬗤",
	"𬚰",
	"𬡕",
	"𬤼",
	"𬥑",
	"𬧶",
	"𬧶",
	"𬨥",
	"𬩻",
	"𬪧",
	"𬮶",
	"𬯭",
	"𬳁",
	"𬵼",
	"𬸌",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𭀸",
	"𭂽",
	"𭂿",
	"𭃛",
	"𭅱",
	"𭆠",
	"𭑄",
	"𭗾",
	"𭝳",
	"𭠋",
	"𭣱",
	"𭩭",
	"𭪈",
	"𭪍",
	"𭪎",
	"𭪬",
	"𭫇",
	"𭰑",
	"𭰒",
	"𮁻",
	"𮂬",
	"𮇦",
	"𮇩",
	"𮊄",
	"𮊎",
	"𮊓",
	"𮊔",
	"𮊜",
	"𮌞",
	"𮎻",
	"𮏇",
	"𮓹",
	"𮖆",
	"𮝀",
	"𮫶",
	"𮭰",
	"𮯛",
	"𮯜",
	"𰁐",
	"𰁺",
	"𰂊",
	"𰄪",
	"𰅱",
	"𰅵",
	"𰇜",
	"𰉙",
	"𰍑",
	"𰑂",
	"𰕅",
	"𰘞",
	"𰛮",
	"𰠫",
	"𰣢",
	"𰪑",
	"𰪻",
	"𰫢",
	"𰭒",
	"𰭓",
	"𰮎",
	"𰮠",
	"𰰤",
	"𰰵",
	"𰹜",
	"𰽜",
	"𰿳",
	"𱃲",
	"𱄦",
	"𱄻",
	"𱉹",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽",
	"儍",
	"哅",
	"垴",
	"堫",
	"塷",
	"嵏",
	"嵕",
	"恟",
	"恼",
	"惾",
	"摋",
	"朡",
	"椶",
	"榝",
	"樐",
	"洶",
	"滷",
	"猣",
	"磠",
	"离",
	"稯",
	"糉",
	"糭",
	"緵",
	"翪",
	"胸",
	"脑",
	"艐",
	"葼",
	"蓾",
	"蔱",
	"蝬",
	"詾",
	"鍐",
	"鎩",
	"鏀",
	"鑁",
	"騣",
	"鬉",
	"鬯",
	"鬷",
	"鯼",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"㔪",
	"㕼",
	"㟅",
	"㣭",
	"㨑",
	"㯶",
	"㲶",
	"䁓",
	"䈦",
	"䊛",
	"䍟",
	"䎫",
	"䓭",
	"䣴",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"䶽",
	"𠅛",
	"𠍫",
	"𠒋",
	"𠘢",
	"𠝨",
	"𠴶",
	"𠴷",
	"𠺽",
	"𠻑",
	"𡏓",
	"𡒐",
	"𡔼",
	"𡱸",
	"𡹕",
	"𢄌",
	"𢇖",
	"𢔘",
	"𢛠",
	"𢞒",
	"𢟌",
	"𢟧",
	"𢡯",
	"𢣌",
	"𢧽",
	"𢫤",
	"𢲸",
	"𣉜",
	"𣑤",
	"𣤓",
	"𣰹",
	"𣳸",
	"𣺷",
	"𣻑",
	"𤃯",
	"𤍁",
	"𤎦",
	"𤏤",
	"𤏨",
	"𤚠",
	"𤛵",
	"𤜏",
	"𤟆",
	"𤥘",
	"𤪀",
	"𤪰",
	"𤭶",
	"𤵻",
	"𥃑",
	"𥍺",
	"𥒚",
	"𥓑",
	"𥓻",
	"𥚾",
	"𥜯",
	"𥞝",
	"𥱾",
	"𥳴",
	"𥷦",
	"𥸖",
	"𥻦",
	"𦃏",
	"𦆛",
	"𦚾",
	"𦛄",
	"𦟨",
	"𦡙",
	"𦭪",
	"𦮓",
	"𦮓",
	"𦺔",
	"𦻎",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧎙",
	"𧔐",
	"𧖋",
	"𧜁",
	"𧧗",
	"𧫓",
	"𧮼",
	"𧲳",
	"𧵮",
	"𨟜",
	"𨟣",
	"𨠮",
	"𨠯",
	"𨥸",
	"𨧓",
	"𩌠",
	"𩢛",
	"𩦲",
	"𩮫",
	"𩰷",
	"𩱛",
	"𩴇",
	"𩷇",
	"𩺕",
	"𪄅",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪢃",
	"𪵂",
	"𪹤",
	"𫜇",
	"𫜈",
	"𫜉",
	"𫤧",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫩷",
	"𫪘",
	"𫼭",
	"𬕦",
	"𬛏",
	"𬥨",
	"𬸲",
	"𬸳",
	"𬸴",
	"𬿌",
	"𭈗",
	"𭗂",
	"𭠽",
	"𭫉",
	"𭫪",
	"𭮌",
	"𭯀",
	"𭯂",
	"𭰔",
	"𭶘",
	"𮂎",
	"𮐑",
	"𮐭",
	"𮑪",
	"𮔶",
	"𮠾",
	"𮢎",
	"𮢥",
	"𮤆",
	"𮥅",
	"𮨼",
	"𮪣",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𰄵",
	"𰄼",
	"𰈐",
	"𰍷",
	"𰎦",
	"𰒌",
	"𰗟",
	"𰡻",
	"𰥉",
	"𰧖",
	"𰬯",
	"𰮢",
	"𰺔",
	"𰾞",
	"𱈅",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"鬰",
	"鬱",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡂅",
	"𡏠",
	"𡴥",
	"𡼁",
	"𢋺",
	"𢟢",
	"𣉽",
	"𣞡",
	"𣡎",
	"𣡫",
	"𣯤",
	"𣶑",
	"𤂈",
	"𤅨",
	"𤓄",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥠴",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𩥬",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𪴴",
	"𫀥",
	"𫬎",
	"𬐻",
	"𬓞",
	"𬓟",
	"𭡛",
	"𮃵",
	"𮔮",
	"𮜐",
	"𮧩",
	"𮫗",
	"𮫘",
	"𮫧",
	"𮭭",
	"𰖩",
	"𰖳",
	"𰢕",
	"𰽅",
	"𱆊",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"灪",
	"爩",
	"籬",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䖇",
	"䙰",
	"𠘅",
	"𡯀",
	"𡿎",
	"𡿥",
	"𢌈",
	"𢢬",
	"𢥗",
	"𢺴",
	"𣍗",
	"𤅥",
	"𤓡",
	"𤓮",
	"𤢌",
	"𥋼",
	"𥘄",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨤊",
	"𨯽",
	"𪒭",
	"𪓊",
	"𪺇",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"冉": [
	"再",
	"冓",
	"呥",
	"姌",
	"寗",
	"抩",
	"柟",
	"爯",
	"珃",
	"畘",
	"聃",
	"舑",
	"苒",
	"蚺",
	"袡",
	"髯",
	"㘱",
	"㫋",
	"㴂",
	"㾆",
	"䎃",
	"䏥",
	"䤡",
	"䶲",
	"𠇦",
	"𠕟",
	"𡖝",
	"𡩋",
	"𢓒",
	"𣅾",
	"𣆀",
	"𣑜",
	"𣒰",
	"𣕛",
	"𣣀",
	"𣲹",
	"𤘼",
	"𤝫",
	"𤱣",
	"𥅆",
	"𥈦",
	"𥚳",
	"𥬕",
	"𥯿",
	"𥱎",
	"𥱏",
	"𥼉",
	"𥿛",
	"𦃪",
	"𦐘",
	"𦱲",
	"𦱶",
	"𧛥",
	"𧦦",
	"𧪸",
	"𧵘",
	"𨀅",
	"𨈭",
	"𨚗",
	"𨪇",
	"𨭅",
	"𨸱",
	"𩏎",
	"𩑺",
	"𩓾",
	"𩓿",
	"𩢡",
	"𩧬",
	"𩶎",
	"𪓚",
	"𪦣",
	"𪺲",
	"𫜳",
	"𫮩",
	"𬊁",
	"𬷆",
	"𬷇",
	"𭚳",
	"𭫐",
	"𭱋",
	"𮞙",
	"𮣿",
	"𰣂",
	"𰵘",
	"侢",
	"偁",
	"傋",
	"媾",
	"搆",
	"斠",
	"構",
	"洅",
	"溝",
	"煹",
	"稱",
	"篝",
	"耩",
	"褠",
	"覯",
	"觏",
	"講",
	"購",
	"遘",
	"鞲",
	"韝",
	"顜",
	"㗕",
	"㛵",
	"㝤",
	"㡚",
	"䃓",
	"䐟",
	"䔜",
	"𠕱",
	"𠞣",
	"𠢉",
	"𠨊",
	"𠱻",
	"𡏞",
	"𡻉",
	"𢈖",
	"𢜻",
	"𢞡",
	"𢲱",
	"𢳞",
	"𣉁",
	"𣜏",
	"𣩖",
	"𣶞",
	"𣼚",
	"𣽯",
	"𣽹",
	"𤀑",
	"𤌁",
	"𤞕",
	"𤠰",
	"𤡺",
	"𤥆",
	"𥉇",
	"𥠾",
	"𥧒",
	"𥻰",
	"𦆷",
	"𦛍",
	"𦦍",
	"𦩷",
	"𦵷",
	"𧋁",
	"𧑶",
	"𧽃",
	"𧽝",
	"𨤚",
	"𨪋",
	"𨽩",
	"𩄢",
	"𩔋",
	"𪃺",
	"𪫁",
	"𪺱",
	"𫁌",
	"𫇶",
	"𫕋",
	"𫖕",
	"𫰝",
	"𫳬",
	"𬃣",
	"𭁥",
	"𭔝",
	"𭠣",
	"𭶭",
	"𮜂",
	"𮟸",
	"𰍆",
	"𰕮",
	"𰨋",
	"𰾨",
	"𱀪",
	"𱂴",
	"簼",
	"䕝",
	"𡄧",
	"𡒫",
	"𡚕",
	"𥵡",
	"𦾼",
	"𧃛"
],
	"冃": [
	"冑",
	"㡢",
	"𤣽",
	"𬾝",
	"䶇",
	"𩍌",
	"𰼾"
],
	"⺜": [
	"冒",
	"冔",
	"冕",
	"㒻",
	"㒽",
	"㒾",
	"㒿",
	"𠕖",
	"𠕝",
	"𠕠",
	"𠕣",
	"𠕤",
	"𠕥",
	"𠕦",
	"𠕭",
	"𠕮",
	"𠕰",
	"𠞈",
	"𠹥",
	"𢸻",
	"𣌅",
	"𣓍",
	"𥅉",
	"𦀒",
	"𦧭",
	"𨬋",
	"勖",
	"媢",
	"帽",
	"毷",
	"瑁",
	"艒",
	"萺",
	"蝐",
	"賵",
	"赗",
	"㪞",
	"㴘",
	"𢝌",
	"𢯾",
	"𣔺",
	"𣯀",
	"𤊻",
	"𤲰",
	"𥈆",
	"𦽹",
	"𧛕",
	"𨩩",
	"𪃑",
	"𪼚",
	"𰌬",
	"𰟀",
	"𰩦",
	"𪬢"
],
	"目": [
	"冒",
	"泪",
	"狊",
	"盯",
	"盰",
	"盱",
	"盲",
	"盳",
	"盵",
	"盶",
	"盷",
	"相",
	"盹",
	"盺",
	"盻",
	"盼",
	"盽",
	"盿",
	"眀",
	"省",
	"眂",
	"眃",
	"眄",
	"眅",
	"眆",
	"眇",
	"眈",
	"眉",
	"眊",
	"看",
	"県",
	"眍",
	"眎",
	"眏",
	"眐",
	"眑",
	"眒",
	"眓",
	"眕",
	"眖",
	"眗",
	"眘",
	"眙",
	"眚",
	"眛",
	"眜",
	"眝",
	"眞",
	"眠",
	"眡",
	"眢",
	"眣",
	"眤",
	"眥",
	"眦",
	"眧",
	"眨",
	"眩",
	"眪",
	"眫",
	"眬",
	"眭",
	"眮",
	"眯",
	"眰",
	"眱",
	"眲",
	"眳",
	"眴",
	"眵",
	"眶",
	"眷",
	"眸",
	"眹",
	"眺",
	"眻",
	"眼",
	"眽",
	"眿",
	"着",
	"睁",
	"睃",
	"睄",
	"睅",
	"睆",
	"睇",
	"睈",
	"睉",
	"睊",
	"睋",
	"睌",
	"睍",
	"睎",
	"睏",
	"睐",
	"睑",
	"睒",
	"睓",
	"睔",
	"睕",
	"睖",
	"睗",
	"睙",
	"睚",
	"睛",
	"睜",
	"睝",
	"睞",
	"睟",
	"睠",
	"睡",
	"睢",
	"督",
	"睤",
	"睥",
	"睦",
	"睧",
	"睨",
	"睩",
	"睫",
	"睬",
	"睭",
	"睮",
	"睯",
	"睰",
	"睱",
	"睲",
	"睳",
	"睴",
	"睵",
	"睶",
	"睷",
	"睸",
	"睹",
	"睺",
	"睻",
	"睼",
	"睽",
	"瞀",
	"瞁",
	"瞃",
	"瞄",
	"瞅",
	"瞆",
	"瞇",
	"瞈",
	"瞉",
	"瞊",
	"瞋",
	"瞌",
	"瞍",
	"瞎",
	"瞐",
	"瞑",
	"瞒",
	"瞓",
	"瞔",
	"瞕",
	"瞖",
	"瞗",
	"瞘",
	"瞙",
	"瞚",
	"瞛",
	"瞜",
	"瞝",
	"瞞",
	"瞟",
	"瞠",
	"瞡",
	"瞣",
	"瞤",
	"瞥",
	"瞦",
	"瞧",
	"瞨",
	"瞩",
	"瞪",
	"瞫",
	"瞬",
	"瞭",
	"瞮",
	"瞯",
	"瞰",
	"瞱",
	"瞲",
	"瞳",
	"瞴",
	"瞵",
	"瞶",
	"瞷",
	"瞸",
	"瞹",
	"瞺",
	"瞻",
	"瞼",
	"瞽",
	"矀",
	"矁",
	"矂",
	"矃",
	"矄",
	"矅",
	"矆",
	"矇",
	"矈",
	"矉",
	"矊",
	"矋",
	"矌",
	"矎",
	"矏",
	"矐",
	"矑",
	"矒",
	"矓",
	"矔",
	"矕",
	"矖",
	"矘",
	"矙",
	"矚",
	"窅",
	"算",
	"繉",
	"繤",
	"苜",
	"萛",
	"鉬",
	"钼",
	"霿",
	"鿃",
	"具",
	"埴",
	"冒",
	"瓊",
	"𥃳",
	"𥃲",
	"䀹",
	"䁆",
	"㮂",
	"㸔",
	"㹙",
	"㺺",
	"㾇",
	"䀎",
	"䀏",
	"䀐",
	"䀑",
	"䀒",
	"䀔",
	"䀕",
	"䀖",
	"䀗",
	"䀘",
	"䀙",
	"䀚",
	"䀛",
	"䀜",
	"䀝",
	"䀞",
	"䀟",
	"䀠",
	"䀠",
	"䀡",
	"䀢",
	"䀣",
	"䀤",
	"䀥",
	"䀦",
	"䀧",
	"䀨",
	"䀩",
	"䀪",
	"䀫",
	"䀬",
	"䀭",
	"䀮",
	"䀯",
	"䀰",
	"䀱",
	"䀲",
	"䀳",
	"䀴",
	"䀵",
	"䀶",
	"䀷",
	"䀸",
	"䀹",
	"䀺",
	"䀻",
	"䀼",
	"䀽",
	"䀾",
	"䀿",
	"䁀",
	"䁁",
	"䁂",
	"䁃",
	"䁄",
	"䁅",
	"䁆",
	"䁇",
	"䁈",
	"䁉",
	"䁊",
	"䁋",
	"䁌",
	"䁍",
	"䁎",
	"䁏",
	"䁐",
	"䁑",
	"䁒",
	"䁓",
	"䁔",
	"䁕",
	"䁖",
	"䁗",
	"䁘",
	"䁙",
	"䁚",
	"䁛",
	"䁜",
	"䁝",
	"䁞",
	"䁟",
	"䁠",
	"䁡",
	"䁢",
	"䁣",
	"䁤",
	"䁥",
	"䁦",
	"䁧",
	"䁨",
	"䁩",
	"䁪",
	"䁫",
	"䁬",
	"䁭",
	"䁮",
	"䁯",
	"䁰",
	"䁱",
	"䁲",
	"䁳",
	"䁴",
	"䁵",
	"䁶",
	"䁷",
	"䁸",
	"䁹",
	"䁺",
	"䁻",
	"䁼",
	"䁽",
	"䁾",
	"䁿",
	"䂀",
	"䂁",
	"䂂",
	"䂃",
	"䂄",
	"䂅",
	"䆩",
	"䋰",
	"䞊",
	"䡞",
	"䢥",
	"𠅿",
	"𠊹",
	"𠋑",
	"𠌪",
	"𠎂",
	"𠏝",
	"𠑮",
	"𠖻",
	"𠞋",
	"𠤀",
	"𠥞",
	"𠧡",
	"𠨀",
	"𠮈",
	"𠮉",
	"𠮏",
	"𠷒",
	"𠸵",
	"𠹘",
	"𡂚",
	"𡇌",
	"𡇡",
	"𡊟",
	"𡕥",
	"𡕳",
	"𡕷",
	"𡖽",
	"𡙄",
	"𡙋",
	"𡟤",
	"𡡜",
	"𡡜",
	"𡣣",
	"𡤁",
	"𡧟",
	"𡩇",
	"𡩈",
	"𡫅",
	"𡫔",
	"𡫧",
	"𡬲",
	"𡭨",
	"𡷚",
	"𡺊",
	"𡼴",
	"𢆆",
	"𢌨",
	"𢌫",
	"𢍓",
	"𢎈",
	"𢒭",
	"𢔠",
	"𢚞",
	"𢜇",
	"𢜊",
	"𢝝",
	"𢝻",
	"𢠕",
	"𢡡",
	"𢡸",
	"𢡾",
	"𢢺",
	"𢣊",
	"𢪷",
	"𢯲",
	"𢯵",
	"𢰿",
	"𢱁",
	"𢾥",
	"𣃊",
	"𣄩",
	"𣆢",
	"𣕱",
	"𣛒",
	"𣞹",
	"𣟟",
	"𣥸",
	"𣦦",
	"𣦳",
	"𣪭",
	"𣭒",
	"𣮰",
	"𣰧",
	"𣺐",
	"𣻫",
	"𣼂",
	"𣽋",
	"𣾨",
	"𣿧",
	"𣿼",
	"𤃔",
	"𤈱",
	"𤈳",
	"𤉏",
	"𤊾",
	"𤋇",
	"𤏿",
	"𤐍",
	"𤓑",
	"𤖎",
	"𤛙",
	"𤟵",
	"𤦼",
	"𤧩",
	"𤩣",
	"𤪓",
	"𤪞",
	"𤪫",
	"𤪻",
	"𤫛",
	"𤭲",
	"𤻋",
	"𥂄",
	"𥃤",
	"𥃥",
	"𥃦",
	"𥃧",
	"𥃨",
	"𥃩",
	"𥃪",
	"𥃫",
	"𥃬",
	"𥃭",
	"𥃮",
	"𥃯",
	"𥃰",
	"𥃱",
	"𥃲",
	"𥃳",
	"𥃴",
	"𥃵",
	"𥃶",
	"𥃷",
	"𥃸",
	"𥃹",
	"𥃺",
	"𥃻",
	"𥃼",
	"𥃽",
	"𥃾",
	"𥃿",
	"𥄀",
	"𥄁",
	"𥄃",
	"𥄄",
	"𥄅",
	"𥄆",
	"𥄇",
	"𥄈",
	"𥄉",
	"𥄊",
	"𥄋",
	"𥄌",
	"𥄍",
	"𥄎",
	"𥄏",
	"𥄐",
	"𥄑",
	"𥄒",
	"𥄓",
	"𥄔",
	"𥄕",
	"𥄖",
	"𥄗",
	"𥄘",
	"𥄙",
	"𥄚",
	"𥄛",
	"𥄜",
	"𥄝",
	"𥄞",
	"𥄟",
	"𥄠",
	"𥄡",
	"𥄢",
	"𥄣",
	"𥄥",
	"𥄦",
	"𥄧",
	"𥄩",
	"𥄪",
	"𥄫",
	"𥄬",
	"𥄭",
	"𥄮",
	"𥄯",
	"𥄰",
	"𥄱",
	"𥄲",
	"𥄴",
	"𥄶",
	"𥄷",
	"𥄸",
	"𥄹",
	"𥄻",
	"𥄼",
	"𥄽",
	"𥄾",
	"𥄿",
	"𥅀",
	"𥅁",
	"𥅂",
	"𥅃",
	"𥅄",
	"𥅅",
	"𥅆",
	"𥅇",
	"𥅈",
	"𥅉",
	"𥅊",
	"𥅋",
	"𥅌",
	"𥅍",
	"𥅎",
	"𥅏",
	"𥅐",
	"𥅑",
	"𥅒",
	"𥅓",
	"𥅔",
	"𥅕",
	"𥅖",
	"𥅗",
	"𥅘",
	"𥅙",
	"𥅚",
	"𥅛",
	"𥅜",
	"𥅝",
	"𥅞",
	"𥅟",
	"𥅠",
	"𥅡",
	"𥅢",
	"𥅣",
	"𥅥",
	"𥅦",
	"𥅧",
	"𥅨",
	"𥅩",
	"𥅪",
	"𥅬",
	"𥅭",
	"𥅮",
	"𥅯",
	"𥅰",
	"𥅱",
	"𥅲",
	"𥅳",
	"𥅴",
	"𥅵",
	"𥅶",
	"𥅷",
	"𥅹",
	"𥅺",
	"𥅻",
	"𥅼",
	"𥅽",
	"𥅾",
	"𥅿",
	"𥆀",
	"𥆁",
	"𥆂",
	"𥆃",
	"𥆄",
	"𥆅",
	"𥆆",
	"𥆇",
	"𥆈",
	"𥆉",
	"𥆊",
	"𥆋",
	"𥆌",
	"𥆍",
	"𥆎",
	"𥆏",
	"𥆐",
	"𥆑",
	"𥆒",
	"𥆓",
	"𥆔",
	"𥆖",
	"𥆘",
	"𥆙",
	"𥆚",
	"𥆛",
	"𥆜",
	"𥆝",
	"𥆟",
	"𥆠",
	"𥆡",
	"𥆢",
	"𥆤",
	"𥆥",
	"𥆦",
	"𥆧",
	"𥆨",
	"𥆩",
	"𥆪",
	"𥆫",
	"𥆬",
	"𥆭",
	"𥆮",
	"𥆯",
	"𥆰",
	"𥆱",
	"𥆲",
	"𥆳",
	"𥆴",
	"𥆵",
	"𥆶",
	"𥆸",
	"𥆹",
	"𥆺",
	"𥆻",
	"𥆼",
	"𥆾",
	"𥆿",
	"𥇀",
	"𥇁",
	"𥇂",
	"𥇃",
	"𥇄",
	"𥇄",
	"𥇅",
	"𥇆",
	"𥇇",
	"𥇈",
	"𥇉",
	"𥇊",
	"𥇋",
	"𥇌",
	"𥇍",
	"𥇎",
	"𥇏",
	"𥇐",
	"𥇑",
	"𥇒",
	"𥇓",
	"𥇔",
	"𥇕",
	"𥇖",
	"𥇗",
	"𥇘",
	"𥇙",
	"𥇚",
	"𥇜",
	"𥇝",
	"𥇞",
	"𥇟",
	"𥇢",
	"𥇣",
	"𥇤",
	"𥇥",
	"𥇦",
	"𥇧",
	"𥇨",
	"𥇩",
	"𥇪",
	"𥇫",
	"𥇬",
	"𥇭",
	"𥇮",
	"𥇯",
	"𥇰",
	"𥇱",
	"𥇲",
	"𥇳",
	"𥇴",
	"𥇵",
	"𥇶",
	"𥇷",
	"𥇸",
	"𥇹",
	"𥇺",
	"𥇻",
	"𥇼",
	"𥇽",
	"𥇿",
	"𥈁",
	"𥈃",
	"𥈄",
	"𥈅",
	"𥈆",
	"𥈇",
	"𥈈",
	"𥈊",
	"𥈋",
	"𥈌",
	"𥈎",
	"𥈐",
	"𥈑",
	"𥈒",
	"𥈔",
	"𥈕",
	"𥈖",
	"𥈗",
	"𥈘",
	"𥈙",
	"𥈚",
	"𥈛",
	"𥈛",
	"𥈝",
	"𥈞",
	"𥈟",
	"𥈠",
	"𥈠",
	"𥈡",
	"𥈢",
	"𥈣",
	"𥈥",
	"𥈦",
	"𥈧",
	"𥈨",
	"𥈩",
	"𥈬",
	"𥈭",
	"𥈯",
	"𥈰",
	"𥈱",
	"𥈲",
	"𥈳",
	"𥈴",
	"𥈵",
	"𥈶",
	"𥈷",
	"𥈹",
	"𥈻",
	"𥈼",
	"𥈽",
	"𥈾",
	"𥈿",
	"𥉀",
	"𥉂",
	"𥉃",
	"𥉄",
	"𥉅",
	"𥉆",
	"𥉇",
	"𥉈",
	"𥉉",
	"𥉊",
	"𥉋",
	"𥉍",
	"𥉎",
	"𥉏",
	"𥉐",
	"𥉑",
	"𥉒",
	"𥉓",
	"𥉔",
	"𥉕",
	"𥉖",
	"𥉗",
	"𥉙",
	"𥉚",
	"𥉛",
	"𥉜",
	"𥉝",
	"𥉞",
	"𥉞",
	"𥉟",
	"𥉠",
	"𥉡",
	"𥉢",
	"𥉣",
	"𥉤",
	"𥉦",
	"𥉧",
	"𥉨",
	"𥉩",
	"𥉪",
	"𥉫",
	"𥉭",
	"𥉮",
	"𥉯",
	"𥉰",
	"𥉱",
	"𥉲",
	"𥉳",
	"𥉴",
	"𥉵",
	"𥉶",
	"𥉷",
	"𥉸",
	"𥉹",
	"𥉺",
	"𥉻",
	"𥉼",
	"𥉽",
	"𥉾",
	"𥉿",
	"𥊀",
	"𥊁",
	"𥊂",
	"𥊃",
	"𥊅",
	"𥊆",
	"𥊇",
	"𥊈",
	"𥊉",
	"𥊊",
	"𥊋",
	"𥊌",
	"𥊍",
	"𥊎",
	"𥊏",
	"𥊏",
	"𥊑",
	"𥊒",
	"𥊓",
	"𥊔",
	"𥊕",
	"𥊖",
	"𥊗",
	"𥊘",
	"𥊙",
	"𥊚",
	"𥊛",
	"𥊜",
	"𥊝",
	"𥊞",
	"𥊠",
	"𥊡",
	"𥊤",
	"𥊥",
	"𥊦",
	"𥊧",
	"𥊨",
	"𥊩",
	"𥊪",
	"𥊫",
	"𥊬",
	"𥊭",
	"𥊮",
	"𥊯",
	"𥊰",
	"𥊱",
	"𥊲",
	"𥊳",
	"𥊴",
	"𥊵",
	"𥊶",
	"𥊷",
	"𥊸",
	"𥊹",
	"𥊺",
	"𥊻",
	"𥊼",
	"𥊾",
	"𥋀",
	"𥋂",
	"𥋃",
	"𥋄",
	"𥋅",
	"𥋆",
	"𥋇",
	"𥋈",
	"𥋉",
	"𥋊",
	"𥋋",
	"𥋌",
	"𥋍",
	"𥋎",
	"𥋎",
	"𥋏",
	"𥋐",
	"𥋐",
	"𥋒",
	"𥋓",
	"𥋕",
	"𥋖",
	"𥋗",
	"𥋘",
	"𥋙",
	"𥋚",
	"𥋛",
	"𥋝",
	"𥋞",
	"𥋟",
	"𥋠",
	"𥋢",
	"𥋣",
	"𥋤",
	"𥋦",
	"𥋧",
	"𥋨",
	"𥋩",
	"𥋪",
	"𥋭",
	"𥋮",
	"𥋯",
	"𥋰",
	"𥋱",
	"𥋲",
	"𥋳",
	"𥋴",
	"𥋵",
	"𥋶",
	"𥋷",
	"𥋸",
	"𥋺",
	"𥋻",
	"𥋼",
	"𥋽",
	"𥋾",
	"𥋿",
	"𥌀",
	"𥌁",
	"𥌃",
	"𥌄",
	"𥌅",
	"𥌆",
	"𥌇",
	"𥌈",
	"𥌉",
	"𥌊",
	"𥌋",
	"𥌌",
	"𥌍",
	"𥌎",
	"𥌐",
	"𥌑",
	"𥌒",
	"𥌓",
	"𥌔",
	"𥌕",
	"𥌗",
	"𥌘",
	"𥌘",
	"𥌚",
	"𥌛",
	"𥌜",
	"𥌝",
	"𥌞",
	"𥌟",
	"𥌠",
	"𥌡",
	"𥌢",
	"𥌣",
	"𥌤",
	"𥌥",
	"𥌦",
	"𥌧",
	"𥌨",
	"𥌩",
	"𥌪",
	"𥌫",
	"𥌬",
	"𥌮",
	"𥌰",
	"𥌲",
	"𥌳",
	"𥌴",
	"𥌶",
	"𥌷",
	"𥌸",
	"𥌹",
	"𥌺",
	"𥌻",
	"𥌼",
	"𥌽",
	"𥌾",
	"𥌿",
	"𥍀",
	"𥍁",
	"𥍂",
	"𥍃",
	"𥍄",
	"𥍄",
	"𥍆",
	"𥍇",
	"𥍉",
	"𥍋",
	"𥍌",
	"𥍍",
	"𥍎",
	"𥍏",
	"𥍐",
	"𥍑",
	"𥍒",
	"𥍔",
	"𥍕",
	"𥍖",
	"𥍗",
	"𥍘",
	"𥍚",
	"𥍛",
	"𥍜",
	"𥎙",
	"𥎶",
	"𥏦",
	"𥡏",
	"𥡽",
	"𥢞",
	"𥤛",
	"𥫒",
	"𥬥",
	"𥰀",
	"𥲹",
	"𥴔",
	"𥵑",
	"𥶉",
	"𥶫",
	"𦎝",
	"𦒿",
	"𦢐",
	"𦨧",
	"𦲰",
	"𦴀",
	"𦴔",
	"𦴲",
	"𦵅",
	"𦶔",
	"𦽖",
	"𧂝",
	"𧃜",
	"𧇖",
	"𧇗",
	"𧇩",
	"𧊁",
	"𧌪",
	"𧠦",
	"𧡆",
	"𧫨",
	"𧸥",
	"𧻃",
	"𨒚",
	"𨓗",
	"𨕐",
	"𨖩",
	"𨘚",
	"𨜑",
	"𨤗",
	"𨩡",
	"𨫶",
	"𨬴",
	"𨻠",
	"𩄯",
	"𩔽",
	"𩕩",
	"𩕫",
	"𩖇",
	"𩠥",
	"𩬞",
	"𩮉",
	"𩶔",
	"𩶖",
	"𪅷",
	"𪊣",
	"𪋢",
	"𪌔",
	"𪑥",
	"𪒂",
	"𪗑",
	"𪗒",
	"𪘟",
	"𪚫",
	"𪜮",
	"𪡼",
	"𪤂",
	"𪪜",
	"𪫩",
	"𪭑",
	"𪭓",
	"𪲈",
	"𪹢",
	"𪺒",
	"𪺴",
	"𪾟",
	"𪾠",
	"𪾡",
	"𪾢",
	"𪾣",
	"𪾤",
	"𪾥",
	"𪾦",
	"𪾧",
	"𪾨",
	"𪾩",
	"𪾪",
	"𪾫",
	"𪾬",
	"𪾭",
	"𪾮",
	"𪾯",
	"𪾰",
	"𪾱",
	"𪾲",
	"𪾳",
	"𪾴",
	"𪾵",
	"𪾶",
	"𪾷",
	"𪾸",
	"𪾹",
	"𪾺",
	"𪾻",
	"𪾼",
	"𪾽",
	"𪾾",
	"𪾿",
	"𪿀",
	"𪿂",
	"𪿄",
	"𪿅",
	"𫀝",
	"𫉫",
	"𫔝",
	"𫞲",
	"𫞳",
	"𫡴",
	"𫡼",
	"𫣎",
	"𫦲",
	"𫧐",
	"𫱴",
	"𬅧",
	"𬈐",
	"𬑅",
	"𬑆",
	"𬑇",
	"𬑈",
	"𬑉",
	"𬑊",
	"𬑋",
	"𬑌",
	"𬑍",
	"𬑎",
	"𬑏",
	"𬑐",
	"𬑑",
	"𬑒",
	"𬑓",
	"𬑕",
	"𬑖",
	"𬑗",
	"𬑘",
	"𬑙",
	"𬑛",
	"𬑜",
	"𬑞",
	"𬑟",
	"𬑠",
	"𬑡",
	"𬑢",
	"𬑣",
	"𬑤",
	"𬑥",
	"𬑦",
	"𬑧",
	"𬑨",
	"𬑬",
	"𬕾",
	"𬛿",
	"𬞱",
	"𬾱",
	"𭆷",
	"𭌪",
	"𭏩",
	"𭑰",
	"𭕘",
	"𭛪",
	"𭜜",
	"𭟆",
	"𭟑",
	"𭟤",
	"𭪽",
	"𭭃",
	"𭱼",
	"𭲛",
	"𭳁",
	"𭾗",
	"𭾘",
	"𭾙",
	"𭾚",
	"𭾛",
	"𭾜",
	"𭾝",
	"𭾞",
	"𭾟",
	"𭾠",
	"𭾡",
	"𭾢",
	"𭾣",
	"𭾤",
	"𭾥",
	"𭾦",
	"𭾧",
	"𭾨",
	"𭾩",
	"𭾫",
	"𭾮",
	"𭾯",
	"𭾲",
	"𭾳",
	"𭾵",
	"𭾶",
	"𭾷",
	"𭾸",
	"𭾹",
	"𭾺",
	"𭾻",
	"𭾼",
	"𭾾",
	"𭾿",
	"𭿀",
	"𭿁",
	"𭿂",
	"𭿃",
	"𭿄",
	"𭿆",
	"𭿇",
	"𭿈",
	"𭿉",
	"𭿌",
	"𭿍",
	"𭿎",
	"𭿏",
	"𭿐",
	"𭿑",
	"𭿒",
	"𭿔",
	"𭿕",
	"𭿙",
	"𭿚",
	"𭿛",
	"𭿜",
	"𭿝",
	"𭿞",
	"𭿟",
	"𭿢",
	"𭿣",
	"𭿤",
	"𭿦",
	"𭿨",
	"𭿩",
	"𭿫",
	"𭿬",
	"𭿭",
	"𭿮",
	"𭿯",
	"𭿲",
	"𭿳",
	"𮅕",
	"𮋦",
	"𮋴",
	"𮌷",
	"𮕲",
	"𮦋",
	"𮯑",
	"𮯞",
	"𰆸",
	"𰇏",
	"𰎪",
	"𰔯",
	"𰙐",
	"𰚿",
	"𰛙",
	"𰝊",
	"𰤿",
	"𰥋",
	"𰥌",
	"𰥍",
	"𰥎",
	"𰥏",
	"𰥒",
	"𰥓",
	"𰥔",
	"𰥕",
	"𰥖",
	"𰥗",
	"𰥘",
	"𰥙",
	"𰥚",
	"𰥛",
	"𰥜",
	"𰥝",
	"𰥞",
	"𰥠",
	"𰥡",
	"𰥢",
	"𰥣",
	"𰥤",
	"𰥥",
	"𰥦",
	"𰥧",
	"𰥨",
	"𰥩",
	"𰥪",
	"𰥫",
	"𰥬",
	"𰥭",
	"𰥮",
	"𰥯",
	"𰥱",
	"𰥳",
	"𰥴",
	"𰥵",
	"𰥷",
	"𰥸",
	"𰥹",
	"𰥻",
	"𰥼",
	"𰥽",
	"𰥽",
	"𰥾",
	"𰥿",
	"𰦀",
	"𰦁",
	"𰦂",
	"𰦃",
	"𰦄",
	"𰦅",
	"𰦆",
	"𰦇",
	"𰦉",
	"𰦊",
	"𰦋",
	"𰭜",
	"𰭜",
	"倶",
	"偗",
	"傄",
	"勖",
	"匴",
	"厢",
	"堳",
	"塡",
	"媚",
	"媢",
	"嵋",
	"帽",
	"廂",
	"想",
	"愳",
	"愳",
	"愼",
	"慻",
	"撯",
	"楣",
	"槇",
	"毷",
	"渺",
	"渻",
	"湄",
	"湘",
	"湨",
	"濉",
	"煛",
	"煛",
	"煝",
	"犑",
	"猸",
	"瑁",
	"瑂",
	"盾",
	"睸",
	"瞁",
	"瞐",
	"瞐",
	"瞾",
	"瞾",
	"瞿",
	"瞿",
	"箱",
	"箵",
	"篃",
	"篎",
	"篡",
	"篹",
	"簒",
	"籑",
	"緗",
	"緲",
	"纂",
	"缃",
	"缈",
	"膡",
	"艒",
	"萺",
	"葙",
	"葿",
	"蔝",
	"藈",
	"蝐",
	"蝞",
	"賵",
	"赗",
	"郹",
	"郻",
	"郿",
	"鎇",
	"鎭",
	"镅",
	"闃",
	"闅",
	"阒",
	"霜",
	"顚",
	"鶥",
	"鶪",
	"鷆",
	"鷪",
	"鷪",
	"鹛",
	"鼳",
	"帽",
	"㔍",
	"㗂",
	"㜀",
	"㨘",
	"㪞",
	"㮐",
	"㴐",
	"㴘",
	"㴭",
	"㷡",
	"㼳",
	"㾪",
	"䁊",
	"䈍",
	"䉵",
	"䒅",
	"䗈",
	"䚇",
	"䠐",
	"䥚",
	"䥚",
	"䦩",
	"䰨",
	"䴗",
	"䵵",
	"𠆐",
	"𠆐",
	"𠆚",
	"𠆚",
	"𠉊",
	"𠋝",
	"𠋥",
	"𠋬",
	"𠐗",
	"𠜹",
	"𠞔",
	"𠢚",
	"𠪃",
	"𠪫",
	"𠫎",
	"𠫎",
	"𠲾",
	"𠶼",
	"𠷯",
	"𠷹",
	"𠷾",
	"𠸦",
	"𠹆",
	"𠺍",
	"𠽗",
	"𡈕",
	"𡈟",
	"𡋕",
	"𡋳",
	"𡕹",
	"𡕹",
	"𡙍",
	"𡙵",
	"𡚔",
	"𡚔",
	"𡞙",
	"𡞞",
	"𡟠",
	"𡡀",
	"𡡆",
	"𡡮",
	"𡡻",
	"𡢞",
	"𡢞",
	"𡦐",
	"𡨽",
	"𡩏",
	"𡩒",
	"𡩼",
	"𡪍",
	"𡭌",
	"𡮠",
	"𡳻",
	"𡳻",
	"𡳻",
	"𡹊",
	"𡹎",
	"𡺗",
	"𡻗",
	"𢀯",
	"𢀯",
	"𢀰",
	"𢀰",
	"𢃼",
	"𢈬",
	"𢉧",
	"𢓼",
	"𢔰",
	"𢕞",
	"𢚉",
	"𢜫",
	"𢝌",
	"𢢰",
	"𢢰",
	"𢧮",
	"𢧮",
	"𢮭",
	"𢯤",
	"𢯾",
	"𢰲",
	"𢲏",
	"𢺱",
	"𢺱",
	"𢾔",
	"𣀔",
	"𣁪",
	"𣁪",
	"𣃍",
	"𣃒",
	"𣃒",
	"𣈲",
	"𣊕",
	"𣎊",
	"𣒦",
	"𣒨",
	"𣓭",
	"𣔺",
	"𣕦",
	"𣕻",
	"𣙧",
	"𣚏",
	"𣚏",
	"𣚰",
	"𣝇",
	"𣝇",
	"𣝶",
	"𣞭",
	"𣟎",
	"𣟎",
	"𣡠",
	"𣡠",
	"𣤺",
	"𣤺",
	"𣦉",
	"𣪦",
	"𣫑",
	"𣮮",
	"𣯀",
	"𣰍",
	"𣰚",
	"𣰧",
	"𣵼",
	"𣷍",
	"𣸜",
	"𣹴",
	"𣼹",
	"𣽪",
	"𣾉",
	"𤀤",
	"𤀹",
	"𤀹",
	"𤁨",
	"𤁽",
	"𤃒",
	"𤄘",
	"𤄘",
	"𤊻",
	"𤋀",
	"𤐘",
	"𤓥",
	"𤓥",
	"𤚤",
	"𤜕",
	"𤥛",
	"𤦚",
	"𤧇",
	"𤪽",
	"𤭪",
	"𤲰",
	"𤶇",
	"𤶨",
	"𤷐",
	"𤷼",
	"𥄂",
	"𥆗",
	"𥆢",
	"𥆣",
	"𥆣",
	"𥇋",
	"𥇛",
	"𥇛",
	"𥇠",
	"𥇠",
	"𥇾",
	"𥈀",
	"𥈀",
	"𥈆",
	"𥈍",
	"𥈍",
	"𥈏",
	"𥈏",
	"𥈧",
	"𥈪",
	"𥈪",
	"𥈫",
	"𥈫",
	"𥈾",
	"𥉁",
	"𥉁",
	"𥉦",
	"𥉬",
	"𥊄",
	"𥊐",
	"𥊐",
	"𥊟",
	"𥊿",
	"𥊿",
	"𥋁",
	"𥋁",
	"𥋑",
	"𥋜",
	"𥋡",
	"𥋡",
	"𥋥",
	"𥋥",
	"𥋫",
	"𥋫",
	"𥋬",
	"𥋬",
	"𥋹",
	"𥌂",
	"𥌂",
	"𥌏",
	"𥌖",
	"𥌖",
	"𥌙",
	"𥌵",
	"𥍅",
	"𥍈",
	"𥍈",
	"𥓀",
	"𥚵",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥣚",
	"𥧑",
	"𥨬",
	"𥪧",
	"𥲻",
	"𥳪",
	"𥴌",
	"𥴠",
	"𥵺",
	"𥷯",
	"𥸖",
	"𥻠",
	"𥻡",
	"𦅝",
	"𦉍",
	"𦉍",
	"𦎨",
	"𦔄",
	"𦝳",
	"𦞖",
	"𦠙",
	"𦣜",
	"𦣜",
	"𦫭",
	"𦰲",
	"𦱋",
	"𦱛",
	"𦳗",
	"𦳥",
	"𦳮",
	"𦴁",
	"𦺊",
	"𦽉",
	"𦽹",
	"𧁊",
	"𧁰",
	"𧅠",
	"𧅠",
	"𧆏",
	"𧈃",
	"𧍖",
	"𧗙",
	"𧗙",
	"𧘆",
	"𧘆",
	"𧛕",
	"𧛰",
	"𧝙",
	"𧝴",
	"𧡮",
	"𧢛",
	"𧢛",
	"𧢛",
	"𧨛",
	"𧭑",
	"𧭑",
	"𧭬",
	"𧭬",
	"𧯖",
	"𧯖",
	"𧱗",
	"𧱸",
	"𧳬",
	"𧴢",
	"𧴢",
	"𧷬",
	"𧽀",
	"𧾕",
	"𨁞",
	"𨉭",
	"𨉾",
	"𨊀",
	"𨊀",
	"𨌶",
	"𨏉",
	"𨘩",
	"𨜜",
	"𨜯",
	"𨢻",
	"𨧏",
	"𨨴",
	"𨩠",
	"𨩢",
	"𨩩",
	"𨪵",
	"𨭧",
	"𨭧",
	"𨮰",
	"𨰉",
	"𨲓",
	"𨵢",
	"𨵥",
	"𨹨",
	"𨺆",
	"𩀎",
	"𩄎",
	"𩄚",
	"𩊷",
	"𩋿",
	"𩐲",
	"𩓓",
	"𩔠",
	"𩩭",
	"𩮌",
	"𩯔",
	"𩳵",
	"𩴈",
	"𩴖",
	"𩹪",
	"𪂼",
	"𪃐",
	"𪃑",
	"𪃥",
	"𪃦",
	"𪃧",
	"𪄊",
	"𪄊",
	"𪄙",
	"𪄙",
	"𪅚",
	"𪈱",
	"𪈱",
	"𪓆",
	"𪝋",
	"𪢂",
	"𪦓",
	"𪧯",
	"𪬊",
	"𪮑",
	"𪮒",
	"𪯽",
	"𪱐",
	"𪳐",
	"𪳐",
	"𪵟",
	"𪶛",
	"𪸹",
	"𪻻",
	"𪾱",
	"𪿁",
	"𪿃",
	"𫃷",
	"𫆦",
	"𫍂",
	"𫐹",
	"𫗗",
	"𫛹",
	"𫝛",
	"𫣵",
	"𫫍",
	"𫬣",
	"𫳤",
	"𫵆",
	"𫵇",
	"𫺻",
	"𫼀",
	"𫿊",
	"𫿊",
	"𫿛",
	"𬃞",
	"𬋭",
	"𬍃",
	"𬑝",
	"𬑩",
	"𬑪",
	"𬑪",
	"𬑫",
	"𬕇",
	"𬗫",
	"𬞝",
	"𬥅",
	"𬥅",
	"𬥇",
	"𬧆",
	"𬬏",
	"𬬝",
	"𬭧",
	"𬭾",
	"𬯳",
	"𬴮",
	"𬴷",
	"𬸙",
	"𬽝",
	"𬽝",
	"𬿜",
	"𭂷",
	"𭂷",
	"𭃽",
	"𭆶",
	"𭌴",
	"𭌴",
	"𭍵",
	"𭒈",
	"𭔗",
	"𭕼",
	"𭕼",
	"𭖶",
	"𭟪",
	"𭡣",
	"𭢑",
	"𭦍",
	"𭨂",
	"𭱑",
	"𭱓",
	"𭶴",
	"𭸛",
	"𭻺",
	"𭼮",
	"𭾭",
	"𭾴",
	"𭿊",
	"𭿋",
	"𭿠",
	"𭿡",
	"𭿥",
	"𭿥",
	"𭿧",
	"𭿪",
	"𭿪",
	"𭿰",
	"𭿱",
	"𭿴",
	"𮆣",
	"𮈿",
	"𮉭",
	"𮏰",
	"𮐊",
	"𮐎",
	"𮐙",
	"𮑐",
	"𮑥",
	"𮔪",
	"𮘢",
	"𮙣",
	"𮚗",
	"𮚭",
	"𮚭",
	"𮚯",
	"𮟒",
	"𮟒",
	"𮟿",
	"𮥎",
	"𮦓",
	"𮨰",
	"𮫆",
	"𮬍",
	"𰅧",
	"𰇸",
	"𰊄",
	"𰊝",
	"𰌬",
	"𰐮",
	"𰒐",
	"𰕜",
	"𰖥",
	"𰖭",
	"𰜪",
	"𰟀",
	"𰟉",
	"𰡝",
	"𰤾",
	"𰥀",
	"𰥀",
	"𰥐",
	"𰥑",
	"𰥟",
	"𰥰",
	"𰥲",
	"𰥲",
	"𰥶",
	"𰦀",
	"𰦈",
	"𰩦",
	"𰪚",
	"𰴊",
	"𰴊",
	"𰷻",
	"𰼽",
	"𱁤",
	"偱",
	"匷",
	"匷",
	"孀",
	"巓",
	"循",
	"忂",
	"忂",
	"懼",
	"懼",
	"戵",
	"戵",
	"揗",
	"攥",
	"楯",
	"欋",
	"欋",
	"氍",
	"氍",
	"灀",
	"灈",
	"灈",
	"爠",
	"爠",
	"癯",
	"癯",
	"瞂",
	"瞃",
	"矍",
	"矍",
	"碷",
	"礵",
	"腯",
	"臞",
	"臞",
	"蠷",
	"蠷",
	"衢",
	"衢",
	"踲",
	"躣",
	"躣",
	"輴",
	"遁",
	"鍎",
	"鑺",
	"鑺",
	"驦",
	"骦",
	"鶞",
	"鸘",
	"鸜",
	"鸜",
	"鹴",
	"㘗",
	"㘗",
	"㜹",
	"㜹",
	"㡒",
	"㩴",
	"㩴",
	"㪺",
	"㪺",
	"㬬",
	"㬬",
	"㰜",
	"䂂",
	"䂂",
	"䉋",
	"䋸",
	"䌮",
	"䙉",
	"䛻",
	"䞺",
	"䥷",
	"𠘘",
	"𠘘",
	"𠟰",
	"𠟰",
	"𠫉",
	"𡎆",
	"𡐠",
	"𡚝",
	"𡚝",
	"𡟈",
	"𡥰",
	"𡬉",
	"𡸽",
	"𢌄",
	"𢌄",
	"𢎖",
	"𢎖",
	"𢝺",
	"𢧕",
	"𢸥",
	"𢹩",
	"𣃖",
	"𣃖",
	"𣠹",
	"𣰋",
	"𣰋",
	"𣰽",
	"𣰽",
	"𣸩",
	"𤂳",
	"𤄑",
	"𤒪",
	"𤟢",
	"𤣓",
	"𤣓",
	"𤩵",
	"𤩵",
	"𤩷",
	"𥀸",
	"𥋢",
	"𥋢",
	"𥍿",
	"𥎡",
	"𥎡",
	"𥗫",
	"𥗫",
	"𥶊",
	"𦌮",
	"𦌮",
	"𦔬",
	"𦔬",
	"𧄒",
	"𧄒",
	"𧅖",
	"𧢩",
	"𧢩",
	"𧬮",
	"𧬮",
	"𧾱",
	"𧾱",
	"𨘊",
	"𨘊",
	"𨞜",
	"𨞜",
	"𨟠",
	"𨟠",
	"𨰭",
	"𨺠",
	"𩀐",
	"𩁯",
	"𩁯",
	"𩅪",
	"𩅹",
	"𩉗",
	"𩉗",
	"𩉘",
	"𩉘",
	"𩍟",
	"𩍟",
	"𩏋",
	"𩕦",
	"𩕦",
	"𩟹",
	"𩟹",
	"𩧘",
	"𩧘",
	"𩧚",
	"𩧚",
	"𩩻",
	"𩵅",
	"𩵅",
	"𩽩",
	"𩽩",
	"𪓆",
	"𪓆",
	"𪖏",
	"𪖏",
	"𪬢",
	"𪴜",
	"𪻂",
	"𪾛",
	"𪿷",
	"𫾋",
	"𬊮",
	"𬍸",
	"𬖇",
	"𬖇",
	"𬛾",
	"𬤧",
	"𬤧",
	"𬮃",
	"𬰍",
	"𬲣",
	"𬵽",
	"𬸱",
	"𬸱",
	"𭁃",
	"𭌀",
	"𭌛",
	"𭌷",
	"𭔺",
	"𭖹",
	"𭞰",
	"𭢣",
	"𭣽",
	"𭤒",
	"𭤒",
	"𭬫",
	"𭿗",
	"𭿗",
	"𭿴",
	"𭿴",
	"𮉛",
	"𮉛",
	"𮜅",
	"𮝸",
	"𮡣",
	"𮥬",
	"𰩃",
	"𰩃",
	"𰶢",
	"𰿇",
	"𱊑",
	"彏",
	"彏",
	"戄",
	"戄",
	"攫",
	"攫",
	"欔",
	"欔",
	"玃",
	"玃",
	"矡",
	"矡",
	"籰",
	"籰",
	"蠼",
	"蠼",
	"貜",
	"貜",
	"躩",
	"躩",
	"钁",
	"钁",
	"㵌",
	"䂄",
	"䂄",
	"䢲",
	"䢲",
	"䣤",
	"䣤",
	"䦆",
	"䦆",
	"𠎻",
	"𠑩",
	"𠑩",
	"𡀷",
	"𡆚",
	"𡆚",
	"𡚠",
	"𡚠",
	"𡤬",
	"𡤬",
	"𡮽",
	"𢖦",
	"𢖦",
	"𢶿",
	"𣌗",
	"𣌗",
	"𣛝",
	"𣜲",
	"𥍜",
	"𥍜",
	"𥜵",
	"𥜵",
	"𥤘",
	"𥤘",
	"𥸘",
	"𥸘",
	"𦅑",
	"𦣒",
	"𦣒",
	"𦫇",
	"𦫇",
	"𧅚",
	"𧅚",
	"𧝩",
	"𧢭",
	"𧢭",
	"𧮞",
	"𧮞",
	"𧾵",
	"𧾵",
	"𨆛",
	"𨏹",
	"𨏹",
	"𨮐",
	"𩇐",
	"𩇐",
	"𩏺",
	"𩏺",
	"𩧡",
	"𩧡",
	"𩵈",
	"𩵈",
	"𪈴",
	"𪈴",
	"𫬻",
	"𫬻",
	"𬿸",
	"𭟨",
	"𭟨",
	"𮜚",
	"𮥩",
	"𧟝",
	"𧟝"
],
	"𠀎": [
	"冓",
	"嚢",
	"弿",
	"㐮",
	"㗷",
	"䗙",
	"䞿",
	"𠹟",
	"𡄜",
	"𡄿",
	"𡓙",
	"𡨄",
	"𢊋",
	"𣎦",
	"𤀬",
	"𥗨",
	"𥘀",
	"𥤄",
	"𥱏",
	"𥲙",
	"𦃪",
	"𦣙",
	"𧕁",
	"𨔸",
	"𩦪",
	"𪱆",
	"𪹷",
	"𫞽",
	"𬬕",
	"𭋛",
	"𭌌",
	"𮏣",
	"𮑽",
	"𮕱",
	"𮖚",
	"𮖠",
	"傋",
	"塞",
	"壌",
	"媾",
	"嬢",
	"寋",
	"寨",
	"搆",
	"搴",
	"斠",
	"構",
	"溝",
	"煹",
	"穣",
	"篝",
	"耩",
	"褠",
	"褰",
	"覯",
	"觏",
	"謇",
	"講",
	"譲",
	"購",
	"賽",
	"赛",
	"蹇",
	"遘",
	"醸",
	"鞲",
	"韝",
	"顜",
	"騫",
	"骞",
	"鶱",
	"㗕",
	"㝤",
	"㡚",
	"㥶",
	"䃓",
	"䐟",
	"𠞣",
	"𠢉",
	"𠨊",
	"𡏞",
	"𡩱",
	"𡫪",
	"𡺶",
	"𡻉",
	"𢄏",
	"𢞝",
	"𢞡",
	"𢲱",
	"𢶊",
	"𤠰",
	"𥈽",
	"𥉇",
	"𥠾",
	"𥧒",
	"𥻰",
	"𦞫",
	"𦩷",
	"𦵷",
	"𧽝",
	"𨏛",
	"𨤚",
	"𨪋",
	"𨽩",
	"𩄢",
	"𩎅",
	"𪃺",
	"𪧔",
	"𪧦",
	"𪺱",
	"𫖕",
	"𫬄",
	"𬈡",
	"𬸣",
	"𭔝",
	"𭢯",
	"𭧽",
	"𭫲",
	"𮂜",
	"𮋐",
	"𮜂",
	"𮠍",
	"𮡌",
	"𮣐",
	"𰂹",
	"𰍉",
	"𰍐",
	"𰙶",
	"𰾨",
	"𱀪",
	"𱂴",
	"𱇂",
	"僿",
	"噻",
	"攐",
	"攓",
	"瀽",
	"簺",
	"簼",
	"藆",
	"鑳",
	"㘔",
	"㩙",
	"㩟",
	"㩷",
	"䙭",
	"䮿",
	"𠎾",
	"𠏯",
	"𠐻",
	"𠽱",
	"𡄓",
	"𡄧",
	"𡅶",
	"𡑮",
	"𡒫",
	"𡤐",
	"𡬉",
	"𡼌",
	"𡾰",
	"𢷘",
	"𣟋",
	"𣟯",
	"𤀕",
	"𥜴",
	"𥵡",
	"𦾼",
	"𧃕",
	"𧃛",
	"𧝱",
	"𧞼",
	"𧟑",
	"𧬯",
	"𧮈",
	"𧮎",
	"𨇥",
	"𨙇",
	"𨭙",
	"𨰬",
	"𨼭",
	"𩎀",
	"𩠵",
	"𩽜",
	"𪷱",
	"𪸋",
	"𫉲",
	"𫬐",
	"𬤯",
	"𬴏",
	"𮣫",
	"𮪵",
	"𰔲",
	"𰶋"
],
	"吁": [
	"冔",
	"𦊯",
	"𬇢"
],
	"与": [
	"写",
	"屿",
	"欤",
	"玙",
	"㝍",
	"𠇐",
	"𡴃",
	"𢌱",
	"𢗓",
	"𢪓",
	"𢮠",
	"𢮠",
	"𥃋",
	"𨊮",
	"𨓂",
	"𨤒",
	"𪾟",
	"𫚈",
	"𫹮",
	"𬇵",
	"𭁕",
	"𭤰",
	"𮉺",
	"𮗜",
	"𮘊",
	"𮡤",
	"𮢃",
	"𰄒",
	"𰰠",
	"𰷱",
	"泻",
	"䥾",
	"𰗚"
],
	"皀": [
	"冟",
	"卽",
	"旣",
	"梎",
	"鄕",
	"𠤙",
	"𡇠",
	"𡨇",
	"𣪘",
	"𣴡",
	"𥦒",
	"𪓨",
	"𪞋",
	"𪟙",
	"𪬒",
	"𫂉",
	"𫈇",
	"𫩃",
	"𭸎",
	"𮑛",
	"𮙪",
	"𱉝",
	"匓",
	"喞",
	"墍",
	"廏",
	"曁",
	"節",
	"響",
	"𡄊",
	"𣣝",
	"𩞚",
	"𩺺",
	"𪠔",
	"𫏯",
	"𫱥",
	"𫳷",
	"𬈒",
	"𬑦",
	"𬛑",
	"𬝙",
	"𭖻",
	"𮞲"
],
	"豕": [
	"冡",
	"圂",
	"家",
	"嶳",
	"烼",
	"瓥",
	"甤",
	"蟸",
	"豖",
	"豗",
	"豘",
	"豚",
	"豛",
	"豜",
	"豝",
	"豞",
	"豟",
	"豠",
	"豢",
	"豣",
	"豤",
	"豥",
	"豦",
	"豧",
	"豨",
	"豩",
	"豩",
	"豪",
	"豬",
	"豭",
	"豮",
	"豯",
	"豰",
	"豱",
	"豲",
	"豴",
	"豵",
	"豶",
	"豷",
	"逐",
	"㒪",
	"㒮",
	"㒸",
	"㭬",
	"㻹",
	"㽔",
	"䀃",
	"䆥",
	"䖶",
	"䝅",
	"䝆",
	"䝈",
	"䝉",
	"䝊",
	"䝋",
	"䝌",
	"䝍",
	"䝎",
	"䝏",
	"䝐",
	"䝑",
	"䝒",
	"䝓",
	"䝔",
	"䝕",
	"𠍪",
	"𠑮",
	"𠑳",
	"𠟵",
	"𠾪",
	"𡁷",
	"𡏔",
	"𡑸",
	"𡒴",
	"𡒿",
	"𡙾",
	"𡝍",
	"𡭷",
	"𡱰",
	"𢑡",
	"𢑼",
	"𢒪",
	"𢓻",
	"𣗃",
	"𣫚",
	"𣫛",
	"𣵠",
	"𣽁",
	"𣾞",
	"𤀴",
	"𤃣",
	"𤉄",
	"𤙦",
	"𤛚",
	"𤞱",
	"𤥨",
	"𤧽",
	"𤯼",
	"𥆋",
	"𥎔",
	"𥙮",
	"𥴎",
	"𦊽",
	"𦟙",
	"𦟢",
	"𧄙",
	"𧄟",
	"𧋠",
	"𧖹",
	"𧞢",
	"𧞹",
	"𧡄",
	"𧤲",
	"𧤶",
	"𧰦",
	"𧰩",
	"𧰪",
	"𧰫",
	"𧰮",
	"𧰯",
	"𧰰",
	"𧰱",
	"𧰲",
	"𧰳",
	"𧰴",
	"𧰷",
	"𧰸",
	"𧰹",
	"𧰺",
	"𧰻",
	"𧰿",
	"𧱀",
	"𧱁",
	"𧱂",
	"𧱃",
	"𧱄",
	"𧱅",
	"𧱆",
	"𧱇",
	"𧱈",
	"𧱉",
	"𧱊",
	"𧱋",
	"𧱍",
	"𧱎",
	"𧱏",
	"𧱐",
	"𧱑",
	"𧱒",
	"𧱓",
	"𧱔",
	"𧱕",
	"𧱖",
	"𧱗",
	"𧱙",
	"𧱚",
	"𧱛",
	"𧱜",
	"𧱝",
	"𧱞",
	"𧱟",
	"𧱡",
	"𧱢",
	"𧱣",
	"𧱤",
	"𧱥",
	"𧱨",
	"𧱩",
	"𧱪",
	"𧱮",
	"𧱯",
	"𧱰",
	"𧱱",
	"𧱲",
	"𧱴",
	"𧱵",
	"𧱷",
	"𧱸",
	"𧱹",
	"𧱺",
	"𧱻",
	"𧱼",
	"𧱽",
	"𧱿",
	"𧲀",
	"𧲁",
	"𧲂",
	"𧲃",
	"𧲄",
	"𧲅",
	"𧲆",
	"𧲇",
	"𧲉",
	"𧲊",
	"𧲋",
	"𧲌",
	"𧲍",
	"𧲎",
	"𧲏",
	"𧲏",
	"𧲏",
	"𧲐",
	"𧲑",
	"𧲒",
	"𧲓",
	"𧲔",
	"𧲕",
	"𧲖",
	"𧲗",
	"𧲘",
	"𧲙",
	"𧲚",
	"𧲛",
	"𧲞",
	"𨌇",
	"𨔿",
	"𨗉",
	"𨗹",
	"𨘹",
	"𨙆",
	"𨛛",
	"𨛤",
	"𨤜",
	"𨬸",
	"𨴯",
	"𨷢",
	"𨷼",
	"𨷼",
	"𨷼",
	"𨻐",
	"𨾃",
	"𩕑",
	"𩗛",
	"𩙤",
	"𩙤",
	"𩙤",
	"𩩒",
	"𩫕",
	"𩭐",
	"𩳟",
	"𪁥",
	"𪋁",
	"𪋢",
	"𪋱",
	"𪍭",
	"𪔟",
	"𪺏",
	"𪼅",
	"𫁾",
	"𫎅",
	"𫎆",
	"𫎈",
	"𫎉",
	"𫐴",
	"𫐾",
	"𫙠",
	"𫦀",
	"𫯦",
	"𫿘",
	"𬂓",
	"𬆲",
	"𬤻",
	"𬤼",
	"𬤽",
	"𬤾",
	"𬤿",
	"𬥀",
	"𬥁",
	"𬥂",
	"𬥃",
	"𬥄",
	"𬥅",
	"𬩥",
	"𬷓",
	"𭒣",
	"𭶝",
	"𮙚",
	"𮙛",
	"𮙜",
	"𮙡",
	"𮙣",
	"𮥆",
	"𰋎",
	"𰯒",
	"𰰈",
	"𰶤",
	"𰶥",
	"𰶦",
	"𰶧",
	"𰶨",
	"𰶪",
	"𰶫",
	"𰶬",
	"𰶭",
	"𰶮",
	"𰶰",
	"𰺼",
	"𱃛",
	"傢",
	"儫",
	"冢",
	"剢",
	"劇",
	"勮",
	"啄",
	"噱",
	"嚎",
	"塜",
	"壉",
	"壕",
	"嫁",
	"幏",
	"慁",
	"懅",
	"據",
	"椓",
	"榢",
	"檺",
	"櫫",
	"涿",
	"溕",
	"溷",
	"澽",
	"濠",
	"瀦",
	"煫",
	"燹",
	"燹",
	"琢",
	"璩",
	"瘃",
	"硺",
	"稼",
	"篴",
	"籇",
	"糘",
	"臄",
	"蒙",
	"蓫",
	"蕤",
	"藸",
	"蠔",
	"諑",
	"譹",
	"诼",
	"豳",
	"豳",
	"躆",
	"遂",
	"遯",
	"遽",
	"邃",
	"醵",
	"鎵",
	"鐻",
	"镓",
	"隊",
	"霥",
	"鱁",
	"懞",
	"琢",
	"㙇",
	"㞘",
	"㠙",
	"㣸",
	"㥞",
	"㥵",
	"㧻",
	"㨡",
	"㩝",
	"㮯",
	"㯌",
	"㯫",
	"㴚",
	"㶋",
	"㷾",
	"㹖",
	"䃍",
	"䆳",
	"䆽",
	"䐁",
	"䟊",
	"䠔",
	"䥂",
	"䦠",
	"䧫",
	"䮱",
	"䯟",
	"䴿",
	"𠐭",
	"𠑡",
	"𠣥",
	"𠦹",
	"𠺢",
	"𠽖",
	"𡀟",
	"𡃱",
	"𡏇",
	"𡐂",
	"𡐌",
	"𡑫",
	"𡟝",
	"𡣘",
	"𡩙",
	"𡺪",
	"𢁁",
	"𢄐",
	"𢄘",
	"𢉭",
	"𢒔",
	"𢒤",
	"𢔻",
	"𢜿",
	"𢞶",
	"𢡆",
	"𢤪",
	"𢧈",
	"𢴊",
	"𢵩",
	"𢽚",
	"𢽴",
	"𣂡",
	"𣋡",
	"𣌁",
	"𣌂",
	"𣔾",
	"𣜡",
	"𣠕",
	"𣫔",
	"𣫖",
	"𣺊",
	"𤂼",
	"𤋌",
	"𤐶",
	"𤒝",
	"𤢓",
	"𤢭",
	"𤨎",
	"𤪗",
	"𤸉",
	"𤹁",
	"𥉕",
	"𥜅",
	"𥠂",
	"𥢁",
	"𥳤",
	"𥴧",
	"𥻖",
	"𦂁",
	"𦃲",
	"𦄘",
	"𦘄",
	"𦞢",
	"𦟥",
	"𦪃",
	"𦪳",
	"𦫆",
	"𦵣",
	"𦼫",
	"𦿮",
	"𧇿",
	"𧌮",
	"𧏿",
	"𧔑",
	"𧝲",
	"𧞑",
	"𧤷",
	"𧥉",
	"𧬷",
	"𧭙",
	"𧰬",
	"𧰵",
	"𧱦",
	"𧱧",
	"𧱶",
	"𧱶",
	"𧱾",
	"𧱾",
	"𧲋",
	"𧲝",
	"𧲟",
	"𧲟",
	"𧴘",
	"𧼙",
	"𨁿",
	"𨄃",
	"𨍨",
	"𨍲",
	"𨎶",
	"𨖡",
	"𨗅",
	"𨞙",
	"𨞦",
	"𨢊",
	"𨧧",
	"𨪂",
	"𨮙",
	"𨰖",
	"𨰖",
	"𨺵",
	"𨼫",
	"𨼽",
	"𨽡",
	"𩁋",
	"𩅲",
	"𩆬",
	"𩔀",
	"𩔧",
	"𩕺",
	"𩙢",
	"𩙢",
	"𩝌",
	"𩝬",
	"𩞈",
	"𩥃",
	"𩮡",
	"𩳥",
	"𩴯",
	"𪅊",
	"𪆺",
	"𪍸",
	"𪑫",
	"𪙲",
	"𪞯",
	"𪳘",
	"𪳸",
	"𪷟",
	"𪿭",
	"𪿯",
	"𫋕",
	"𫎇",
	"𫑏",
	"𫔫",
	"𫔫",
	"𫖨",
	"𫲜",
	"𫸐",
	"𬂔",
	"𬎼",
	"𬛊",
	"𬤫",
	"𬥇",
	"𬩛",
	"𬰧",
	"𬳝",
	"𬵵",
	"𬷬",
	"𬾷",
	"𭘶",
	"𭛊",
	"𭞾",
	"𭟖",
	"𭲩",
	"𭺥",
	"𭿭",
	"𮃳",
	"𮐃",
	"𮒑",
	"𮙢",
	"𮙤",
	"𮞼",
	"𮟦",
	"𮣷",
	"𮪑",
	"𰈔",
	"𰪓",
	"𰭒",
	"𰳞",
	"𰻛",
	"𱅥",
	"𱇊",
	"𱈏",
	"嚺",
	"塚",
	"墜",
	"嬘",
	"幪",
	"懞",
	"旞",
	"曚",
	"朦",
	"檖",
	"檬",
	"氋",
	"澻",
	"濛",
	"燧",
	"獴",
	"璲",
	"矇",
	"礈",
	"礞",
	"禭",
	"穟",
	"籧",
	"繸",
	"艨",
	"蘧",
	"蠓",
	"襚",
	"譢",
	"鐆",
	"鐩",
	"隧",
	"靀",
	"饛",
	"鸏",
	"鹲",
	"鿪",
	"㘌",
	"㠓",
	"㩚",
	"㶙",
	"㸂",
	"䉌",
	"䍁",
	"䑃",
	"䔹",
	"䙩",
	"䡵",
	"䤓",
	"䥙",
	"䰒",
	"䴌",
	"䵆",
	"𠐁",
	"𠖔",
	"𠖨",
	"𠾕",
	"𡁏",
	"𡑖",
	"𡑞",
	"𡒯",
	"𡡦",
	"𡩵",
	"𡮹",
	"𡻑",
	"𢅕",
	"𢢊",
	"𢢝",
	"𢵌",
	"𢷊",
	"𣄚",
	"𣰥",
	"𣹞",
	"𣽗",
	"𣾶",
	"𤁴",
	"𤎩",
	"𤏢",
	"𤒮",
	"𤓫",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤪑",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤻄",
	"𤾬",
	"𥖐",
	"𥗌",
	"𥣛",
	"𥴦",
	"𥵿",
	"𦅭",
	"𦆟",
	"𦠵",
	"𦡵",
	"𦼯",
	"𦿢",
	"𧄘",
	"𧅭",
	"𧆈",
	"𧞮",
	"𧥃",
	"𧭊",
	"𧸙",
	"𨅷",
	"𨆏",
	"𨗎",
	"𨙊",
	"𨞫",
	"𨣢",
	"𨮵",
	"𨷃",
	"𨷹",
	"𨷹",
	"𨼾",
	"𨼿",
	"𨽎",
	"𩅥",
	"𩅫",
	"𩈁",
	"𩍚",
	"𩍬",
	"𩐌",
	"𩕱",
	"𩦺",
	"𩰟",
	"𩰟",
	"𪒛",
	"𪥡",
	"𪩩",
	"𪳓",
	"𪳹",
	"𫴠",
	"𫴠",
	"𬟃",
	"𬥥",
	"𬩄",
	"𬭼",
	"𬴌",
	"𭉇",
	"𭛉",
	"𭹣",
	"𭿨",
	"𮄜",
	"𮕆",
	"𮚩",
	"𮟏",
	"𮟔",
	"𮠓",
	"𮠓",
	"𰖱",
	"𰟶",
	"𰟹",
	"𰪥",
	"𱁂",
	"𱄈",
	"𱋮",
	"𢤸",
	"𤑾",
	"𥶼",
	"𧁂",
	"𧃶",
	"𨽛",
	"𨽵",
	"𩆰"
],
	"豖": [
	"冢",
	"剢",
	"啄",
	"椓",
	"涿",
	"琢",
	"瘃",
	"硺",
	"諑",
	"诼",
	"琢",
	"㙇",
	"㞘",
	"㧻",
	"䐁",
	"䦠",
	"𠣥",
	"𢁁",
	"𢒔",
	"𢧈",
	"𢽚",
	"𢽴",
	"𣂡",
	"𣫔",
	"𥳤",
	"𧌮",
	"𧰵",
	"𧱦",
	"𧱧",
	"𧼙",
	"𨁿",
	"𨧧",
	"𩳥",
	"𬳝",
	"𮙢",
	"𮙤",
	"塚",
	"𡻑",
	"𣹞",
	"𣽗",
	"𧞮",
	"𪳓",
	"𬥥",
	"𭉇",
	"𭹣"
],
	"取": [
	"冣",
	"叢",
	"埾",
	"娵",
	"娶",
	"掫",
	"最",
	"棷",
	"棸",
	"樷",
	"焣",
	"箃",
	"緅",
	"聚",
	"菆",
	"諏",
	"诹",
	"趣",
	"踙",
	"輙",
	"郰",
	"鋷",
	"陬",
	"鯫",
	"鲰",
	"黀",
	"齱",
	"㖩",
	"㝡",
	"㷅",
	"㻓",
	"𠉧",
	"𠮊",
	"𠮋",
	"𠻕",
	"𡣞",
	"𡱾",
	"𡸘",
	"𡸨",
	"𢃣",
	"𢈾",
	"𢛏",
	"𢮝",
	"𢲻",
	"𢹸",
	"𣍇",
	"𣜒",
	"𣷗",
	"𤀡",
	"𤏱",
	"𤔛",
	"𤕖",
	"𤚉",
	"𤦟",
	"𤭡",
	"𥊁",
	"𥦡",
	"𥧖",
	"𥪏",
	"𦁫",
	"𦖰",
	"𦗘",
	"𦝒",
	"𧄢",
	"𧌗",
	"𧚥",
	"𧚿",
	"𧩞",
	"𧱛",
	"𨓭",
	"𨛿",
	"𩋄",
	"𩧁",
	"𪉼",
	"𪋄",
	"𪘸",
	"𪝫",
	"𪞔",
	"𪠱",
	"𪩝",
	"𪪿",
	"𪺐",
	"𫃂",
	"𫩉",
	"𫮣",
	"𬄿",
	"𬅆",
	"𬠪",
	"𬥁",
	"𭒒",
	"𭗕",
	"𭰮",
	"𭳖",
	"𭴻",
	"𮆜",
	"𮉪",
	"𮕉",
	"𮗕",
	"𮠇",
	"𮪊",
	"𰖰",
	"𰥫",
	"𰶧",
	"𰺋",
	"𱁁",
	"𱁁",
	"𱁝",
	"𱌶",
	"嘬",
	"撮",
	"樶",
	"欉",
	"灇",
	"熶",
	"爜",
	"穝",
	"繓",
	"蕞",
	"藂",
	"襊",
	"鄹",
	"驟",
	"骤",
	"㔌",
	"㵊",
	"㵵",
	"䕺",
	"䝒",
	"䠫",
	"䴝",
	"𠟕",
	"𡅇",
	"𡒍",
	"𡡔",
	"𡪅",
	"𡽨",
	"𢄸",
	"𢢇",
	"𢷗",
	"𢸶",
	"𣀒",
	"𣋁",
	"𣙻",
	"𣠏",
	"𣩡",
	"𣽇",
	"𤑧",
	"𥊴",
	"𥕸",
	"𥣙",
	"𥪳",
	"𥳣",
	"𥵫",
	"𦄎",
	"𦆜",
	"𦇱",
	"𦈛",
	"𦦣",
	"𦸤",
	"𦺵",
	"𦼈",
	"𧁍",
	"𧅞",
	"𧅞",
	"𧆁",
	"𧓏",
	"𧜮",
	"𧜱",
	"𧭍",
	"𨄒",
	"𨅎",
	"𨎮",
	"𨐉",
	"𨝢",
	"𨝮",
	"𨞮",
	"𨣅",
	"𨼥",
	"𨽁",
	"𩍧",
	"𩯉",
	"𩯍",
	"𩼦",
	"𪒙",
	"𪧨",
	"𪱕",
	"𪿼",
	"𫋦",
	"𫌘",
	"𬓙",
	"𬬒",
	"𭕁",
	"𭞮",
	"𮋼",
	"𮝦",
	"𰈸",
	"𰒉",
	"𰘢",
	"𰜼",
	"𰟪",
	"𰱶",
	"𰱸",
	"𱊼",
	"𤄓",
	"𪢚"
],
	"兔": [
	"冤",
	"堍",
	"婏",
	"寃",
	"毚",
	"菟",
	"逸",
	"鵵",
	"逸",
	"㕙",
	"㝹",
	"㭸",
	"䖘",
	"䨲",
	"𠒢",
	"𠓗",
	"𠓗",
	"𠓗",
	"𠕤",
	"𠗟",
	"𠠥",
	"𡅛",
	"𡇹",
	"𡙖",
	"𡤹",
	"𡤹",
	"𡤹",
	"𡤺",
	"𡤺",
	"𡤺",
	"𢉕",
	"𢯂",
	"𣃅",
	"𣬚",
	"𣬚",
	"𤟛",
	"𥋥",
	"𥦱",
	"𧈒",
	"𧥒",
	"𧥒",
	"𨿮",
	"𩆟",
	"𩣮",
	"𩸃",
	"𩾅",
	"𪫐",
	"𫴧",
	"𫺜",
	"𫿔",
	"𬌍",
	"𭔑",
	"𮔔",
	"𮔛",
	"𰇳",
	"𱊆",
	"儳",
	"劖",
	"嚵",
	"嬔",
	"巉",
	"攙",
	"欃",
	"瀺",
	"纔",
	"艬",
	"蒬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䥉",
	"䧯",
	"䪌",
	"𠣄",
	"𡓦",
	"𡟰",
	"𡤎",
	"𡮿",
	"𢖞",
	"𢩢",
	"𣤱",
	"𣹠",
	"𤒰",
	"𤜇",
	"𤮭",
	"𥳿",
	"𦣸",
	"𦧻",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨳂",
	"𩌑",
	"𩖌",
	"𩝸",
	"𩰃",
	"𩽝",
	"𪆆",
	"𪑲",
	"𪓄",
	"𪗂",
	"𪚃",
	"𪡶",
	"𬞎",
	"𬱒",
	"𬱒",
	"𬱒",
	"𭗹",
	"𭗹",
	"𭗹",
	"𭭼",
	"𭭼",
	"𭭼",
	"𰔚",
	"𰧫",
	"𰯭",
	"𰯭",
	"𰯭",
	"𡆙",
	"𡿣"
],
	"林": [
	"冧",
	"啉",
	"埜",
	"婪",
	"崊",
	"彬",
	"惏",
	"晽",
	"梦",
	"梵",
	"梺",
	"棥",
	"森",
	"棼",
	"棽",
	"棾",
	"椘",
	"楚",
	"榃",
	"樷",
	"檒",
	"檾",
	"淋",
	"潸",
	"焚",
	"琳",
	"痳",
	"碄",
	"禁",
	"箖",
	"綝",
	"罧",
	"菻",
	"諃",
	"辳",
	"郴",
	"醂",
	"霖",
	"麓",
	"麻",
	"爨",
	"㑣",
	"㚞",
	"㛦",
	"㝝",
	"㣩",
	"㨆",
	"㪔",
	"㭝",
	"㯄",
	"㯟",
	"㯬",
	"㰈",
	"㷊",
	"䠂",
	"䢞",
	"䦥",
	"䫐",
	"𠄻",
	"𠐙",
	"𠓭",
	"𠩵",
	"𠪠",
	"𠪴",
	"𠵂",
	"𠹝",
	"𠾞",
	"𡈹",
	"𡈹",
	"𡍚",
	"𡑕",
	"𡘽",
	"𡙻",
	"𡚣",
	"𡢥",
	"𡪎",
	"𡹇",
	"𡹚",
	"𡼨",
	"𢋤",
	"𢋹",
	"𢒹",
	"𢒹",
	"𢛓",
	"𢞥",
	"𢴻",
	"𢺱",
	"𢻦",
	"𣇰",
	"𣈅",
	"𣑽",
	"𣒜",
	"𣓏",
	"𣓕",
	"𣓜",
	"𣓴",
	"𣕑",
	"𣕯",
	"𣕽",
	"𣕾",
	"𣗗",
	"𣗚",
	"𣗡",
	"𣗣",
	"𣘑",
	"𣚨",
	"𣛅",
	"𣜈",
	"𣜕",
	"𣜺",
	"𣝪",
	"𣝹",
	"𣝺",
	"𣞖",
	"𣞤",
	"𣟒",
	"𣟜",
	"𣠮",
	"𣡥",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣡽",
	"𣫄",
	"𣫓",
	"𣽕",
	"𣽽",
	"𣾕",
	"𣿏",
	"𤀮",
	"𤃺",
	"𤅅",
	"𤊩",
	"𤍾",
	"𤏷",
	"𤑖",
	"𤓣",
	"𤓥",
	"𤳥",
	"𤹈",
	"𤾓",
	"𥁹",
	"𥎢",
	"𥓙",
	"𥗈",
	"𥦝",
	"𥲢",
	"𦋗",
	"𦝃",
	"𦡨",
	"𦣌",
	"𦨅",
	"𧂾",
	"𧇃",
	"𧇥",
	"𧇨",
	"𧖥",
	"𧛀",
	"𧩋",
	"𧯴",
	"𧰔",
	"𧹫",
	"𧼖",
	"𨂕",
	"𨝵",
	"𨤳",
	"𨨗",
	"𩆝",
	"𩆥",
	"𩤆",
	"𩱬",
	"𪎦",
	"𪒍",
	"𪧵",
	"𪩦",
	"𪲡",
	"𪲵",
	"𪳟",
	"𪳯",
	"𪳻",
	"𪳽",
	"𪵝",
	"𪾭",
	"𫇓",
	"𫓞",
	"𫦯",
	"𫨤",
	"𫬴",
	"𫱒",
	"𫿱",
	"𬂽",
	"𬃂",
	"𬃕",
	"𬃚",
	"𬃲",
	"𬃴",
	"𬄜",
	"𬄰",
	"𬄷",
	"𬅃",
	"𬅄",
	"𬅐",
	"𬅛",
	"𬘭",
	"𬜂",
	"𬜄",
	"𬩊",
	"𬱾",
	"𬴫",
	"𬷞",
	"𭃩",
	"𭆟",
	"𭐧",
	"𭕸",
	"𭛗",
	"𭪑",
	"𭪝",
	"𭪫",
	"𭪳",
	"𭬊",
	"𭬴",
	"𭮜",
	"𭵦",
	"𭸓",
	"𭻜",
	"𮇥",
	"𮟘",
	"𮟝",
	"𮢅",
	"𮨭",
	"𮨴",
	"𮮙",
	"𰏐",
	"𰘘",
	"𰘚",
	"𰙆",
	"𰮫",
	"𰯸",
	"𰵱",
	"𰶯",
	"𰷹",
	"𱆴",
	"𱈮",
	"僸",
	"儊",
	"凚",
	"嘛",
	"噤",
	"塺",
	"嫲",
	"憷",
	"摩",
	"暦",
	"樊",
	"檚",
	"欎",
	"欝",
	"歴",
	"滼",
	"漜",
	"漤",
	"潹",
	"澘",
	"澿",
	"濋",
	"瀮",
	"燓",
	"爨",
	"犘",
	"璴",
	"磨",
	"礎",
	"穈",
	"糜",
	"縻",
	"蔴",
	"虨",
	"襟",
	"鐢",
	"霦",
	"靡",
	"髍",
	"鬰",
	"魔",
	"麼",
	"麽",
	"麾",
	"麿",
	"黀",
	"黁",
	"黂",
	"齼",
	"齽",
	"㦄",
	"㦗",
	"㩒",
	"㯲",
	"㱈",
	"㵉",
	"㸑",
	"䌕",
	"䌝",
	"䗫",
	"䜆",
	"䨬",
	"䩋",
	"䫴",
	"䯢",
	"䲈",
	"䳸",
	"䵇",
	"䵈",
	"䵉",
	"𠆡",
	"𠍨",
	"𠎊",
	"𠘆",
	"𠘏",
	"𠞥",
	"𠞧",
	"𠢱",
	"𠢵",
	"𠪖",
	"𠼖",
	"𠾣",
	"𠾤",
	"𠿝",
	"𡑀",
	"𡑓",
	"𡑲",
	"𡡉",
	"𡡴",
	"𡢟",
	"𡢾",
	"𡣥",
	"𡻤",
	"𡻥",
	"𡿌",
	"𢊠",
	"𢊢",
	"𢊲",
	"𢋙",
	"𢋲",
	"𢌁",
	"𢌋",
	"𢌑",
	"𢒻",
	"𢟍",
	"𢟼",
	"𢠩",
	"𢡟",
	"𢳀",
	"𢵳",
	"𢿨",
	"𣀙",
	"𣀧",
	"𣊍",
	"𣋜",
	"𣙑",
	"𣙪",
	"𣚵",
	"𣛍",
	"𣛧",
	"𣝴",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣡄",
	"𣡇",
	"𣡕",
	"𣡕",
	"𣡜",
	"𣰙",
	"𣺉",
	"𤂑",
	"𤎎",
	"𤏗",
	"𤐖",
	"𤑇",
	"𤒐",
	"𤔨",
	"𤕩",
	"𤪼",
	"𤯌",
	"𤺢",
	"𤺣",
	"𤻇",
	"𤻎",
	"𤻚",
	"𤼍",
	"𤼑",
	"𤾝",
	"𥂓",
	"𥉵",
	"𥊚",
	"𥋴",
	"𥖎",
	"𥖜",
	"𥖯",
	"𥗘",
	"𥢂",
	"𥢻",
	"𥽍",
	"𦈟",
	"𦉤",
	"𦓡",
	"𦗕",
	"𦟟",
	"𦡞",
	"𦼚",
	"𦽔",
	"𧀋",
	"𧂷",
	"𧅲",
	"𧅲",
	"𧈇",
	"𧢎",
	"𧢣",
	"𧫼",
	"𨄬",
	"𨅾",
	"𨆃",
	"𨆄",
	"𨞹",
	"𨟤",
	"𨣤",
	"𨣽",
	"𨬈",
	"𨭣",
	"𨭺",
	"𨯇",
	"𨼪",
	"𩀪",
	"𩆤",
	"𩆱",
	"𩔵",
	"𩔶",
	"𩕌",
	"𩕒",
	"𩖗",
	"𩙐",
	"𩞁",
	"𪇎",
	"𪊅",
	"𪋤",
	"𪎑",
	"𪎒",
	"𪎓",
	"𪎔",
	"𪎕",
	"𪎖",
	"𪎗",
	"𪎘",
	"𪎙",
	"𪎚",
	"𪎛",
	"𪎜",
	"𪎝",
	"𪎞",
	"𪎟",
	"𪎠",
	"𪎡",
	"𪎢",
	"𪎣",
	"𪎤",
	"𪎥",
	"𪎦",
	"𪎧",
	"𪎩",
	"𪎪",
	"𪎬",
	"𪎭",
	"𪎯",
	"𪎰",
	"𪎱",
	"𪐎",
	"𪓹",
	"𪢇",
	"𪤰",
	"𪧲",
	"𪪤",
	"𪫛",
	"𪬟",
	"𪴖",
	"𪷩",
	"𪹡",
	"𪹵",
	"𪼬",
	"𪿳",
	"𫂟",
	"𫃎",
	"𫄒",
	"𫉭",
	"𫍉",
	"𫜖",
	"𫜗",
	"𫜴",
	"𫣳",
	"𫣼",
	"𫦜",
	"𫫋",
	"𫮚",
	"𫴘",
	"𫶒",
	"𫽷",
	"𫿣",
	"𬅖",
	"𬅙",
	"𬅴",
	"𬈥",
	"𬋔",
	"𬋡",
	"𬍄",
	"𬓛",
	"𬗼",
	"𬜏",
	"𬰋",
	"𬹏",
	"𬺓",
	"𬺔",
	"𬼳",
	"𭂃",
	"𭊃",
	"𭊦",
	"𭌖",
	"𭏝",
	"𭙽",
	"𭚉",
	"𭢮",
	"𭫽",
	"𭭵",
	"𭲡",
	"𮮈",
	"𮮉",
	"𮮊",
	"𮮋",
	"𮮌",
	"𮮍",
	"𰃲",
	"𰅀",
	"𰈴",
	"𰋗",
	"𰏠",
	"𰐌",
	"𰔪",
	"𰘓",
	"𰝫",
	"𰟛",
	"𰡪",
	"𰢍",
	"𰪗",
	"𰻼",
	"𱋯",
	"𱋰",
	"𱋱",
	"𱌈",
	"劘",
	"嚒",
	"嚤",
	"嚰",
	"嬤",
	"嬷",
	"孊",
	"懡",
	"戂",
	"擵",
	"攀",
	"攠",
	"灖",
	"爢",
	"礬",
	"礳",
	"耱",
	"藦",
	"蘑",
	"蘼",
	"蠜",
	"醾",
	"醿",
	"釄",
	"饝",
	"㠧",
	"㠨",
	"㸏",
	"䃺",
	"䊳",
	"䕷",
	"䙪",
	"䨷",
	"䫶",
	"䭧",
	"䭩",
	"𠘚",
	"𠠒",
	"𠠣",
	"𡃎",
	"𡅢",
	"𡆋",
	"𡾉",
	"𡿐",
	"𢑀",
	"𢒺",
	"𢣗",
	"𢣾",
	"𢸅",
	"𣋟",
	"𣟖",
	"𣡂",
	"𣡿",
	"𤁋",
	"𤃰",
	"𤓭",
	"𤜘",
	"𥌞",
	"𥎤",
	"𥎥",
	"𥗂",
	"𥽢",
	"𥽨",
	"𥽰",
	"𦇑",
	"𦇺",
	"𦔭",
	"𦣆",
	"𧀭",
	"𧃲",
	"𧔕",
	"𧢜",
	"𧮠",
	"𧾬",
	"𨇢",
	"𨟄",
	"𨟅",
	"𨟖",
	"𨣴",
	"𨰨",
	"𩉌",
	"𩉑",
	"𩎑",
	"𩟠",
	"𩟴",
	"𩧅",
	"𩪮",
	"𪓉",
	"𫌕",
	"𫖺",
	"𫞒",
	"𫾐",
	"𫾚",
	"𫾝",
	"𬟊",
	"𬳔",
	"𭍁",
	"𭚅",
	"𭢹",
	"𭢽",
	"𭣒",
	"𭤞",
	"𭬒",
	"𭼰",
	"𮂦",
	"𮃷",
	"𮒃",
	"𮝬",
	"𮣙",
	"𮦷",
	"𮦺",
	"𮫩",
	"𮮎",
	"𰙻",
	"𰝮",
	"𰢘",
	"𰲐",
	"𱇇",
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"舄": [
	"冩",
	"寫",
	"潟",
	"獡",
	"磶",
	"蕮",
	"㕐",
	"䉣",
	"𣚔",
	"𤺎",
	"𩍆",
	"𰩛",
	"瀉",
	"藛",
	"㵼",
	"䥱",
	"𣞐",
	"𤒘",
	"𥖽",
	"𥶘",
	"𧂙",
	"𧓺",
	"𧭠",
	"𧸹",
	"𧸿",
	"𡄽"
],
	"幕": [
	"冪",
	"濗",
	"羃",
	"𢆅",
	"𥵵"
],
	"大": [
	"冭",
	"厺",
	"咵",
	"因",
	"圶",
	"天",
	"太",
	"夭",
	"夯",
	"夲",
	"夳",
	"夵",
	"夶",
	"夶",
	"夸",
	"夺",
	"夻",
	"夼",
	"夽",
	"夿",
	"奀",
	"奁",
	"奂",
	"奃",
	"奄",
	"奅",
	"奆",
	"奇",
	"奈",
	"奋",
	"奌",
	"奎",
	"奐",
	"契",
	"奒",
	"奓",
	"奔",
	"奕",
	"奖",
	"套",
	"奘",
	"奛",
	"奜",
	"奝",
	"奞",
	"奟",
	"奠",
	"奢",
	"奤",
	"奦",
	"奩",
	"奫",
	"奬",
	"奯",
	"奰",
	"奱",
	"尖",
	"峚",
	"庆",
	"忁",
	"忕",
	"戻",
	"旲",
	"杕",
	"樊",
	"汏",
	"爽",
	"牵",
	"类",
	"繤",
	"羍",
	"美",
	"耎",
	"耷",
	"聫",
	"芖",
	"褼",
	"軑",
	"輋",
	"轪",
	"达",
	"遷",
	"釱",
	"韟",
	"馱",
	"驮",
	"喫",
	"奢",
	"莽",
	"㐲",
	"㓫",
	"㕦",
	"㚎",
	"㚏",
	"㚐",
	"㚐",
	"㚓",
	"㚔",
	"㚕",
	"㚖",
	"㚗",
	"㚙",
	"㚚",
	"㚛",
	"㚜",
	"㚝",
	"㚞",
	"㚟",
	"㚠",
	"㞭",
	"㣏",
	"㣕",
	"㭐",
	"㮂",
	"㵮",
	"㺆",
	"㺯",
	"㻎",
	"䆩",
	"䋰",
	"䙲",
	"䙴",
	"䚌",
	"䜂",
	"䡞",
	"䯨",
	"䲦",
	"䲪",
	"𠁗",
	"𠅌",
	"𠅑",
	"𠅧",
	"𠅲",
	"𠇳",
	"𠉈",
	"𠋋",
	"𠋽",
	"𠌔",
	"𠎇",
	"𠏖",
	"𠏥",
	"𠓱",
	"𠖉",
	"𠘀",
	"𠛇",
	"𠛘",
	"𠢘",
	"𠧭",
	"𠧵",
	"𠨟",
	"𠨩",
	"𠬁",
	"𠯈",
	"𠱑",
	"𠲂",
	"𠶫",
	"𠸇",
	"𠺂",
	"𠼄",
	"𡉑",
	"𡊘",
	"𡏙",
	"𡏻",
	"𡒀",
	"𡔅",
	"𡔱",
	"𡗓",
	"𡗔",
	"𡗖",
	"𡗛",
	"𡗝",
	"𡗞",
	"𡗟",
	"𡗠",
	"𡗡",
	"𡗢",
	"𡗥",
	"𡗦",
	"𡗧",
	"𡗨",
	"𡗩",
	"𡗬",
	"𡗮",
	"𡗯",
	"𡗰",
	"𡗱",
	"𡗲",
	"𡗳",
	"𡗴",
	"𡗵",
	"𡗶",
	"𡗷",
	"𡗸",
	"𡗹",
	"𡗻",
	"𡗼",
	"𡗿",
	"𡘀",
	"𡘁",
	"𡘂",
	"𡘃",
	"𡘄",
	"𡘅",
	"𡘇",
	"𡘈",
	"𡘉",
	"𡘊",
	"𡘋",
	"𡘋",
	"𡘌",
	"𡘍",
	"𡘎",
	"𡘏",
	"𡘐",
	"𡘑",
	"𡘔",
	"𡘖",
	"𡘗",
	"𡘘",
	"𡘙",
	"𡘚",
	"𡘛",
	"𡘜",
	"𡘝",
	"𡘟",
	"𡘠",
	"𡘡",
	"𡘣",
	"𡘥",
	"𡘧",
	"𡘨",
	"𡘩",
	"𡘪",
	"𡘫",
	"𡘭",
	"𡘯",
	"𡘰",
	"𡘲",
	"𡘳",
	"𡘴",
	"𡘵",
	"𡘶",
	"𡘷",
	"𡘻",
	"𡘽",
	"𡘾",
	"𡙁",
	"𡙂",
	"𡙃",
	"𡙃",
	"𡙄",
	"𡙆",
	"𡙉",
	"𡙋",
	"𡙌",
	"𡙍",
	"𡙏",
	"𡙓",
	"𡙔",
	"𡙗",
	"𡙘",
	"𡙙",
	"𡙛",
	"𡙜",
	"𡙞",
	"𡙟",
	"𡙠",
	"𡙡",
	"𡙢",
	"𡙣",
	"𡙤",
	"𡙥",
	"𡙦",
	"𡙨",
	"𡙬",
	"𡙭",
	"𡙮",
	"𡙯",
	"𡙰",
	"𡙱",
	"𡙲",
	"𡙴",
	"𡙵",
	"𡙸",
	"𡙺",
	"𡙻",
	"𡙼",
	"𡙽",
	"𡙾",
	"𡙿",
	"𡚀",
	"𡚁",
	"𡚂",
	"𡚄",
	"𡚊",
	"𡚋",
	"𡚍",
	"𡚒",
	"𡚓",
	"𡚔",
	"𡚕",
	"𡚖",
	"𡚗",
	"𡚘",
	"𡚚",
	"𡚛",
	"𡚜",
	"𡚝",
	"𡚟",
	"𡚠",
	"𡚡",
	"𡚢",
	"𡚣",
	"𡚥",
	"𡚻",
	"𡞃",
	"𡞵",
	"𡟗",
	"𡡰",
	"𡣬",
	"𡧑",
	"𡧠",
	"𡨏",
	"𡨒",
	"𡨡",
	"𡨮",
	"𡨵",
	"𡩔",
	"𡩳",
	"𡪪",
	"𡫟",
	"𡫩",
	"𡭟",
	"𡮸",
	"𡷓",
	"𡹿",
	"𡻲",
	"𢁖",
	"𢃛",
	"𢅍",
	"𢅿",
	"𢌋",
	"𢎴",
	"𢑱",
	"𢑴",
	"𢒣",
	"𢒮",
	"𢓽",
	"𢖎",
	"𢙭",
	"𢚈",
	"𢝹",
	"𢞹",
	"𢠬",
	"𢢰",
	"𢪂",
	"𢫉",
	"𢭛",
	"𢰼",
	"𢱕",
	"𢳒",
	"𢷯",
	"𢺌",
	"𢾗",
	"𢾴",
	"𣀱",
	"𣉱",
	"𣊖",
	"𣎐",
	"𣕍",
	"𣗚",
	"𣗷",
	"𣘔",
	"𣘶",
	"𣚱",
	"𣝢",
	"𣝴",
	"𣟟",
	"𣡄",
	"𣣩",
	"𣧂",
	"𣫵",
	"𣱋",
	"𣲔",
	"𣴌",
	"𣴰",
	"𣵉",
	"𣵖",
	"𣵟",
	"𣵫",
	"𣸽",
	"𣺚",
	"𣼜",
	"𣽂",
	"𤀈",
	"𤀬",
	"𤀱",
	"𤀸",
	"𤂤",
	"𤂾",
	"𤆍",
	"𤊖",
	"𤊜",
	"𤋋",
	"𤋓",
	"𤋕",
	"𤍾",
	"𤏷",
	"𤐼",
	"𤑌",
	"𤑮",
	"𤓔",
	"𤕡",
	"𤧊",
	"𤨀",
	"𤨯",
	"𤫧",
	"𤯗",
	"𤲉",
	"𤳦",
	"𤴄",
	"𤹶",
	"𤽻",
	"𤾪",
	"𥁋",
	"𥆗",
	"𥇛",
	"𥈀",
	"𥉱",
	"𥎽",
	"𥔇",
	"𥙗",
	"𥝚",
	"𥝛",
	"𥢞",
	"𥣸",
	"𥤮",
	"𥨴",
	"𥫐",
	"𥭍",
	"𥮅",
	"𥮯",
	"𥱁",
	"𥲸",
	"𦄖",
	"𦆌",
	"𦉼",
	"𦌩",
	"𦎳",
	"𦏥",
	"𦏷",
	"𦒣",
	"𦒭",
	"𦕯",
	"𦚁",
	"𦚄",
	"𦚫",
	"𦛏",
	"𦢐",
	"𦢹",
	"𦣼",
	"𦤀",
	"𦤑",
	"𦤒",
	"𦥹",
	"𦦆",
	"𦨐",
	"𦫞",
	"𦮐",
	"𦯤",
	"𦰮",
	"𦳣",
	"𦵏",
	"𦻒",
	"𦻞",
	"𦼣",
	"𦽽",
	"𦿫",
	"𦿲",
	"𦿹",
	"𧂲",
	"𧆱",
	"𧈹",
	"𧌪",
	"𧍨",
	"𧏂",
	"𧏃",
	"𧐃",
	"𧓝",
	"𧖥",
	"𧗾",
	"𧛍",
	"𧡅",
	"𧤑",
	"𧥢",
	"𧧳",
	"𧨌",
	"𧨌",
	"𧩚",
	"𧫭",
	"𧫭",
	"𧬔",
	"𧳾",
	"𧹈",
	"𧾇",
	"𨆚",
	"𨉊",
	"𨔙",
	"𨕎",
	"𨕏",
	"𨕺",
	"𨗆",
	"𨗇",
	"𨘎",
	"𨙘",
	"𨛊",
	"𨠹",
	"𨢔",
	"𨤗",
	"𨤙",
	"𨤪",
	"𨦌",
	"𨩉",
	"𨩬",
	"𨳓",
	"𨶥",
	"𨷊",
	"𨹞",
	"𨽬",
	"𩁭",
	"𩃙",
	"𩄀",
	"𩅌",
	"𩅖",
	"𩆙",
	"𩇎",
	"𩇩",
	"𩊵",
	"𩍠",
	"𩎮",
	"𩏖",
	"𩔖",
	"𩖂",
	"𩖈",
	"𩛌",
	"𩟲",
	"𩡱",
	"𩩃",
	"𩵋",
	"𩺁",
	"𩾪",
	"𪀱",
	"𪅞",
	"𪆕",
	"𪇐",
	"𪉗",
	"𪐝",
	"𪐡",
	"𪑵",
	"𪒇",
	"𪒈",
	"𪒻",
	"𪒾",
	"𪓆",
	"𪓡",
	"𪙖",
	"𪚔",
	"𪡼",
	"𪥁",
	"𪥂",
	"𪥄",
	"𪥅",
	"𪥆",
	"𪥇",
	"𪥈",
	"𪥊",
	"𪥋",
	"𪥌",
	"𪥍",
	"𪥎",
	"𪥏",
	"𪥒",
	"𪥓",
	"𪥔",
	"𪥕",
	"𪥖",
	"𪥗",
	"𪥘",
	"𪥛",
	"𪥜",
	"𪥝",
	"𪥞",
	"𪥟",
	"𪥠",
	"𪥡",
	"𪥢",
	"𪦂",
	"𪧛",
	"𪨶",
	"𪩣",
	"𪩶",
	"𪭬",
	"𪵪",
	"𪶓",
	"𪼫",
	"𪼳",
	"𪽓",
	"𪽲",
	"𪿤",
	"𫂎",
	"𫆄",
	"𫈹",
	"𫋭",
	"𫔫",
	"𫔺",
	"𫗔",
	"𫗤",
	"𫞲",
	"𫥒",
	"𫥰",
	"𫥹",
	"𫦍",
	"𫯛",
	"𫯜",
	"𫯞",
	"𫯡",
	"𫯢",
	"𫯥",
	"𫯦",
	"𫯧",
	"𫯪",
	"𫯫",
	"𫯭",
	"𫯮",
	"𫯱",
	"𫯴",
	"𫯵",
	"𫯶",
	"𫯷",
	"𫯹",
	"𫯺",
	"𫯻",
	"𫯼",
	"𫰀",
	"𫰁",
	"𫰅",
	"𫸥",
	"𫻨",
	"𫻳",
	"𬀡",
	"𬄀",
	"𬅍",
	"𬉵",
	"𬋻",
	"𬌚",
	"𬓋",
	"𬓽",
	"𬚓",
	"𬟧",
	"𬣓",
	"𬫴",
	"𬵃",
	"𬶃",
	"𬹞",
	"𬺛",
	"𬼵",
	"𬽔",
	"𬾃",
	"𭀢",
	"𭆌",
	"𭆞",
	"𭑂",
	"𭑃",
	"𭑄",
	"𭑅",
	"𭑉",
	"𭑋",
	"𭑍",
	"𭑑",
	"𭑕",
	"𭑗",
	"𭑟",
	"𭑠",
	"𭑤",
	"𭖯",
	"𭙟",
	"𭝷",
	"𭞘",
	"𭠦",
	"𭡢",
	"𭥏",
	"𭬑",
	"𭳅",
	"𭳟",
	"𭸡",
	"𭻼",
	"𭼍",
	"𭾚",
	"𮀋",
	"𮅕",
	"𮆣",
	"𮋙",
	"𮌙",
	"𮎦",
	"𮎨",
	"𮏌",
	"𮕨",
	"𮗹",
	"𮘊",
	"𮜊",
	"𮞜",
	"𮠏",
	"𮤚",
	"𮤨",
	"𮪖",
	"𮫭",
	"𮫮",
	"𮮰",
	"𮮱",
	"𮯕",
	"𰁱",
	"𰆮",
	"𰋚",
	"𰋛",
	"𰋜",
	"𰋝",
	"𰋞",
	"𰋢",
	"𰋥",
	"𰋧",
	"𰋨",
	"𰋫",
	"𰋳",
	"𰍺",
	"𰔝",
	"𰘻",
	"𰤌",
	"𰥍",
	"𰥎",
	"𰧬",
	"𰩬",
	"𰭩",
	"𰰿",
	"𰸂",
	"𰹞",
	"𰽘",
	"𰿎",
	"𱆢",
	"𱍃",
	"仸",
	"侉",
	"俺",
	"倚",
	"倴",
	"倷",
	"偄",
	"偧",
	"偰",
	"傸",
	"僊",
	"关",
	"刳",
	"剞",
	"剦",
	"匎",
	"匏",
	"匲",
	"吞",
	"吴",
	"呑",
	"呔",
	"咽",
	"哒",
	"唤",
	"唵",
	"喚",
	"喫",
	"喬",
	"喯",
	"喹",
	"垮",
	"垯",
	"埯",
	"埼",
	"堧",
	"塽",
	"奏",
	"奣",
	"奪",
	"奮",
	"奲",
	"妖",
	"姱",
	"姻",
	"婍",
	"媄",
	"媆",
	"宎",
	"寄",
	"寏",
	"尜",
	"岆",
	"岙",
	"崎",
	"崦",
	"嵄",
	"庵",
	"徛",
	"忝",
	"忲",
	"态",
	"恗",
	"恩",
	"愌",
	"愞",
	"慡",
	"扷",
	"挎",
	"挞",
	"换",
	"捹",
	"捺",
	"掎",
	"掩",
	"換",
	"揳",
	"摤",
	"撦",
	"攀",
	"攲",
	"敧",
	"旑",
	"旖",
	"昊",
	"昋",
	"晇",
	"晻",
	"枖",
	"栶",
	"桍",
	"桳",
	"椅",
	"楏",
	"楔",
	"樉",
	"橂",
	"檶",
	"櫏",
	"欭",
	"欹",
	"殀",
	"殗",
	"氤",
	"汰",
	"沃",
	"沗",
	"洇",
	"洿",
	"涙",
	"涣",
	"淹",
	"渀",
	"渏",
	"渙",
	"渜",
	"渼",
	"湙",
	"漺",
	"烟",
	"焕",
	"煃",
	"煗",
	"煥",
	"爨",
	"犄",
	"猗",
	"猰",
	"珚",
	"琦",
	"瑌",
	"瑍",
	"瓠",
	"畸",
	"痪",
	"痷",
	"瘈",
	"瘓",
	"癸",
	"皋",
	"盇",
	"睳",
	"矨",
	"硽",
	"碕",
	"碝",
	"碶",
	"磢",
	"磸",
	"礬",
	"祅",
	"祆",
	"禊",
	"秗",
	"秵",
	"稧",
	"稬",
	"穾",
	"窫",
	"笑",
	"筃",
	"篡",
	"篹",
	"簒",
	"籑",
	"粏",
	"絝",
	"絪",
	"綔",
	"綺",
	"緛",
	"纂",
	"绔",
	"绮",
	"罨",
	"羹",
	"肽",
	"胭",
	"胯",
	"腌",
	"腝",
	"舦",
	"舿",
	"芺",
	"茵",
	"荂",
	"荙",
	"莫",
	"莾",
	"菴",
	"萘",
	"葜",
	"葢",
	"蚕",
	"蝡",
	"蝰",
	"蠜",
	"衡",
	"袄",
	"袴",
	"裀",
	"裺",
	"裿",
	"褉",
	"觭",
	"訞",
	"誇",
	"譇",
	"跃",
	"跨",
	"跶",
	"踦",
	"蹮",
	"躚",
	"躸",
	"躾",
	"軚",
	"輢",
	"輭",
	"迏",
	"迗",
	"逩",
	"郀",
	"鄭",
	"酞",
	"醃",
	"鈦",
	"銙",
	"銦",
	"錛",
	"錡",
	"錼",
	"鍥",
	"鍷",
	"鎂",
	"鏯",
	"钛",
	"铟",
	"锛",
	"锜",
	"锲",
	"镁",
	"镺",
	"閹",
	"闼",
	"阉",
	"陓",
	"陭",
	"陾",
	"鞇",
	"鞑",
	"韆",
	"飫",
	"餣",
	"餪",
	"餴",
	"饫",
	"馣",
	"駄",
	"駰",
	"騎",
	"騻",
	"骃",
	"骑",
	"骻",
	"鮬",
	"鴁",
	"鴌",
	"鴮",
	"鵪",
	"鵸",
	"鷞",
	"鹌",
	"黤",
	"齮",
	"龑",
	"鿎",
	"爨",
	"𢡊",
	"𢡊",
	"㐡",
	"㑀",
	"㒎",
	"㓇",
	"㓴",
	"㓶",
	"㕭",
	"㖠",
	"㗺",
	"㘻",
	"㚡",
	"㚡",
	"㛟",
	"㛪",
	"㛻",
	"㝣",
	"㞄",
	"㞆",
	"㞟",
	"㟢",
	"㡁",
	"㡋",
	"㡍",
	"㢊",
	"㣖",
	"㤁",
	"㤇",
	"㤒",
	"㤿",
	"㥓",
	"㥣",
	"㦋",
	"㧢",
	"㨎",
	"㨒",
	"㪑",
	"㪱",
	"㪺",
	"㬇",
	"㬉",
	"㭺",
	"㮈",
	"㮕",
	"㰭",
	"㱦",
	"㳒",
	"㳠",
	"㳲",
	"㴁",
	"㴎",
	"㵄",
	"㵔",
	"㶔",
	"㷈",
	"㷜",
	"㷝",
	"㸶",
	"㼲",
	"㼽",
	"㽀",
	"㽢",
	"㾨",
	"㿙",
	"㿲",
	"㿴",
	"㿵",
	"䀖",
	"䁆",
	"䂩",
	"䃎",
	"䄄",
	"䄋",
	"䄎",
	"䅖",
	"䉦",
	"䉵",
	"䋾",
	"䎨",
	"䐀",
	"䐒",
	"䐛",
	"䓐",
	"䓫",
	"䓴",
	"䓺",
	"䔪",
	"䗁",
	"䗞",
	"䗮",
	"䘉",
	"䙇",
	"䙪",
	"䚉",
	"䚶",
	"䛳",
	"䛴",
	"䝝",
	"䝟",
	"䞂",
	"䠑",
	"䠸",
	"䣍",
	"䤶",
	"䥖",
	"䦬",
	"䨿",
	"䩭",
	"䪞",
	"䫑",
	"䫔",
	"䫪",
	"䫯",
	"䫶",
	"䭲",
	"䱞",
	"䱮",
	"䴠",
	"䵙",
	"䵡",
	"䵵",
	"䶮",
	"𠀤",
	"𠀤",
	"𠁍",
	"𠂚",
	"𠂷",
	"𠇄",
	"𠇴",
	"𠉀",
	"𠉂",
	"𠋈",
	"𠌉",
	"𠌱",
	"𠍍",
	"𠍽",
	"𠓵",
	"𠓷",
	"𠔬",
	"𠔵",
	"𠕹",
	"𠖇",
	"𠖏",
	"𠗃",
	"𠗾",
	"𠘘",
	"𠙗",
	"𠚀",
	"𠛗",
	"𠛭",
	"𠜹",
	"𠝥",
	"𠝫",
	"𠞮",
	"𠟥",
	"𠟰",
	"𠡛",
	"𠢏",
	"𠣮",
	"𠣼",
	"𠦪",
	"𠪝",
	"𠭑",
	"𠮋",
	"𠳒",
	"𠵃",
	"𠵇",
	"𠶿",
	"𠷀",
	"𠷷",
	"𠸊",
	"𠸍",
	"𠹧",
	"𠺆",
	"𠻒",
	"𠼅",
	"𠼙",
	"𠾃",
	"𠾏",
	"𠿧",
	"𡁓",
	"𡂦",
	"𡂲",
	"𡃎",
	"𡃬",
	"𡄛",
	"𡄛",
	"𡈲",
	"𡈲",
	"𡈲",
	"𡊀",
	"𡊌",
	"𡋘",
	"𡋵",
	"𡍋",
	"𡍞",
	"𡍲",
	"𡎤",
	"𡐥",
	"𡑷",
	"𡖮",
	"𡗘",
	"𡗣",
	"𡘒",
	"𡘙",
	"𡘙",
	"𡘶",
	"𡘸",
	"𡘺",
	"𡙈",
	"𡙊",
	"𡙎",
	"𡙑",
	"𡙒",
	"𡙒",
	"𡙒",
	"𡙔",
	"𡙕",
	"𡙚",
	"𡙝",
	"𡙳",
	"𡙶",
	"𡚈",
	"𡚉",
	"𡚎",
	"𡚑",
	"𡚙",
	"𡚤",
	"𡚤",
	"𡚤",
	"𡛌",
	"𡛕",
	"𡜭",
	"𡞊",
	"𡞏",
	"𡟡",
	"𡢊",
	"𡧶",
	"𡪐",
	"𡫃",
	"𡫼",
	"𡬊",
	"𡭻",
	"𡮔",
	"𡮽",
	"𡯸",
	"𡰙",
	"𡱱",
	"𡳁",
	"𡴔",
	"𡴘",
	"𡴝",
	"𡴞",
	"𡷪",
	"𡹊",
	"𡹛",
	"𡺎",
	"𡻯",
	"𡼓",
	"𡼟",
	"𢁱",
	"𢃾",
	"𢄳",
	"𢇖",
	"𢉶",
	"𢋔",
	"𢍃",
	"𢎾",
	"𢓍",
	"𢓢",
	"𢓨",
	"𢔂",
	"𢔗",
	"𢕖",
	"𢙫",
	"𢚾",
	"𢜘",
	"𢝉",
	"𢝛",
	"𢟠",
	"𢡄",
	"𢡄",
	"𢡰",
	"𢡶",
	"𢣨",
	"𢥛",
	"𢥜",
	"𢨗",
	"𢪯",
	"𢬅",
	"𢮸",
	"𢱒",
	"𢱭",
	"𢲓",
	"𢳍",
	"𢴷",
	"𢵫",
	"𢸅",
	"𢽀",
	"𢽱",
	"𢽽",
	"𣂐",
	"𣂦",
	"𣃾",
	"𣄑",
	"𣈸",
	"𣏿",
	"𣑖",
	"𣑷",
	"𣕊",
	"𣖂",
	"𣖙",
	"𣘝",
	"𣙑",
	"𣚂",
	"𣞤",
	"𣠮",
	"𣢸",
	"𣣚",
	"𣥚",
	"𣦴",
	"𣦴",
	"𣦴",
	"𣧕",
	"𣪨",
	"𣭹",
	"𣮡",
	"𣮦",
	"𣮺",
	"𣰋",
	"𣳹",
	"𣴒",
	"𣴘",
	"𣵚",
	"𣵜",
	"𣵩",
	"𣶐",
	"𣷟",
	"𣷹",
	"𣸖",
	"𣸲",
	"𣸳",
	"𣸸",
	"𣺔",
	"𣺮",
	"𣻝",
	"𣾇",
	"𣾒",
	"𣾘",
	"𣾯",
	"𣾱",
	"𣿔",
	"𤀅",
	"𤀿",
	"𤂀",
	"𤅅",
	"𤅲",
	"𤉫",
	"𤋡",
	"𤋸",
	"𤌡",
	"𤎋",
	"𤏃",
	"𤐱",
	"𤓻",
	"𤖤",
	"𤗎",
	"𤘌",
	"𤘠",
	"𤙬",
	"𤝁",
	"𤝱",
	"𤟐",
	"𤟦",
	"𤡽",
	"𤢫",
	"𤤇",
	"𤤋",
	"𤥺",
	"𤧃",
	"𤧞",
	"𤩃",
	"𤩵",
	"𤫍",
	"𤫓",
	"𤫸",
	"𤮵",
	"𤯠",
	"𤯱",
	"𤰳",
	"𤲎",
	"𤲬",
	"𤵉",
	"𤶑",
	"𤷈",
	"𤸂",
	"𤹩",
	"𤽘",
	"𤽫",
	"𤽬",
	"𥂙",
	"𥂱",
	"𥂴",
	"𥃊",
	"𥃎",
	"𥅚",
	"𥇚",
	"𥇝",
	"𥇡",
	"𥇧",
	"𥈇",
	"𥈏",
	"𥈖",
	"𥈢",
	"𥈳",
	"𥋢",
	"𥌞",
	"𥎜",
	"𥏜",
	"𥏣",
	"𥑹",
	"𥖺",
	"𥚙",
	"𥟏",
	"𥠦",
	"𥡊",
	"𥡠",
	"𥣚",
	"𥦏",
	"𥦩",
	"𥧤",
	"𥫵",
	"𥯃",
	"𥯬",
	"𥰉",
	"𥰻",
	"𥱫",
	"𥱶",
	"𥲩",
	"𥲻",
	"𥳢",
	"𥴌",
	"𥴠",
	"𥴵",
	"𥵱",
	"𥵺",
	"𥷤",
	"𥷴",
	"𥺿",
	"𥻙",
	"𥻟",
	"𥽢",
	"𥽧",
	"𦀤",
	"𦁏",
	"𦁑",
	"𦂡",
	"𦃱",
	"𦄍",
	"𦅁",
	"𦅆",
	"𦅬",
	"𦊊",
	"𦋙",
	"𦌚",
	"𦎃",
	"𦎝",
	"𦎡",
	"𦎿",
	"𦏄",
	"𦏒",
	"𦑎",
	"𦒘",
	"𦓜",
	"𦔿",
	"𦖈",
	"𦖊",
	"𦖩",
	"𦙖",
	"𦜃",
	"𦜭",
	"𦜽",
	"𦝀",
	"𦝐",
	"𦝜",
	"𦝝",
	"𦝯",
	"𦝺",
	"𦠏",
	"𦢂",
	"𦣌",
	"𦤗",
	"𦨅",
	"𦩣",
	"𦫚",
	"𦫜",
	"𦫧",
	"𦬞",
	"𦮥",
	"𦮹",
	"𦯮",
	"𦰃",
	"𦰎",
	"𦴐",
	"𦶺",
	"𦾙",
	"𧀭",
	"𧁠",
	"𧁨",
	"𧃓",
	"𧃦",
	"𧉂",
	"𧉑",
	"𧉕",
	"𧊘",
	"𧊭",
	"𧋞",
	"𧋯",
	"𧋹",
	"𧌀",
	"𧌄",
	"𧌝",
	"𧎑",
	"𧎔",
	"𧗑",
	"𧗰",
	"𧗽",
	"𧘹",
	"𧙐",
	"𧛒",
	"𧜒",
	"𧞕",
	"𧞲",
	"𧟧",
	"𧡅",
	"𧡵",
	"𧢜",
	"𧤌",
	"𧤺",
	"𧧤",
	"𧨞",
	"𧨫",
	"𧩫",
	"𧩶",
	"𧪇",
	"𧪉",
	"𧫗",
	"𧬓",
	"𧬮",
	"𧳗",
	"𧴅",
	"𧶓",
	"𧶭",
	"𧶾",
	"𧹢",
	"𧺆",
	"𧻂",
	"𧼎",
	"𧼘",
	"𧼪",
	"𧾓",
	"𧾭",
	"𧾭",
	"𧾭",
	"𨀗",
	"𨁼",
	"𨂁",
	"𨂨",
	"𨂰",
	"𨄷",
	"𨅓",
	"𨉀",
	"𨉚",
	"𨋳",
	"𨌧",
	"𨏉",
	"𨓾",
	"𨔶",
	"𨗔",
	"𨗖",
	"𨘳",
	"𨜀",
	"𨜅",
	"𨜒",
	"𨜣",
	"𨞀",
	"𨞜",
	"𨞷",
	"𨞷",
	"𨟄",
	"𨟅",
	"𨡤",
	"𨣆",
	"𨣍",
	"𨤕",
	"𨥜",
	"𨦘",
	"𨦚",
	"𨧛",
	"𨨰",
	"𨨹",
	"𨩌",
	"𨫹",
	"𨭶",
	"𨲁",
	"𨳨",
	"𨵢",
	"𨵤",
	"𨶶",
	"𨷆",
	"𨷎",
	"𨷑",
	"𨸈",
	"𨺆",
	"𨺍",
	"𨺰",
	"𨻝",
	"𨽅",
	"𨾘",
	"𨾺",
	"𨿫",
	"𩀋",
	"𩂉",
	"𩂥",
	"𩃗",
	"𩃤",
	"𩅝",
	"𩆺",
	"𩇼",
	"𩈫",
	"𩈯",
	"𩊓",
	"𩋊",
	"𩋼",
	"𩌕",
	"𩌷",
	"𩍟",
	"𩎪",
	"𩓌",
	"𩓹",
	"𩕦",
	"𩗷",
	"𩘖",
	"𩜪",
	"𩝏",
	"𩟌",
	"𩡋",
	"𩡻",
	"𩣔",
	"𩣺",
	"𩤄",
	"𩤔",
	"𩥰",
	"𩧅",
	"𩧼",
	"𩩛",
	"𩮅",
	"𩱄",
	"𩲓",
	"𩳢",
	"𩳣",
	"𩴅",
	"𩴟",
	"𩶮",
	"𩶷",
	"𩶾",
	"𩸆",
	"𩸞",
	"𩹓",
	"𩼥",
	"𩽘",
	"𩽦",
	"𩾀",
	"𩾉",
	"𩾍",
	"𪃈",
	"𪃉",
	"𪄤",
	"𪇙",
	"𪈪",
	"𪊂",
	"𪊂",
	"𪊦",
	"𪋐",
	"𪐥",
	"𪑖",
	"𪑭",
	"𪓳",
	"𪔗",
	"𪜏",
	"𪜶",
	"𪝴",
	"𪞕",
	"𪟃",
	"𪟃",
	"𪟩",
	"𪠊",
	"𪡖",
	"𪡲",
	"𪣷",
	"𪣼",
	"𪤵",
	"𪥉",
	"𪥑",
	"𪥙",
	"𪦛",
	"𪧫",
	"𪨐",
	"𪨻",
	"𪨼",
	"𪪅",
	"𪪔",
	"𪫔",
	"𪮸",
	"𪯅",
	"𪯶",
	"𪰫",
	"𪰳",
	"𪲰",
	"𪲱",
	"𪴡",
	"𪵈",
	"𪶍",
	"𪶙",
	"𪶤",
	"𪸮",
	"𪸴",
	"𪹏",
	"𪹽",
	"𪻄",
	"𪻗",
	"𪻦",
	"𪼁",
	"𪼐",
	"𫂁",
	"𫂾",
	"𫃴",
	"𫄤",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫆕",
	"𫇌",
	"𫊲",
	"𫌮",
	"𫍚",
	"𫍫",
	"𫎈",
	"𫎾",
	"𫎿",
	"𫏟",
	"𫐎",
	"𫑵",
	"𫓊",
	"𫕐",
	"𫖺",
	"𫗌",
	"𫗬",
	"𫘑",
	"𫘭",
	"𫙓",
	"𫙪",
	"𫙭",
	"𫛦",
	"𫝤",
	"𫝥",
	"𫞁",
	"𫢋",
	"𫣄",
	"𫥨",
	"𫥲",
	"𫦃",
	"𫧘",
	"𫧛",
	"𫬩",
	"𫭛",
	"𫯝",
	"𫯣",
	"𫯨",
	"𫯩",
	"𫯩",
	"𫯬",
	"𫯸",
	"𫯽",
	"𫯾",
	"𫰂",
	"𫰜",
	"𫰜",
	"𫳁",
	"𫳉",
	"𫳑",
	"𫴘",
	"𫵉",
	"𫷱",
	"𫸯",
	"𫸽",
	"𫽷",
	"𫾔",
	"𬁷",
	"𬆇",
	"𬇜",
	"𬈹",
	"𬊉",
	"𬋡",
	"𬎚",
	"𬎦",
	"𬐣",
	"𬑨",
	"𬑾",
	"𬒁",
	"𬒙",
	"𬓍",
	"𬔺",
	"𬗮",
	"𬘅",
	"𬘡",
	"𬘰",
	"𬘲",
	"𬘾",
	"𬙛",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬚗",
	"𬚙",
	"𬚷",
	"𬜔",
	"𬝢",
	"𬞂",
	"𬞾",
	"𬡢",
	"𬡲",
	"𬢐",
	"𬣵",
	"𬤧",
	"𬥛",
	"𬥻",
	"𬧸",
	"𬨀",
	"𬨫",
	"𬩇",
	"𬬴",
	"𬭞",
	"𬮎",
	"𬮜",
	"𬮮",
	"𬯚",
	"𬱨",
	"𬲼",
	"𬳹",
	"𬴤",
	"𬵲",
	"𬶑",
	"𬶖",
	"𬷝",
	"𬺈",
	"𬻊",
	"𭀦",
	"𭁗",
	"𭃢",
	"𭇃",
	"𭇡",
	"𭊨",
	"𭍖",
	"𭏀",
	"𭑆",
	"𭑇",
	"𭑈",
	"𭑈",
	"𭑒",
	"𭑓",
	"𭑙",
	"𭑚",
	"𭑜",
	"𭑞",
	"𭑢",
	"𭑣",
	"𭑥",
	"𭒤",
	"𭓊",
	"𭔁",
	"𭔕",
	"𭕇",
	"𭖟",
	"𭗥",
	"𭗽",
	"𭙖",
	"𭜠",
	"𭝍",
	"𭝎",
	"𭠌",
	"𭠑",
	"𭠨",
	"𭡬",
	"𭢱",
	"𭥔",
	"𭥱",
	"𭦆",
	"𭦛",
	"𭦭",
	"𭧤",
	"𭪅",
	"𭫠",
	"𭭥",
	"𭭧",
	"𭭨",
	"𭯳",
	"𭰡",
	"𭱇",
	"𭱏",
	"𭱱",
	"𭱳",
	"𭲹",
	"𭳑",
	"𭳞",
	"𭴜",
	"𭷦",
	"𭸺",
	"𭹈",
	"𭻼",
	"𭼃",
	"𭼾",
	"𭿎",
	"𭿗",
	"𮀵",
	"𮁯",
	"𮁿",
	"𮂃",
	"𮂗",
	"𮂲",
	"𮄲",
	"𮅨",
	"𮅾",
	"𮇬",
	"𮈋",
	"𮉓",
	"𮊎",
	"𮊮",
	"𮋮",
	"𮎖",
	"𮎾",
	"𮎿",
	"𮐋",
	"𮐔",
	"𮑂",
	"𮑊",
	"𮒥",
	"𮖽",
	"𮗁",
	"𮚎",
	"𮛘",
	"𮛢",
	"𮛳",
	"𮝎",
	"𮝔",
	"𮟁",
	"𮠝",
	"𮠦",
	"𮠻",
	"𮣼",
	"𮤮",
	"𮥽",
	"𮦇",
	"𮧀",
	"𮧔",
	"𮩔",
	"𮪽",
	"𮫜",
	"𮫹",
	"𮬴",
	"𮭢",
	"𮭪",
	"𮭸",
	"𰀙",
	"𰂘",
	"𰃘",
	"𰄨",
	"𰄬",
	"𰄴",
	"𰆃",
	"𰆈",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰉛",
	"𰊳",
	"𰋟",
	"𰋟",
	"𰋡",
	"𰋤",
	"𰋩",
	"𰋪",
	"𰋭",
	"𰋮",
	"𰋯",
	"𰋲",
	"𰌄",
	"𰌍",
	"𰌗",
	"𰌫",
	"𰍼",
	"𰎡",
	"𰔎",
	"𰔗",
	"𰗇",
	"𰘂",
	"𰛔",
	"𰝢",
	"𰡅",
	"𰡍",
	"𰡍",
	"𰢣",
	"𰤨",
	"𰤭",
	"𰥔",
	"𰦡",
	"𰦵",
	"𰧆",
	"𰩐",
	"𰩥",
	"𰪷",
	"𰬮",
	"𰭛",
	"𰮞",
	"𰮟",
	"𰰀",
	"𰲤",
	"𰲻",
	"𰳍",
	"𰳻",
	"𰶄",
	"𰶕",
	"𰸉",
	"𰸢",
	"𰸸",
	"𰺾",
	"𰻒",
	"𰼨",
	"𰽴",
	"𰾻",
	"𰿠",
	"𱀍",
	"𱂘",
	"𱃼",
	"𱅯",
	"𱅰",
	"𱅼",
	"𱇦",
	"𱊁",
	"俣",
	"僑",
	"凑",
	"募",
	"勪",
	"咲",
	"嗥",
	"嗯",
	"嗼",
	"嘺",
	"塻",
	"墓",
	"墧",
	"娱",
	"婖",
	"嫫",
	"嬌",
	"寞",
	"屩",
	"屫",
	"嶠",
	"幂",
	"幕",
	"幙",
	"悮",
	"悿",
	"慔",
	"慕",
	"憍",
	"戣",
	"掭",
	"揆",
	"揍",
	"摁",
	"摦",
	"摸",
	"摹",
	"撟",
	"擲",
	"攥",
	"敽",
	"敿",
	"暌",
	"暤",
	"暮",
	"暯",
	"朕",
	"栚",
	"楑",
	"楱",
	"槔",
	"槣",
	"槬",
	"模",
	"橋",
	"檹",
	"毊",
	"氁",
	"洖",
	"浂",
	"淏",
	"添",
	"渕",
	"湀",
	"湊",
	"滜",
	"漠",
	"漪",
	"烪",
	"煾",
	"燆",
	"犞",
	"猤",
	"獆",
	"獏",
	"獢",
	"瘼",
	"皞",
	"眹",
	"睽",
	"瞙",
	"矯",
	"礄",
	"祦",
	"穚",
	"筽",
	"簥",
	"糢",
	"縸",
	"繑",
	"羇",
	"翱",
	"联",
	"聧",
	"脵",
	"腠",
	"膜",
	"舔",
	"茣",
	"菾",
	"葵",
	"蒽",
	"蓦",
	"蓭",
	"蕎",
	"蘅",
	"虞",
	"蜈",
	"蝅",
	"蝅",
	"蟆",
	"蟇",
	"蟜",
	"蠎",
	"蠺",
	"蠺",
	"襻",
	"覉",
	"誤",
	"謨",
	"謩",
	"譑",
	"误",
	"谟",
	"豓",
	"貘",
	"趫",
	"蹻",
	"躑",
	"輳",
	"轎",
	"辏",
	"送",
	"郑",
	"鄈",
	"鄚",
	"鋈",
	"鋘",
	"鍨",
	"鏌",
	"鐈",
	"鑻",
	"镆",
	"関",
	"闋",
	"阕",
	"鞽",
	"饃",
	"馍",
	"騤",
	"驀",
	"驕",
	"骙",
	"鬕",
	"鱎",
	"鷎",
	"鷮",
	"麌",
	"茣",
	"㖔",
	"㖭",
	"㗐",
	"㗛",
	"㝯",
	"㟸",
	"㠐",
	"㢗",
	"㧷",
	"㨳",
	"㩑",
	"㪪",
	"㮇",
	"㱳",
	"㵹",
	"㶺",
	"㷬",
	"㻍",
	"㿁",
	"䀉",
	"䄏",
	"䅰",
	"䆨",
	"䋬",
	"䎗",
	"䔌",
	"䙆",
	"䙣",
	"䚩",
	"䜰",
	"䠏",
	"䢪",
	"䣗",
	"䤆",
	"䫧",
	"䮬",
	"䳫",
	"𠈪",
	"𠊾",
	"𠍴",
	"𠍴",
	"𠎷",
	"𠙪",
	"𠢓",
	"𠤨",
	"𠤪",
	"𠴎",
	"𠸫",
	"𠻚",
	"𠾹",
	"𠿓",
	"𠿕",
	"𠿻",
	"𡀵",
	"𡁗",
	"𡁯",
	"𡂩",
	"𡂸",
	"𡈗",
	"𡎌",
	"𡎝",
	"𡏾",
	"𡒁",
	"𡔿",
	"𡖶",
	"𡗺",
	"𡙎",
	"𡙎",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡚌",
	"𡚞",
	"𡝩",
	"𡞳",
	"𡟯",
	"𡟷",
	"𡟻",
	"𡠜",
	"𡢭",
	"𡮜",
	"𡰑",
	"𡰘",
	"𡻟",
	"𡼋",
	"𡼭",
	"𢃯",
	"𢄹",
	"𢅯",
	"𢇎",
	"𢉇",
	"𢐟",
	"𢑌",
	"𢑣",
	"𢕗",
	"𢕠",
	"𢕪",
	"𢚺",
	"𢜂",
	"𢜽",
	"𢞋",
	"𢞖",
	"𢞴",
	"𢟽",
	"𢡊",
	"𢡊",
	"𢣓",
	"𢤜",
	"𢤬",
	"𢧏",
	"𢨃",
	"𢬈",
	"𢮚",
	"𢯉",
	"𢰃",
	"𢲑",
	"𢳎",
	"𢶍",
	"𢷔",
	"𢸥",
	"𢺏",
	"𢻤",
	"𢻨",
	"𣉅",
	"𣉉",
	"𣉧",
	"𣓁",
	"𣓁",
	"𣓎",
	"𣔽",
	"𣖁",
	"𣚖",
	"𣜀",
	"𣜂",
	"𣝚",
	"𣠹",
	"𣡿",
	"𣣥",
	"𣤙",
	"𣦌",
	"𣦜",
	"𣨘",
	"𣩎",
	"𣪽",
	"𣯳",
	"𣯹",
	"𣵗",
	"𣵞",
	"𣵽",
	"𣷃",
	"𣹆",
	"𣺈",
	"𣽑",
	"𣾏",
	"𣾐",
	"𣾷",
	"𣿾",
	"𤀎",
	"𤀽",
	"𤂳",
	"𤄾",
	"𤅹",
	"𤅹",
	"𤅹",
	"𤋷",
	"𤎣",
	"𤏵",
	"𤑷",
	"𤒪",
	"𤣀",
	"𤨒",
	"𤨥",
	"𤨦",
	"𤩝",
	"𤪄",
	"𤫄",
	"𤬉",
	"𤬣",
	"𤲖",
	"𤶕",
	"𤸙",
	"𤹕",
	"𤼤",
	"𤼤",
	"𤼤",
	"𤾄",
	"𥊘",
	"𥋊",
	"𥋭",
	"𥎤",
	"𥎥",
	"𥒆",
	"𥔐",
	"𥕓",
	"𥜳",
	"𥠬",
	"𥡅",
	"𥡸",
	"𥧰",
	"𥪌",
	"𥯪",
	"𥯫",
	"𥰧",
	"𥱀",
	"𥱄",
	"𥱹",
	"𥶊",
	"𥷐",
	"𥻷",
	"𥼱",
	"𥽉",
	"𦁔",
	"𦂜",
	"𦃉",
	"𦆎",
	"𦌰",
	"𦒓",
	"𦗞",
	"𦝢",
	"𦞵",
	"𦟑",
	"𦟦",
	"𦠚",
	"𦠿",
	"𦣍",
	"𦥇",
	"𦦅",
	"𦨳",
	"𦪌",
	"𦪞",
	"𦮮",
	"𦰚",
	"𦲑",
	"𦴺",
	"𦷤",
	"𦸒",
	"𦹪",
	"𦺽",
	"𦺾",
	"𦻅",
	"𦼩",
	"𦾳",
	"𦿉",
	"𦿟",
	"𧀿",
	"𧃊",
	"𧄳",
	"𧅌",
	"𧆙",
	"𧍜",
	"𧍦",
	"𧎕",
	"𧎝",
	"𧏣",
	"𧒳",
	"𧓐",
	"𧓸",
	"𧜕",
	"𧝚",
	"𧞁",
	"𧠽",
	"𧡫",
	"𧨩",
	"𧨶",
	"𧩻",
	"𧪮",
	"𧫥",
	"𧬩",
	"𧬳",
	"𧭌",
	"𧰚",
	"𧱪",
	"𧱺",
	"𧷸",
	"𧻬",
	"𧾁",
	"𨁇",
	"𨂡",
	"𨃖",
	"𨃦",
	"𨄾",
	"𨅳",
	"𨆂",
	"𨇕",
	"𨎀",
	"𨛴",
	"𨜨",
	"𨝰",
	"𨢢",
	"𨧐",
	"𨨯",
	"𨪜",
	"𨪻",
	"𨰭",
	"𨲭",
	"𨵵",
	"𨹙",
	"𩀁",
	"𩄻",
	"𩅱",
	"𩆅",
	"𩆣",
	"𩇺",
	"𩋅",
	"𩌧",
	"𩎑",
	"𩐄",
	"𩐅",
	"𩐍",
	"𩐖",
	"𩐻",
	"𩒠",
	"𩔆",
	"𩔷",
	"𩕲",
	"𩜈",
	"𩜸",
	"𩝉",
	"𩝼",
	"𩞑",
	"𩣻",
	"𩦯",
	"𩯘",
	"𩳝",
	"𩷯",
	"𩷵",
	"𩹀",
	"𩹍",
	"𩻁",
	"𩼭",
	"𪁕",
	"𪁾",
	"𪃆",
	"𪅐",
	"𪉮",
	"𪍤",
	"𪍷",
	"𪎤",
	"𪏟",
	"𪝡",
	"𪝣",
	"𪠫",
	"𪢡",
	"𪣡",
	"𪩊",
	"𪩑",
	"𪪙",
	"𪮓",
	"𪲿",
	"𪵜",
	"𪶇",
	"𪶲",
	"𪷂",
	"𪷼",
	"𫂪",
	"𫂬",
	"𫃭",
	"𫄲",
	"𫈻",
	"𫉌",
	"𫏥",
	"𫑁",
	"𫑯",
	"𫔗",
	"𫔩",
	"𫕀",
	"𫚾",
	"𫛎",
	"𫛼",
	"𫡡",
	"𫣆",
	"𫣹",
	"𫦙",
	"𫧨",
	"𫫡",
	"𫫹",
	"𫫼",
	"𫬷",
	"𫯉",
	"𫶓",
	"𫶣",
	"𫹠",
	"𫻀",
	"𬀲",
	"𬁮",
	"𬃼",
	"𬄠",
	"𬄴",
	"𬅈",
	"𬆬",
	"𬉀",
	"𬋛",
	"𬍴",
	"𬎇",
	"𬑤",
	"𬑪",
	"𬓒",
	"𬓚",
	"𬕓",
	"𬚻",
	"𬝫",
	"𬞔",
	"𬞿",
	"𬡪",
	"𬦙",
	"𬨦",
	"𬩂",
	"𬬄",
	"𬭌",
	"𬭟",
	"𬮃",
	"𬮦",
	"𬸢",
	"𬸷",
	"𬹍",
	"𬻹",
	"𬾔",
	"𭈿",
	"𭊁",
	"𭊝",
	"𭊭",
	"𭎝",
	"𭎨",
	"𭏫",
	"𭒖",
	"𭗊",
	"𭗯",
	"𭞗",
	"𭡻",
	"𭣎",
	"𭧣",
	"𭧣",
	"𭪇",
	"𭮡",
	"𭰶",
	"𭲆",
	"𭵔",
	"𭵾",
	"𭶄",
	"𭷱",
	"𮀙",
	"𮁌",
	"𮂓",
	"𮄐",
	"𮄾",
	"𮆂",
	"𮇀",
	"𮇀",
	"𮈽",
	"𮊠",
	"𮍅",
	"𮑓",
	"𮒺",
	"𮔡",
	"𮖂",
	"𮖡",
	"𮖪",
	"𮚌",
	"𮚌",
	"𮪎",
	"𰈟",
	"𰈟",
	"𰈩",
	"𰊆",
	"𰋩",
	"𰋩",
	"𰐆",
	"𰐟",
	"𰔂",
	"𰔳",
	"𰖒",
	"𰗎",
	"𰗱",
	"𰙁",
	"𰜞",
	"𰜩",
	"𰝥",
	"𰞮",
	"𰟋",
	"𰣌",
	"𰦞",
	"𰩙",
	"𰭲",
	"𰯁",
	"𰯞",
	"𰱴",
	"𰲀",
	"𰴁",
	"𰴑",
	"𰵻",
	"𰷳",
	"𰷻",
	"𰷿",
	"𰷿",
	"𰾇",
	"𰾥",
	"𱁙",
	"𱆑",
	"𱆑",
	"𱈳",
	"𱌌",
	"冪",
	"噳",
	"掷",
	"澞",
	"濗",
	"羃",
	"藈",
	"踯",
	"鎹",
	"餸",
	"鸆",
	"㮳",
	"㮸",
	"㴨",
	"𠌡",
	"𠻹",
	"𡃗",
	"𡅫",
	"𡆌",
	"𡑾",
	"𡫌",
	"𡳯",
	"𢆅",
	"𢱤",
	"𢲂",
	"𢸆",
	"𢸓",
	"𢹣",
	"𢺀",
	"𣋒",
	"𣞅",
	"𣞩",
	"𣾍",
	"𣿮",
	"𤂨",
	"𤅆",
	"𤅠",
	"𤅿",
	"𤌯",
	"𤓦",
	"𤢑",
	"𤩸",
	"𤪶",
	"𥀳",
	"𥍑",
	"𥜁",
	"𥵂",
	"𥵵",
	"𥷺",
	"𦘍",
	"𦷴",
	"𦺕",
	"𦾚",
	"𧂼",
	"𧄲",
	"𧕤",
	"𧕥",
	"𧬧",
	"𨃗",
	"𨃵",
	"𨆠",
	"𨇊",
	"𨓵",
	"𨙍",
	"𨫇",
	"𩇅",
	"𩠌",
	"𩦟",
	"𩦢",
	"𪆴",
	"𪋬",
	"𪝝",
	"𪝭",
	"𪞄",
	"𪢤",
	"𪤚",
	"𪩽",
	"𫊛",
	"𫧄",
	"𫮗",
	"𫮲",
	"𫯖",
	"𫲍",
	"𫲎",
	"𫶙",
	"𫺫",
	"𫾕",
	"𬁨",
	"𬄲",
	"𬔁",
	"𬚥",
	"𬝤",
	"𬟀",
	"𬣒",
	"𬸮",
	"𭂥",
	"𭋫",
	"𭋼",
	"𭏘",
	"𭕷",
	"𭞅",
	"𭟒",
	"𭢦",
	"𭨊",
	"𮁒",
	"𮍋",
	"𮣔",
	"𮩆",
	"𮪶",
	"𮪷",
	"𰆁",
	"𰉋",
	"𰔴",
	"𰕦",
	"𰝭",
	"𰪞",
	"𱊫"
],
	"冫": [
	"冭",
	"冮",
	"冯",
	"冰",
	"冱",
	"冲",
	"决",
	"冴",
	"况",
	"冶",
	"冷",
	"冸",
	"冹",
	"冺",
	"冻",
	"冼",
	"冽",
	"冾",
	"冿",
	"净",
	"凁",
	"凂",
	"凃",
	"凄",
	"凅",
	"准",
	"凇",
	"凈",
	"凉",
	"凊",
	"凋",
	"凌",
	"凍",
	"凎",
	"减",
	"凐",
	"凑",
	"凒",
	"凓",
	"凔",
	"凕",
	"凗",
	"凘",
	"凙",
	"凚",
	"凛",
	"凜",
	"凝",
	"凞",
	"凟",
	"匀",
	"次",
	"飡",
	"馮",
	"鿑",
	"冬",
	"𩇟",
	"次",
	"㓅",
	"㓆",
	"㓇",
	"㓈",
	"㓉",
	"㓊",
	"㓋",
	"㓌",
	"㓍",
	"㓏",
	"㓐",
	"㓑",
	"㓒",
	"㓓",
	"㓔",
	"㓕",
	"㓖",
	"㓗",
	"㭍",
	"𠁨",
	"𠖬",
	"𠖭",
	"𠖮",
	"𠖯",
	"𠖰",
	"𠖱",
	"𠖲",
	"𠖳",
	"𠖴",
	"𠖶",
	"𠖷",
	"𠖸",
	"𠖹",
	"𠖺",
	"𠖻",
	"𠖽",
	"𠖾",
	"𠖿",
	"𠗂",
	"𠗃",
	"𠗄",
	"𠗅",
	"𠗇",
	"𠗈",
	"𠗉",
	"𠗊",
	"𠗋",
	"𠗌",
	"𠗍",
	"𠗎",
	"𠗏",
	"𠗐",
	"𠗑",
	"𠗒",
	"𠗓",
	"𠗔",
	"𠗖",
	"𠗗",
	"𠗘",
	"𠗙",
	"𠗚",
	"𠗛",
	"𠗜",
	"𠗞",
	"𠗟",
	"𠗠",
	"𠗢",
	"𠗣",
	"𠗤",
	"𠗥",
	"𠗦",
	"𠗧",
	"𠗨",
	"𠗪",
	"𠗬",
	"𠗯",
	"𠗰",
	"𠗱",
	"𠗲",
	"𠗳",
	"𠗵",
	"𠗶",
	"𠗷",
	"𠗸",
	"𠗹",
	"𠗺",
	"𠗻",
	"𠗼",
	"𠗽",
	"𠗾",
	"𠗿",
	"𠘀",
	"𠘁",
	"𠘂",
	"𠘃",
	"𠘄",
	"𠘅",
	"𠘆",
	"𠘇",
	"𠘈",
	"𠘉",
	"𠘊",
	"𠘋",
	"𠘌",
	"𠘍",
	"𠘎",
	"𠘏",
	"𠘐",
	"𠘑",
	"𠘓",
	"𠘕",
	"𠘖",
	"𠘘",
	"𠘙",
	"𠘚",
	"𠘜",
	"𠘝",
	"𠘞",
	"𠘟",
	"𠘠",
	"𠘢",
	"𠘣",
	"𠘦",
	"𠙖",
	"𠙥",
	"𠛷",
	"𠣺",
	"𠦥",
	"𠯺",
	"𡙨",
	"𢦬",
	"𢧞",
	"𢴜",
	"𣒝",
	"𣙤",
	"𣠅",
	"𣱖",
	"𣶹",
	"𤈀",
	"𥁣",
	"𦛇",
	"𧂪",
	"𧗠",
	"𧡆",
	"𧩏",
	"𩇝",
	"𩇟",
	"𪋃",
	"𪞖",
	"𪞗",
	"𪞘",
	"𪞙",
	"𪞚",
	"𪞛",
	"𪞜",
	"𪞝",
	"𪞞",
	"𪞡",
	"𪞢",
	"𪞣",
	"𪞤",
	"𪞥",
	"𪞦",
	"𪞨",
	"𪞩",
	"𪞪",
	"𪞫",
	"𪞬",
	"𪞭",
	"𪞮",
	"𪞯",
	"𪞰",
	"𪟅",
	"𪭺",
	"𪲁",
	"𫁴",
	"𫙇",
	"𫙇",
	"𫝎",
	"𫝏",
	"𫝓",
	"𫞿",
	"𫤾",
	"𫤿",
	"𫥀",
	"𫥁",
	"𫥂",
	"𫥃",
	"𫥄",
	"𫥅",
	"𫥆",
	"𫥇",
	"𫥈",
	"𫥉",
	"𫥊",
	"𫥋",
	"𫥌",
	"𫥍",
	"𫥏",
	"𫥐",
	"𫥑",
	"𫥒",
	"𫥓",
	"𫥔",
	"𫥗",
	"𫥙",
	"𫥚",
	"𫥛",
	"𫥝",
	"𫺩",
	"𬅽",
	"𬛮",
	"𭂆",
	"𭂇",
	"𭂈",
	"𭂉",
	"𭂊",
	"𭂋",
	"𭂌",
	"𭂍",
	"𭂎",
	"𭂏",
	"𭂐",
	"𭂑",
	"𭂒",
	"𭂔",
	"𭂕",
	"𭂖",
	"𭂗",
	"𭂘",
	"𭂙",
	"𭂚",
	"𭂛",
	"𭂜",
	"𭂝",
	"𭂞",
	"𭂟",
	"𭂠",
	"𭂡",
	"𭂢",
	"𭂣",
	"𭂥",
	"𭂦",
	"𭂧",
	"𭂨",
	"𭑋",
	"𭘀",
	"𭘀",
	"𭘀",
	"𭟹",
	"𭩮",
	"𭿀",
	"𮍒",
	"𮐻",
	"𮙢",
	"𰃨",
	"𰃵",
	"𰃶",
	"𰃷",
	"𰃸",
	"𰃹",
	"𰃺",
	"𰃻",
	"𰃼",
	"𰃽",
	"𰃾",
	"𰃿",
	"𰄀",
	"𰄁",
	"𰄂",
	"𰄃",
	"𰄄",
	"𰄅",
	"𰄆",
	"𰄈",
	"𰄊",
	"𰄌",
	"𰄍",
	"𰄏",
	"乲",
	"伨",
	"佽",
	"凖",
	"凴",
	"呁",
	"咨",
	"唥",
	"均",
	"垐",
	"姿",
	"恣",
	"慿",
	"憑",
	"抣",
	"昀",
	"枃",
	"栤",
	"栥",
	"栨",
	"楶",
	"汮",
	"瓷",
	"盗",
	"盷",
	"秶",
	"笉",
	"粢",
	"絘",
	"羡",
	"茨",
	"蓤",
	"蚐",
	"袀",
	"資",
	"资",
	"赹",
	"趑",
	"鈞",
	"钧",
	"韵",
	"餈",
	"鿛",
	"𩐊",
	"㕠",
	"㚬",
	"㵗",
	"䅆",
	"䝧",
	"䨏",
	"䪡",
	"䪢",
	"䪣",
	"䯸",
	"䳐",
	"𠃻",
	"𠌩",
	"𠘒",
	"𠘔",
	"𠸆",
	"𡋇",
	"𡋈",
	"𡍼",
	"𡣂",
	"𡤜",
	"𡷑",
	"𢙊",
	"𢟞",
	"𢠔",
	"𢫴",
	"𢬄",
	"𣇝",
	"𣐘",
	"𣑏",
	"𣓫",
	"𣣀",
	"𣣌",
	"𣣰",
	"𣧸",
	"𣳆",
	"𣳩",
	"𤌞",
	"𥁿",
	"𥂉",
	"𥂳",
	"𥒜",
	"𥖬",
	"𥗢",
	"𥴃",
	"𥿩",
	"𦀋",
	"𦈱",
	"𦮮",
	"𦶌",
	"𦶷",
	"𦸮",
	"𧊒",
	"𨀥",
	"𨀰",
	"𨋰",
	"𨋲",
	"𨒮",
	"𨝭",
	"𨣕",
	"𨦠",
	"𩐊",
	"𩐑",
	"𩐒",
	"𩶲",
	"𩽑",
	"𪄄",
	"𪅯",
	"𪅵",
	"𪞠",
	"𪞧",
	"𪧹",
	"𪨺",
	"𪭱",
	"𪲜",
	"𪳙",
	"𪶻",
	"𪾪",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫭶",
	"𫺇",
	"𫻢",
	"𬁦",
	"𬁼",
	"𬃩",
	"𬅧",
	"𬇜",
	"𬏗",
	"𬓯",
	"𬙛",
	"𬚺",
	"𬜷",
	"𬝭",
	"𬢤",
	"𬣝",
	"𬦴",
	"𭁊",
	"𭂤",
	"𭗰",
	"𭛨",
	"𭜯",
	"𭞢",
	"𭯎",
	"𭱲",
	"𮊰",
	"𮐼",
	"𮣤",
	"𮧗",
	"𰄇",
	"𰄉",
	"𰄋",
	"𰄎",
	"𰊉",
	"𰛔",
	"𰟠",
	"𰡀",
	"𰬒",
	"𰸏",
	"𰼙",
	"𱄴",
	"憌",
	"懿",
	"檨",
	"澬",
	"筠",
	"荺",
	"薋",
	"蠀",
	"諮",
	"谘",
	"趦",
	"鋆",
	"㮞",
	"㾳",
	"䆅",
	"䠖",
	"䢭",
	"𡃭",
	"𡄻",
	"𡕆",
	"𡟔",
	"𡳠",
	"𢝩",
	"𢢾",
	"𢱆",
	"𣯃",
	"𣰜",
	"𤦾",
	"𤦿",
	"𥖄",
	"𥚭",
	"𥳾",
	"𥻓",
	"𥼻",
	"𦅗",
	"𦡤",
	"𦡻",
	"𦿅",
	"𧂋",
	"𧏗",
	"𧫎",
	"𧫺",
	"𧰕",
	"𧰝",
	"𧹌",
	"𧾒",
	"𨆱",
	"𨍢",
	"𨩲",
	"𨬢",
	"𩆂",
	"𩆃",
	"𩜴",
	"𩥝",
	"𪞼",
	"𪦌",
	"𪮲",
	"𫈔",
	"𫉟",
	"𫑫",
	"𫙩",
	"𫚁",
	"𫞚",
	"𫦷",
	"𫱝",
	"𫱳",
	"𬂐",
	"𬕐",
	"𬝩",
	"𬢴",
	"𬤹",
	"𬳰",
	"𭒰",
	"𰂷",
	"𰏡",
	"𰘹",
	"𰜽",
	"𰞢",
	"𰨳",
	"𰱱",
	"𰲗",
	"𡤵"
],
	"马": [
	"冯",
	"吗",
	"妈",
	"杩",
	"犸",
	"玛",
	"码",
	"祃",
	"笃",
	"羁",
	"腾",
	"蓦",
	"蚂",
	"闯",
	"驭",
	"驮",
	"驯",
	"驰",
	"驱",
	"驲",
	"驳",
	"驴",
	"驵",
	"驶",
	"驷",
	"驸",
	"驹",
	"驺",
	"驻",
	"驼",
	"驽",
	"驾",
	"驿",
	"骀",
	"骁",
	"骂",
	"骃",
	"骄",
	"骅",
	"骆",
	"骇",
	"骈",
	"骉",
	"骉",
	"骉",
	"骊",
	"骋",
	"验",
	"骍",
	"骎",
	"骏",
	"骐",
	"骑",
	"骒",
	"骓",
	"骔",
	"骕",
	"骖",
	"骗",
	"骘",
	"骙",
	"骚",
	"骛",
	"骜",
	"骝",
	"骞",
	"骟",
	"骠",
	"骡",
	"骢",
	"骣",
	"骤",
	"骥",
	"骦",
	"骧",
	"㐷",
	"䘞",
	"𡧁",
	"𢏻",
	"𪠃",
	"𫘛",
	"𫘜",
	"𫘝",
	"𫘞",
	"𫘟",
	"𫘠",
	"𫘡",
	"𫘢",
	"𫘣",
	"𫘤",
	"𫘥",
	"𫘦",
	"𫘧",
	"𫘨",
	"𫘩",
	"𫘪",
	"𫘫",
	"𫘬",
	"𫘭",
	"𫘮",
	"𫘯",
	"𫘰",
	"𫘱",
	"𫠊",
	"𫠋",
	"𫼗",
	"𬁳",
	"𬏜",
	"𬡇",
	"𬧃",
	"𬮺",
	"𬳳",
	"𬳴",
	"𬳵",
	"𬳶",
	"𬳷",
	"𬳸",
	"𬳹",
	"𬳺",
	"𬳻",
	"𬳼",
	"𬳽",
	"𬳾",
	"𬳿",
	"𬴀",
	"𬴁",
	"𬴂",
	"𬴃",
	"𬴄",
	"𬴅",
	"𬴆",
	"𬴇",
	"𬴈",
	"𬴉",
	"𬴊",
	"𬴋",
	"𬴌",
	"𬴍",
	"𬴎",
	"𬴏",
	"𬴐",
	"𬹘",
	"𮪡",
	"𮪢",
	"𮪣",
	"𮪤",
	"𮪥",
	"𰏲",
	"𰛊",
	"𰪪",
	"𰻝",
	"𱀑",
	"𱄼",
	"𱄽",
	"𱄾",
	"𱄿",
	"𱄿",
	"𱅀",
	"𱅁",
	"𱅂",
	"𱅃",
	"𱅄",
	"𱅅",
	"𱅆",
	"𱅇",
	"𱅈",
	"𱅉",
	"𱅊",
	"𱅋",
	"𱅌",
	"𱅍",
	"𱅎",
	"𱅏",
	"𱅐",
	"𱅑",
	"𱅒",
	"𱅒",
	"𱅒",
	"𱅓",
	"𱅔",
	"𱅕",
	"𱅖",
	"𱅗",
	"𱅘",
	"𱅙",
	"𱅚",
	"𱅛",
	"𱅜",
	"𱅝",
	"𱅞",
	"𱅟",
	"𱅠",
	"𱅡",
	"𱅢",
	"𱅣",
	"𱅤",
	"𱅥",
	"𱅦",
	"𱅧",
	"𱅨",
	"𱅩",
	"𱅪",
	"𱅫",
	"𱅬",
	"𣳆",
	"𪿫",
	"𫽢",
	"𬈏",
	"𬊯",
	"𬡦",
	"𬦴",
	"𰔲",
	"𰛩",
	"𰲂"
],
	"水": [
	"冰",
	"凼",
	"呇",
	"囦",
	"坔",
	"尿",
	"氷",
	"氹",
	"氼",
	"氽",
	"汆",
	"汖",
	"汞",
	"汬",
	"沀",
	"沊",
	"沓",
	"沝",
	"沝",
	"沯",
	"泉",
	"泴",
	"泵",
	"泶",
	"洜",
	"洯",
	"浆",
	"淼",
	"淾",
	"渁",
	"渁",
	"湬",
	"滎",
	"漀",
	"漐",
	"漦",
	"漿",
	"潁",
	"澃",
	"澩",
	"濷",
	"灓",
	"畓",
	"盥",
	"砅",
	"荥",
	"閖",
	"阥",
	"頮",
	"颍",
	"颒",
	"㱎",
	"犀",
	"㓿",
	"㝽",
	"㞙",
	"㲑",
	"㲻",
	"㲾",
	"㳫",
	"㳼",
	"㴃",
	"㴅",
	"㴇",
	"㴇",
	"㴇",
	"㴝",
	"㵗",
	"㵨",
	"㽷",
	"䠌",
	"𠄄",
	"𠊺",
	"𠕽",
	"𠝃",
	"𠝃",
	"𠞘",
	"𠧶",
	"𠪥",
	"𠭽",
	"𡉺",
	"𡍑",
	"𡏏",
	"𡑙",
	"𡙥",
	"𡚀",
	"𡝘",
	"𡬄",
	"𡱊",
	"𡱴",
	"𡲘",
	"𡵰",
	"𢇤",
	"𢑙",
	"𢑨",
	"𢑨",
	"𢗨",
	"𢗷",
	"𢚭",
	"𢝥",
	"𢞮",
	"𢦹",
	"𢫂",
	"𢫢",
	"𣀍",
	"𣍒",
	"𣍤",
	"𣎕",
	"𣏶",
	"𣐫",
	"𣖩",
	"𣙉",
	"𣞧",
	"𣢻",
	"𣱲",
	"𣱳",
	"𣱵",
	"𣱷",
	"𣱸",
	"𣱺",
	"𣱻",
	"𣲂",
	"𣲉",
	"𣲊",
	"𣲍",
	"𣲎",
	"𣲙",
	"𣲛",
	"𣲜",
	"𣲝",
	"𣲦",
	"𣲮",
	"𣲯",
	"𣲰",
	"𣲱",
	"𣲴",
	"𣳂",
	"𣳆",
	"𣳉",
	"𣳕",
	"𣳖",
	"𣳗",
	"𣳛",
	"𣳣",
	"𣳳",
	"𣳻",
	"𣴀",
	"𣴎",
	"𣴐",
	"𣴝",
	"𣴲",
	"𣴳",
	"𣴴",
	"𣵂",
	"𣵌",
	"𣵟",
	"𣵯",
	"𣵳",
	"𣶚",
	"𣶛",
	"𣶷",
	"𣷀",
	"𣷖",
	"𣷗",
	"𣷘",
	"𣷘",
	"𣷙",
	"𣷛",
	"𣷜",
	"𣷜",
	"𣷹",
	"𣸐",
	"𣸗",
	"𣸷",
	"𣹅",
	"𣹉",
	"𣹛",
	"𣹬",
	"𣹭",
	"𣹺",
	"𣺩",
	"𣺪",
	"𣺶",
	"𣻣",
	"𣻣",
	"𣻤",
	"𣻨",
	"𣻯",
	"𣼘",
	"𣼙",
	"𣼟",
	"𣼿",
	"𣾕",
	"𣾙",
	"𣾢",
	"𤀲",
	"𤁞",
	"𤂝",
	"𤂞",
	"𤂟",
	"𤂼",
	"𤃄",
	"𤃻",
	"𤄈",
	"𤄳",
	"𤆩",
	"𤆲",
	"𤔚",
	"𤕯",
	"𤖅",
	"𤝎",
	"𤦗",
	"𤱄",
	"𤱸",
	"𤲴",
	"𤾌",
	"𥃔",
	"𥇫",
	"𥙲",
	"𥝸",
	"𥞾",
	"𥤼",
	"𥫸",
	"𥭼",
	"𥯐",
	"𥱂",
	"𥴠",
	"𦙙",
	"𦚝",
	"𦧳",
	"𦬭",
	"𦮭",
	"𦴼",
	"𦷸",
	"𦿹",
	"𧅒",
	"𧅒",
	"𧎖",
	"𧥿",
	"𧦋",
	"𧩁",
	"𧩁",
	"𧵾",
	"𧺵",
	"𧻦",
	"𨂽",
	"𨋈",
	"𨋉",
	"𨑾",
	"𨓎",
	"𨠆",
	"𨠊",
	"𨡬",
	"𨥗",
	"𨪫",
	"𨰱",
	"𨰱",
	"𨰱",
	"𨹉",
	"𩀢",
	"𩂍",
	"𩃯",
	"𩓊",
	"𩖱",
	"𩥔",
	"𩱰",
	"𩹌",
	"𩺎",
	"𩾼",
	"𪍖",
	"𪏠",
	"𪢿",
	"𪧣",
	"𪱹",
	"𪵨",
	"𪵪",
	"𪵮",
	"𪵼",
	"𪶂",
	"𪶛",
	"𪶰",
	"𪷂",
	"𪷣",
	"𫒎",
	"𫞑",
	"𫰖",
	"𬀅",
	"𬇔",
	"𬇜",
	"𬇦",
	"𬇻",
	"𬈄",
	"𬈘",
	"𬈛",
	"𬈡",
	"𬉅",
	"𬉞",
	"𬉟",
	"𬍖",
	"𬠤",
	"𬱊",
	"𬵆",
	"𭂵",
	"𭖜",
	"𭥚",
	"𭪳",
	"𭯶",
	"𭰋",
	"𭱡",
	"𭱪",
	"𭲐",
	"𭷵",
	"𭻅",
	"𮨡",
	"𰛋",
	"𰛐",
	"𰛕",
	"𰛘",
	"𰛙",
	"𰛣",
	"𰛪",
	"𰛼",
	"𰛾",
	"𰜁",
	"𰜂",
	"𰜅",
	"𰜆",
	"𰜇",
	"𰜉",
	"𰜊",
	"𰜏",
	"𰜰",
	"𰝉",
	"𱂀",
	"厡",
	"埊",
	"崉",
	"揼",
	"柡",
	"栤",
	"楾",
	"様",
	"涾",
	"淼",
	"淼",
	"湶",
	"濌",
	"濴",
	"瀪",
	"灥",
	"灥",
	"灥",
	"瑔",
	"線",
	"缐",
	"脲",
	"腺",
	"葲",
	"觨",
	"誻",
	"踏",
	"銢",
	"銾",
	"錔",
	"闎",
	"鞜",
	"騡",
	"鰁",
	"鳈",
	"羕",
	"㛥",
	"㟫",
	"㣐",
	"㧺",
	"㩩",
	"㭼",
	"㳮",
	"㵘",
	"㵘",
	"㵘",
	"㵘",
	"㶗",
	"㶹",
	"㹺",
	"䂿",
	"䄕",
	"䈋",
	"䍝",
	"䎓",
	"䓠",
	"䤼",
	"䵬",
	"䶁",
	"𠀯",
	"𠃮",
	"𠉢",
	"𠉤",
	"𠊥",
	"𠊥",
	"𠗯",
	"𠜟",
	"𠪰",
	"𠫒",
	"𠫒",
	"𠫒",
	"𠱁",
	"𠲈",
	"𠳃",
	"𠴲",
	"𡂊",
	"𡌩",
	"𡎏",
	"𡡺",
	"𡷷",
	"𡺙",
	"𢃕",
	"𢝓",
	"𢫁",
	"𢬄",
	"𢯣",
	"𢯣",
	"𢽜",
	"𢽷",
	"𢿬",
	"𣐚",
	"𣑏",
	"𣒩",
	"𣛁",
	"𣛞",
	"𣝭",
	"𣢭",
	"𣥾",
	"𣭼",
	"𣴺",
	"𣶗",
	"𣶙",
	"𣶙",
	"𣸐",
	"𣸕",
	"𣸞",
	"𣸞",
	"𣹳",
	"𣹳",
	"𣹻",
	"𣻌",
	"𣻮",
	"𣾜",
	"𤀁",
	"𤀁",
	"𤀁",
	"𤃗",
	"𤄥",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤝣",
	"𤦊",
	"𤭯",
	"𤿽",
	"𥒜",
	"𥔨",
	"𥠘",
	"𥣤",
	"𦀋",
	"𦂥",
	"𦑇",
	"𦕷",
	"𦧞",
	"𦧟",
	"𦧥",
	"𦲙",
	"𧁆",
	"𧋔",
	"𧌏",
	"𧍭",
	"𧛆",
	"𧪒",
	"𧼷",
	"𨀰",
	"𨋲",
	"𨌭",
	"𨐛",
	"𨓪",
	"𨓬",
	"𨜩",
	"𨡍",
	"𨡹",
	"𨬛",
	"𨬛",
	"𨵝",
	"𨶺",
	"𩎽",
	"𩒴",
	"𩗢",
	"𩘘",
	"𩣯",
	"𩩺",
	"𩭣",
	"𩷽",
	"𪂌",
	"𪡠",
	"𪤦",
	"𪫽",
	"𪳢",
	"𪵿",
	"𪷫",
	"𫃱",
	"𫆹",
	"𫇋",
	"𫎶",
	"𫏘",
	"𫑌",
	"𫥇",
	"𫪴",
	"𫿧",
	"𬇟",
	"𬇱",
	"𬈔",
	"𬈜",
	"𬉖",
	"𬉨",
	"𬉯",
	"𬉱",
	"𬎺",
	"𬓈",
	"𬓜",
	"𬢩",
	"𬦋",
	"𬧴",
	"𬩏",
	"𬪷",
	"𬫠",
	"𬬟",
	"𬭣",
	"𬯏",
	"𬵌",
	"𭇛",
	"𭏉",
	"𭒉",
	"𭓢",
	"𭖛",
	"𭚛",
	"𭜯",
	"𭥢",
	"𭰇",
	"𭰽",
	"𭳕",
	"𭳾",
	"𭵠",
	"𭺊",
	"𭻑",
	"𭼖",
	"𮊇",
	"𮋏",
	"𮌮",
	"𮍾",
	"𮔭",
	"𮖎",
	"𮞰",
	"𮪷",
	"𮬓",
	"𰉶",
	"𰍴",
	"𰍻",
	"𰎂",
	"𰒜",
	"𰖔",
	"𰙙",
	"𰝭",
	"𰫊",
	"𰴄",
	"𰵸",
	"𰸟",
	"𰹒",
	"𰾁",
	"𰾓",
	"𱁂",
	"灁",
	"𠫐",
	"𠫐",
	"𠫐",
	"𡂊",
	"𡂊",
	"𡡺",
	"𡡺",
	"𣛁",
	"𣛁",
	"𣾜",
	"𣾜",
	"𥷟",
	"𥷟",
	"𦌶",
	"𧃌",
	"𨶺",
	"𨶺",
	"𮑲",
	"𮑶",
	"𮦴"
],
	"夬": [
	"决",
	"刔",
	"吷",
	"块",
	"妜",
	"快",
	"抉",
	"決",
	"炔",
	"玦",
	"疦",
	"砄",
	"缺",
	"芵",
	"蚗",
	"袂",
	"觖",
	"訣",
	"诀",
	"赽",
	"趹",
	"鈌",
	"駃",
	"鴂",
	"鴃",
	"㭈",
	"㹟",
	"䀗",
	"䆕",
	"䊽",
	"䏐",
	"䦑",
	"䦼",
	"䫼",
	"𠜵",
	"𡘢",
	"𡘱",
	"𡙇",
	"𡙖",
	"𡚆",
	"𡥹",
	"𢁪",
	"𢎹",
	"𢯵",
	"𢾔",
	"𣅡",
	"𣧎",
	"𣬎",
	"𤰮",
	"𤱉",
	"𤱾",
	"𥁍",
	"𥆸",
	"𥝭",
	"𦐋",
	"𦐍",
	"𦑗",
	"𦛇",
	"𦤕",
	"𦿙",
	"𧑦",
	"𧖫",
	"𧩍",
	"𨑣",
	"𨼱",
	"𨾕",
	"𩂃",
	"𩍯",
	"𩍷",
	"𩚟",
	"𩫠",
	"𪌊",
	"𪩺",
	"𪱖",
	"𪺧",
	"𫘝",
	"𫛞",
	"𫡘",
	"𬒮",
	"𬱷",
	"𬽭",
	"𭑡",
	"𮅃",
	"𰚭",
	"𰠈",
	"𰦕",
	"𰽤",
	"𱀅",
	"𱉔",
	"筷",
	"蒛",
	"䆢",
	"𠺋",
	"𢭯",
	"𢭴",
	"𥊜",
	"𦯊",
	"𧋿",
	"𧎯",
	"𧻯",
	"𨶏",
	"𨸊",
	"𪁠",
	"𪟅",
	"𪬭",
	"𪭱",
	"𫪎",
	"𬚇",
	"𬜴",
	"𭝞",
	"𭧚",
	"𮉻",
	"𮛞",
	"𰇧",
	"𰴌",
	"𰪘"
],
	"兄": [
	"况",
	"呪",
	"岲",
	"怳",
	"拀",
	"柷",
	"況",
	"炾",
	"眖",
	"祝",
	"竞",
	"詋",
	"貺",
	"贶",
	"軦",
	"况",
	"祝",
	"㑆",
	"㒭",
	"㒭",
	"㚾",
	"㫛",
	"𠆃",
	"𠓆",
	"𠓆",
	"𠩣",
	"𠬓",
	"𡥺",
	"𡬣",
	"𡶢",
	"𢼙",
	"𣅷",
	"𣍦",
	"𣸿",
	"𤔓",
	"𥞏",
	"𥧐",
	"𦙿",
	"𦬺",
	"𦯇",
	"𨦸",
	"𩒇",
	"𩚶",
	"𪋃",
	"𪥚",
	"𪺎",
	"𪾂",
	"𪾍",
	"𫀖",
	"𫌝",
	"𫤜",
	"𫤝",
	"𫤟",
	"𫧕",
	"𫪨",
	"𫳸",
	"𬆁",
	"𬎢",
	"𬑂",
	"𬞁",
	"𭀢",
	"𭯊",
	"𮋢",
	"𮞈",
	"𰂼",
	"𰃋",
	"𰩴",
	"競",
	"競",
	"㜔",
	"𠺷",
	"𡎺",
	"𣘌",
	"𣬙",
	"𤹙",
	"𨃷",
	"𫱲",
	"𬈣",
	"𬜄",
	"𮭃",
	"𰳓",
	"𰵃"
],
	"犮": [
	"冹",
	"坺",
	"妭",
	"帗",
	"拔",
	"柭",
	"沷",
	"炦",
	"盋",
	"瞂",
	"祓",
	"秡",
	"紱",
	"绂",
	"翇",
	"胈",
	"茇",
	"蛂",
	"袚",
	"詙",
	"跋",
	"軷",
	"鈸",
	"钹",
	"韍",
	"韨",
	"颰",
	"馛",
	"髮",
	"魃",
	"鮁",
	"鲅",
	"黻",
	"鼥",
	"㕹",
	"䣮",
	"䮂",
	"䯋",
	"䳁",
	"䳊",
	"𠀽",
	"𠕯",
	"𡁳",
	"𡞬",
	"𡲁",
	"𡶖",
	"𢂤",
	"𢊤",
	"𣖒",
	"𤁊",
	"𤎈",
	"𤕳",
	"𤝜",
	"𤤒",
	"𤩆",
	"𤵬",
	"𥎱",
	"𥑕",
	"𥣣",
	"𥥛",
	"𥬒",
	"𥹔",
	"𦇌",
	"𦐗",
	"𦓗",
	"𦜺",
	"𦤚",
	"𦳺",
	"𧛌",
	"𧲯",
	"𧺺",
	"𨈩",
	"𨱳",
	"𨾩",
	"𩂔",
	"𩊊",
	"𩊤",
	"𩑱",
	"𩮤",
	"𪊝",
	"𪟁",
	"𪥲",
	"𫐈",
	"𫩋",
	"𬋾",
	"𬖬",
	"𬿲",
	"𭕖",
	"𭠃",
	"𭫭",
	"𭮍",
	"𭺘",
	"𮇚",
	"𮊆",
	"𮓓",
	"𮪹",
	"𮫎",
	"𰠮",
	"𰡦",
	"𰯘",
	"𱅄",
	"菝",
	"𦴡",
	"𫱈",
	"𭈩",
	"𭊔",
	"𭋨",
	"𮢰"
],
	"民": [
	"冺",
	"刡",
	"呡",
	"囻",
	"垊",
	"姄",
	"岷",
	"怋",
	"抿",
	"敃",
	"昬",
	"氓",
	"泯",
	"珉",
	"眠",
	"笢",
	"罠",
	"苠",
	"蟁",
	"鈱",
	"鴖",
	"㢯",
	"㥸",
	"䂥",
	"䇇",
	"䋋",
	"䛉",
	"䟨",
	"䡑",
	"䪸",
	"𡶗",
	"𡶘",
	"𡸧",
	"𢞰",
	"𣃹",
	"𣐡",
	"𣧟",
	"𣱅",
	"𣱈",
	"𣱉",
	"𤇜",
	"𤱕",
	"𤵤",
	"𤹋",
	"𤿕",
	"𥞔",
	"𥱚",
	"𦃴",
	"𦊞",
	"𦕛",
	"𧉬",
	"𧊈",
	"𧠠",
	"𧻎",
	"𨳶",
	"𨾧",
	"𪓍",
	"𪓏",
	"𪜳",
	"𫅒",
	"𫙗",
	"𫞖",
	"𬌭",
	"𬼢",
	"𭆃",
	"𭤙",
	"𭯰",
	"𭷋",
	"𮊄",
	"𮊼",
	"𮕸",
	"𮚀",
	"𰅌",
	"𰙣",
	"𰚸",
	"𰚹",
	"𰦱",
	"惽",
	"愍",
	"敯",
	"暋",
	"湣",
	"瑉",
	"睯",
	"緡",
	"缗",
	"鍲",
	"㗃",
	"㛰",
	"㟩",
	"㟭",
	"㨉",
	"㬆",
	"㱪",
	"䁕",
	"䃉",
	"𠊽",
	"𢛣",
	"𢰞",
	"𢾞",
	"𣇹",
	"𣇻",
	"𣊽",
	"𣣤",
	"𤸅",
	"𥉦",
	"𥋹",
	"𦖫",
	"𦝮",
	"𦳜",
	"𧓹",
	"𨍌",
	"𨵽",
	"𩀃",
	"𩀔",
	"𩔉",
	"𪃔",
	"𪃯",
	"𪦓",
	"𬁂",
	"𬧆",
	"𬷳",
	"𭽞",
	"𭿱",
	"𮏁",
	"𮐊",
	"𮔧",
	"𥴲"
],
	"东": [
	"冻",
	"岽",
	"栋",
	"胨",
	"陈",
	"鸫",
	"㑈",
	"𣱝",
	"𪣆",
	"𫹼",
	"𬒃",
	"𬟽",
	"𬢈",
	"𭓎",
	"𭺻",
	"𰇎",
	"𰎏",
	"𰛒",
	"𰻨",
	"𫈟",
	"𰳄"
],
	"争": [
	"净",
	"埩",
	"婙",
	"峥",
	"挣",
	"浄",
	"狰",
	"琤",
	"睁",
	"碀",
	"竫",
	"筝",
	"諍",
	"诤",
	"踭",
	"錚",
	"铮",
	"静",
	"鬇",
	"鿇",
	"㬹",
	"䋫",
	"䦛",
	"䦶",
	"䱢",
	"𢂰",
	"𧶄",
	"𪺘",
	"𬥷",
	"𬻗",
	"𰁓",
	"𰁔",
	"𰈞",
	"𰏎",
	"𰬑",
	"瀞",
	"𧬦",
	"𬰆",
	"𰄎"
],
	"束": [
	"凁",
	"剌",
	"勅",
	"娕",
	"悚",
	"捒",
	"敕",
	"梀",
	"欶",
	"殐",
	"涑",
	"疎",
	"竦",
	"綀",
	"脨",
	"觫",
	"誎",
	"赖",
	"趚",
	"踈",
	"辢",
	"辣",
	"速",
	"鋉",
	"頼",
	"餗",
	"駷",
	"鵣",
	"㑛",
	"㩽",
	"㻋",
	"䀳",
	"䇿",
	"䜹",
	"𠁃",
	"𠣩",
	"𠭄",
	"𠲿",
	"𠾋",
	"𡇯",
	"𡖯",
	"𡘝",
	"𡘸",
	"𡝁",
	"𡦚",
	"𡩆",
	"𡭂",
	"𡷽",
	"𢆚",
	"𢆞",
	"𢈠",
	"𢊳",
	"𢐌",
	"𢑤",
	"𢑧",
	"𢖗",
	"𢧧",
	"𢳮",
	"𣏮",
	"𣒛",
	"𣓺",
	"𣔩",
	"𣗥",
	"𣗥",
	"𣗧",
	"𣙈",
	"𣙹",
	"𣚯",
	"𣜋",
	"𣝝",
	"𣝞",
	"𣝮",
	"𣠆",
	"𣦚",
	"𣫎",
	"𣭴",
	"𣭵",
	"𤎊",
	"𤖂",
	"𤙨",
	"𤴚",
	"𤶬",
	"𥜖",
	"𥟈",
	"𥢇",
	"𥤔",
	"𥤕",
	"𥤕",
	"𥦈",
	"𥹵",
	"𦈌",
	"𦎖",
	"𦐾",
	"𦖰",
	"𦠁",
	"𦾄",
	"𧆄",
	"𧋐",
	"𧚏",
	"𧞺",
	"𧥆",
	"𨌛",
	"𨘱",
	"𨱈",
	"𨴨",
	"𩂺",
	"𩇹",
	"𩊯",
	"𩎯",
	"𩏖",
	"𩐒",
	"𩐫",
	"𩗣",
	"𩥲",
	"𩦙",
	"𩱖",
	"𩳒",
	"𩼱",
	"𪌶",
	"𪐓",
	"𪐓",
	"𪘜",
	"𪲥",
	"𪲸",
	"𪲿",
	"𫇎",
	"𫇿",
	"𫉈",
	"𫊚",
	"𫑅",
	"𫑋",
	"𫑐",
	"𫑒",
	"𫗧",
	"𬂥",
	"𬃅",
	"𬃔",
	"𬃭",
	"𬃷",
	"𬃷",
	"𬄍",
	"𬅓",
	"𬆊",
	"𬆥",
	"𬒶",
	"𬓊",
	"𬛮",
	"𬟥",
	"𬢍",
	"𬣷",
	"𬨻",
	"𬩉",
	"𬴇",
	"𬹩",
	"𬼥",
	"𭣴",
	"𭪈",
	"𭪿",
	"𭵫",
	"𭸋",
	"𰀟",
	"𰉮",
	"𰒮",
	"𰓯",
	"𰙇",
	"𰙇",
	"𰞡",
	"𱅔",
	"喇",
	"嗽",
	"嫩",
	"嫰",
	"慗",
	"懒",
	"揦",
	"揧",
	"摗",
	"整",
	"楋",
	"樕",
	"溂",
	"漱",
	"潄",
	"濑",
	"瀬",
	"獭",
	"瘌",
	"瘶",
	"瘷",
	"癞",
	"簌",
	"籁",
	"蔌",
	"蝲",
	"遫",
	"遬",
	"鏉",
	"鬎",
	"鯻",
	"鶒",
	"鷘",
	"嬾",
	"懶",
	"獺",
	"𪈎",
	"㯈",
	"㻝",
	"䏀",
	"䓶",
	"䔎",
	"䔩",
	"䱫",
	"䲇",
	"𠍏",
	"𠒹",
	"𠒹",
	"𠘂",
	"𠠅",
	"𠠅",
	"𠢦",
	"𠻣",
	"𠻳",
	"𠽔",
	"𡄨",
	"𡇿",
	"𡏴",
	"𡠼",
	"𡣒",
	"𡣒",
	"𢃴",
	"𢆬",
	"𢆬",
	"𢉨",
	"𢌐",
	"𢔯",
	"𢕡",
	"𢠂",
	"𢣱",
	"𢣱",
	"𢳯",
	"𢵽",
	"𢷜",
	"𢷜",
	"𢹀",
	"𢿫",
	"𣋩",
	"𣙙",
	"𣝬",
	"𣝬",
	"𣠆",
	"𣠆",
	"𤀦",
	"𤁕",
	"𤃏",
	"𤊶",
	"𤡃",
	"𤻬",
	"𥈙",
	"𥖍",
	"𥜕",
	"𥜕",
	"𥰍",
	"𥶁",
	"𥶄",
	"𥻃",
	"𥻌",
	"𦌉",
	"𦌊",
	"𦖨",
	"𧐁",
	"𧐒",
	"𧜦",
	"𧝝",
	"𧩲",
	"𧫣",
	"𧫷",
	"𧫻",
	"𧷕",
	"𨃢",
	"𨄞",
	"𨆹",
	"𨖧",
	"𨗜",
	"𨘘",
	"𨙛",
	"𨤸",
	"𨫩",
	"𨫾",
	"𨱒",
	"𨽮",
	"𩅘",
	"𩋷",
	"𩌱",
	"𩐋",
	"𩐎",
	"𩐕",
	"𩘊",
	"𩞌",
	"𩞍",
	"𩞕",
	"𩤲",
	"𩥹",
	"𩨉",
	"𩮶",
	"𩮸",
	"𩯀",
	"𩱫",
	"𩺾",
	"𪃠",
	"𪄠",
	"𪅙",
	"𪆟",
	"𪈈",
	"𪋝",
	"𪘼",
	"𪞫",
	"𪢐",
	"𪢘",
	"𪬈",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫂙",
	"𫂧",
	"𫂧",
	"𫅯",
	"𫇘",
	"𫐿",
	"𫑽",
	"𫛶",
	"𫤅",
	"𫥑",
	"𫶼",
	"𫽘",
	"𬄸",
	"𬄸",
	"𬅀",
	"𬈆",
	"𬋍",
	"𬗳",
	"𬛰",
	"𬛰",
	"𬩏",
	"𬩓",
	"𬩯",
	"𬶟",
	"𭄺",
	"𭊄",
	"𭝥",
	"𭲱",
	"𭶚",
	"𭶚",
	"𮀼",
	"𮑕",
	"𮑾",
	"𮑾",
	"𮒄",
	"𮔳",
	"𰈹",
	"𰌙",
	"𰒝",
	"𰒝",
	"𰘳",
	"𰬼",
	"𰱾",
	"𰲗",
	"𰳡",
	"𱈖",
	"𱊞",
	"藗",
	"𡁛",
	"𡓟",
	"𡣂",
	"𡽫",
	"𧀌",
	"𧀒",
	"𩠶",
	"𭋯",
	"𰳣"
],
	"妻": [
	"凄",
	"啛",
	"悽",
	"捿",
	"棲",
	"淒",
	"緀",
	"萋",
	"褄",
	"郪",
	"霋",
	"鶈",
	"㼮",
	"䃀",
	"𠉯",
	"𠬎",
	"𦪱",
	"𧤳",
	"𨧬",
	"𨹷",
	"𨿩",
	"𩸸",
	"𪗍",
	"𪥼",
	"𫅆",
	"𫋂",
	"𫌿",
	"𬐢",
	"𰬢"
],
	"爭": [
	"凈",
	"崢",
	"掙",
	"棦",
	"淨",
	"猙",
	"睜",
	"箏",
	"靜",
	"𠎈",
	"𠬉",
	"𠲜",
	"𡴣",
	"𡸵",
	"𢏰",
	"𢛵",
	"𤔷",
	"𥺲",
	"𦓺",
	"𦱊",
	"𦽰",
	"𧬦",
	"𨌢",
	"𨘱",
	"𨛰",
	"𨲌",
	"𩓞",
	"𩗲",
	"𪟐",
	"𪢛",
	"𪬭",
	"𪰭",
	"𪸾",
	"𪺓",
	"𪺗",
	"𫐭",
	"𬋨",
	"𥶹",
	"𧂮",
	"𨷧",
	"𪸊",
	"𫣺",
	"𬎛",
	"𬘈"
],
	"金": [
	"凎",
	"唫",
	"崟",
	"崯",
	"惍",
	"捦",
	"欽",
	"淦",
	"淾",
	"琻",
	"碒",
	"菳",
	"蓥",
	"趛",
	"釓",
	"釔",
	"釕",
	"釖",
	"釗",
	"釘",
	"釙",
	"釚",
	"釛",
	"針",
	"釞",
	"釟",
	"釠",
	"釢",
	"釣",
	"釤",
	"釥",
	"釦",
	"釧",
	"釨",
	"釩",
	"釪",
	"釫",
	"釬",
	"釭",
	"釮",
	"釯",
	"釰",
	"釱",
	"釲",
	"釳",
	"釴",
	"釵",
	"釶",
	"釷",
	"釸",
	"釹",
	"釺",
	"釻",
	"釼",
	"釽",
	"釾",
	"釿",
	"鈀",
	"鈁",
	"鈂",
	"鈃",
	"鈄",
	"鈅",
	"鈆",
	"鈇",
	"鈈",
	"鈉",
	"鈊",
	"鈋",
	"鈌",
	"鈍",
	"鈎",
	"鈏",
	"鈐",
	"鈑",
	"鈒",
	"鈓",
	"鈔",
	"鈕",
	"鈖",
	"鈗",
	"鈘",
	"鈙",
	"鈚",
	"鈛",
	"鈜",
	"鈝",
	"鈞",
	"鈟",
	"鈠",
	"鈡",
	"鈢",
	"鈣",
	"鈤",
	"鈥",
	"鈦",
	"鈧",
	"鈨",
	"鈩",
	"鈪",
	"鈫",
	"鈬",
	"鈭",
	"鈮",
	"鈯",
	"鈰",
	"鈱",
	"鈲",
	"鈳",
	"鈴",
	"鈵",
	"鈶",
	"鈷",
	"鈸",
	"鈹",
	"鈺",
	"鈻",
	"鈼",
	"鈽",
	"鈾",
	"鈿",
	"鉀",
	"鉁",
	"鉂",
	"鉃",
	"鉄",
	"鉅",
	"鉆",
	"鉇",
	"鉈",
	"鉉",
	"鉊",
	"鉋",
	"鉌",
	"鉍",
	"鉎",
	"鉏",
	"鉐",
	"鉑",
	"鉒",
	"鉔",
	"鉕",
	"鉖",
	"鉗",
	"鉘",
	"鉙",
	"鉚",
	"鉛",
	"鉜",
	"鉝",
	"鉞",
	"鉟",
	"鉠",
	"鉡",
	"鉢",
	"鉣",
	"鉤",
	"鉥",
	"鉦",
	"鉧",
	"鉨",
	"鉩",
	"鉪",
	"鉫",
	"鉬",
	"鉭",
	"鉮",
	"鉯",
	"鉰",
	"鉱",
	"鉲",
	"鉳",
	"鉴",
	"鉵",
	"鉶",
	"鉷",
	"鉸",
	"鉹",
	"鉺",
	"鉻",
	"鉼",
	"鉽",
	"鉾",
	"鉿",
	"銀",
	"銁",
	"銂",
	"銃",
	"銄",
	"銅",
	"銆",
	"銇",
	"銈",
	"銉",
	"銊",
	"銋",
	"銌",
	"銍",
	"銎",
	"銏",
	"銐",
	"銑",
	"銒",
	"銓",
	"銔",
	"銕",
	"銖",
	"銗",
	"銘",
	"銙",
	"銚",
	"銛",
	"銜",
	"銝",
	"銞",
	"銟",
	"銠",
	"銡",
	"銢",
	"銣",
	"銤",
	"銥",
	"銦",
	"銧",
	"銨",
	"銩",
	"銪",
	"銫",
	"銬",
	"銮",
	"銯",
	"銰",
	"銱",
	"銲",
	"銳",
	"銴",
	"銵",
	"銶",
	"銷",
	"銸",
	"銹",
	"銺",
	"銻",
	"銼",
	"銽",
	"銾",
	"銿",
	"鋀",
	"鋁",
	"鋂",
	"鋃",
	"鋅",
	"鋆",
	"鋇",
	"鋈",
	"鋉",
	"鋊",
	"鋋",
	"鋌",
	"鋍",
	"鋎",
	"鋏",
	"鋐",
	"鋑",
	"鋒",
	"鋓",
	"鋔",
	"鋕",
	"鋖",
	"鋗",
	"鋘",
	"鋙",
	"鋚",
	"鋛",
	"鋜",
	"鋝",
	"鋞",
	"鋟",
	"鋠",
	"鋡",
	"鋢",
	"鋣",
	"鋤",
	"鋥",
	"鋦",
	"鋧",
	"鋨",
	"鋩",
	"鋪",
	"鋫",
	"鋬",
	"鋭",
	"鋮",
	"鋯",
	"鋰",
	"鋱",
	"鋲",
	"鋳",
	"鋴",
	"鋵",
	"鋶",
	"鋷",
	"鋸",
	"鋹",
	"鋺",
	"鋻",
	"鋼",
	"鋽",
	"鋾",
	"鋿",
	"錀",
	"錁",
	"錂",
	"錃",
	"錄",
	"錅",
	"錆",
	"錇",
	"錈",
	"錉",
	"錊",
	"錋",
	"錌",
	"錍",
	"錎",
	"錏",
	"錐",
	"錑",
	"錒",
	"錓",
	"錔",
	"錕",
	"錖",
	"錗",
	"錘",
	"錙",
	"錚",
	"錛",
	"錜",
	"錝",
	"錞",
	"錟",
	"錠",
	"錡",
	"錢",
	"錣",
	"錤",
	"錥",
	"錦",
	"錧",
	"錨",
	"錩",
	"錪",
	"錫",
	"錬",
	"錭",
	"錮",
	"錯",
	"錰",
	"錱",
	"録",
	"錳",
	"錴",
	"錵",
	"錶",
	"錷",
	"錸",
	"錹",
	"錺",
	"錻",
	"錼",
	"錽",
	"錾",
	"錿",
	"鍀",
	"鍁",
	"鍂",
	"鍂",
	"鍃",
	"鍄",
	"鍅",
	"鍆",
	"鍇",
	"鍈",
	"鍉",
	"鍊",
	"鍋",
	"鍌",
	"鍍",
	"鍎",
	"鍏",
	"鍐",
	"鍑",
	"鍒",
	"鍓",
	"鍔",
	"鍕",
	"鍖",
	"鍗",
	"鍘",
	"鍙",
	"鍚",
	"鍛",
	"鍜",
	"鍝",
	"鍞",
	"鍟",
	"鍠",
	"鍡",
	"鍢",
	"鍣",
	"鍤",
	"鍥",
	"鍦",
	"鍧",
	"鍨",
	"鍩",
	"鍪",
	"鍫",
	"鍬",
	"鍭",
	"鍮",
	"鍯",
	"鍰",
	"鍱",
	"鍲",
	"鍴",
	"鍵",
	"鍶",
	"鍷",
	"鍸",
	"鍹",
	"鍺",
	"鍻",
	"鍼",
	"鍽",
	"鍾",
	"鍿",
	"鎀",
	"鎁",
	"鎂",
	"鎃",
	"鎄",
	"鎅",
	"鎆",
	"鎇",
	"鎈",
	"鎉",
	"鎊",
	"鎋",
	"鎌",
	"鎍",
	"鎎",
	"鎏",
	"鎐",
	"鎑",
	"鎒",
	"鎓",
	"鎔",
	"鎕",
	"鎖",
	"鎗",
	"鎘",
	"鎙",
	"鎚",
	"鎛",
	"鎜",
	"鎝",
	"鎞",
	"鎟",
	"鎠",
	"鎡",
	"鎢",
	"鎣",
	"鎤",
	"鎥",
	"鎦",
	"鎧",
	"鎨",
	"鎩",
	"鎪",
	"鎫",
	"鎬",
	"鎭",
	"鎮",
	"鎯",
	"鎰",
	"鎱",
	"鎲",
	"鎳",
	"鎴",
	"鎵",
	"鎶",
	"鎷",
	"鎸",
	"鎹",
	"鎺",
	"鎻",
	"鎼",
	"鎽",
	"鎾",
	"鎿",
	"鏀",
	"鏁",
	"鏂",
	"鏃",
	"鏄",
	"鏅",
	"鏆",
	"鏇",
	"鏈",
	"鏉",
	"鏊",
	"鏋",
	"鏌",
	"鏍",
	"鏎",
	"鏏",
	"鏐",
	"鏑",
	"鏒",
	"鏓",
	"鏔",
	"鏕",
	"鏖",
	"鏗",
	"鏘",
	"鏙",
	"鏚",
	"鏛",
	"鏜",
	"鏝",
	"鏞",
	"鏟",
	"鏠",
	"鏡",
	"鏢",
	"鏣",
	"鏤",
	"鏥",
	"鏦",
	"鏧",
	"鏨",
	"鏩",
	"鏪",
	"鏫",
	"鏬",
	"鏭",
	"鏮",
	"鏯",
	"鏰",
	"鏱",
	"鏲",
	"鏳",
	"鏴",
	"鏵",
	"鏶",
	"鏷",
	"鏸",
	"鏹",
	"鏺",
	"鏻",
	"鏼",
	"鏽",
	"鏾",
	"鏿",
	"鐀",
	"鐁",
	"鐂",
	"鐃",
	"鐄",
	"鐅",
	"鐆",
	"鐇",
	"鐈",
	"鐉",
	"鐊",
	"鐋",
	"鐌",
	"鐍",
	"鐎",
	"鐏",
	"鐐",
	"鐑",
	"鐒",
	"鐓",
	"鐔",
	"鐕",
	"鐖",
	"鐗",
	"鐘",
	"鐙",
	"鐚",
	"鐛",
	"鐜",
	"鐝",
	"鐞",
	"鐟",
	"鐠",
	"鐡",
	"鐢",
	"鐣",
	"鐤",
	"鐥",
	"鐦",
	"鐧",
	"鐨",
	"鐩",
	"鐪",
	"鐫",
	"鐬",
	"鐭",
	"鐮",
	"鐯",
	"鐰",
	"鐱",
	"鐲",
	"鐳",
	"鐴",
	"鐶",
	"鐷",
	"鐸",
	"鐹",
	"鐺",
	"鐻",
	"鐼",
	"鐽",
	"鐾",
	"鐿",
	"鑀",
	"鑁",
	"鑂",
	"鑃",
	"鑄",
	"鑅",
	"鑆",
	"鑇",
	"鑈",
	"鑉",
	"鑊",
	"鑋",
	"鑌",
	"鑍",
	"鑎",
	"鑏",
	"鑐",
	"鑑",
	"鑓",
	"鑔",
	"鑕",
	"鑖",
	"鑗",
	"鑘",
	"鑚",
	"鑛",
	"鑜",
	"鑝",
	"鑞",
	"鑟",
	"鑠",
	"鑡",
	"鑢",
	"鑣",
	"鑤",
	"鑥",
	"鑦",
	"鑧",
	"鑨",
	"鑩",
	"鑪",
	"鑫",
	"鑬",
	"鑭",
	"鑮",
	"鑯",
	"鑰",
	"鑱",
	"鑲",
	"鑳",
	"鑴",
	"鑵",
	"鑶",
	"鑷",
	"鑸",
	"鑹",
	"鑺",
	"鑻",
	"鑼",
	"鑽",
	"鑾",
	"鑿",
	"钀",
	"钁",
	"钂",
	"钃",
	"钄",
	"顉",
	"鵭",
	"龬",
	"龯",
	"龲",
	"鋗",
	"鋘",
	"鉼",
	"鏹",
	"鐕",
	"㕋",
	"㵚",
	"㾣",
	"䋮",
	"䘳",
	"䤛",
	"䤝",
	"䤞",
	"䤟",
	"䤠",
	"䤡",
	"䤢",
	"䤣",
	"䤤",
	"䤥",
	"䤦",
	"䤧",
	"䤨",
	"䤩",
	"䤪",
	"䤫",
	"䤬",
	"䤭",
	"䤮",
	"䤯",
	"䤰",
	"䤱",
	"䤲",
	"䤳",
	"䤴",
	"䤵",
	"䤶",
	"䤷",
	"䤸",
	"䤹",
	"䤺",
	"䤼",
	"䤽",
	"䤾",
	"䤿",
	"䥀",
	"䥁",
	"䥂",
	"䥃",
	"䥄",
	"䥅",
	"䥆",
	"䥇",
	"䥈",
	"䥉",
	"䥊",
	"䥋",
	"䥌",
	"䥍",
	"䥎",
	"䥏",
	"䥐",
	"䥑",
	"䥒",
	"䥓",
	"䥔",
	"䥕",
	"䥖",
	"䥗",
	"䥘",
	"䥙",
	"䥚",
	"䥛",
	"䥜",
	"䥝",
	"䥞",
	"䥟",
	"䥠",
	"䥡",
	"䥢",
	"䥣",
	"䥤",
	"䥥",
	"䥦",
	"䥨",
	"䥩",
	"䥪",
	"䥫",
	"䥬",
	"䥭",
	"䥮",
	"䥯",
	"䥰",
	"䥱",
	"䥲",
	"䥳",
	"䥴",
	"䥵",
	"䥶",
	"䥷",
	"䥸",
	"䥹",
	"䦦",
	"﨧",
	"﨨",
	"𠊄",
	"𠓓",
	"𠟛",
	"𠥟",
	"𠪒",
	"𠫎",
	"𠼫",
	"𡙯",
	"𡫷",
	"𡫿",
	"𡻿",
	"𢉅",
	"𢹁",
	"𣔋",
	"𣤪",
	"𣿿",
	"𥃅",
	"𥇶",
	"𥟨",
	"𥦨",
	"𥯀",
	"𥴏",
	"𥷍",
	"𥺻",
	"𦑕",
	"𦡎",
	"𦹦",
	"𦿻",
	"𧁅",
	"𧁆",
	"𧂖",
	"𧄭",
	"𧅒",
	"𧟴",
	"𨤽",
	"𨤿",
	"𨥁",
	"𨥂",
	"𨥃",
	"𨥅",
	"𨥆",
	"𨥇",
	"𨥈",
	"𨥉",
	"𨥊",
	"𨥋",
	"𨥌",
	"𨥍",
	"𨥎",
	"𨥏",
	"𨥐",
	"𨥑",
	"𨥒",
	"𨥕",
	"𨥖",
	"𨥗",
	"𨥙",
	"𨥚",
	"𨥛",
	"𨥜",
	"𨥝",
	"𨥞",
	"𨥟",
	"𨥠",
	"𨥡",
	"𨥢",
	"𨥣",
	"𨥤",
	"𨥥",
	"𨥦",
	"𨥧",
	"𨥨",
	"𨥩",
	"𨥪",
	"𨥫",
	"𨥬",
	"𨥭",
	"𨥮",
	"𨥯",
	"𨥰",
	"𨥱",
	"𨥲",
	"𨥳",
	"𨥴",
	"𨥵",
	"𨥶",
	"𨥷",
	"𨥸",
	"𨥹",
	"𨥺",
	"𨥻",
	"𨥼",
	"𨥽",
	"𨥾",
	"𨥿",
	"𨦁",
	"𨦂",
	"𨦃",
	"𨦄",
	"𨦅",
	"𨦆",
	"𨦇",
	"𨦈",
	"𨦉",
	"𨦊",
	"𨦋",
	"𨦌",
	"𨦍",
	"𨦎",
	"𨦏",
	"𨦐",
	"𨦑",
	"𨦒",
	"𨦓",
	"𨦔",
	"𨦕",
	"𨦖",
	"𨦗",
	"𨦘",
	"𨦙",
	"𨦚",
	"𨦛",
	"𨦜",
	"𨦝",
	"𨦞",
	"𨦟",
	"𨦠",
	"𨦡",
	"𨦢",
	"𨦣",
	"𨦤",
	"𨦥",
	"𨦦",
	"𨦧",
	"𨦨",
	"𨦩",
	"𨦪",
	"𨦫",
	"𨦬",
	"𨦭",
	"𨦮",
	"𨦯",
	"𨦰",
	"𨦱",
	"𨦲",
	"𨦳",
	"𨦴",
	"𨦵",
	"𨦶",
	"𨦷",
	"𨦸",
	"𨦹",
	"𨦺",
	"𨦻",
	"𨦼",
	"𨦽",
	"𨦾",
	"𨦿",
	"𨧀",
	"𨧁",
	"𨧂",
	"𨧃",
	"𨧄",
	"𨧅",
	"𨧆",
	"𨧇",
	"𨧈",
	"𨧉",
	"𨧊",
	"𨧋",
	"𨧌",
	"𨧍",
	"𨧎",
	"𨧏",
	"𨧐",
	"𨧑",
	"𨧒",
	"𨧓",
	"𨧔",
	"𨧕",
	"𨧖",
	"𨧗",
	"𨧘",
	"𨧙",
	"𨧚",
	"𨧛",
	"𨧜",
	"𨧝",
	"𨧞",
	"𨧟",
	"𨧠",
	"𨧡",
	"𨧢",
	"𨧤",
	"𨧥",
	"𨧦",
	"𨧧",
	"𨧨",
	"𨧩",
	"𨧪",
	"𨧫",
	"𨧬",
	"𨧭",
	"𨧮",
	"𨧯",
	"𨧰",
	"𨧱",
	"𨧲",
	"𨧳",
	"𨧴",
	"𨧵",
	"𨧶",
	"𨧷",
	"𨧸",
	"𨧹",
	"𨧺",
	"𨧻",
	"𨧼",
	"𨧽",
	"𨧾",
	"𨧿",
	"𨨀",
	"𨨁",
	"𨨂",
	"𨨃",
	"𨨄",
	"𨨅",
	"𨨆",
	"𨨇",
	"𨨈",
	"𨨉",
	"𨨊",
	"𨨋",
	"𨨌",
	"𨨍",
	"𨨎",
	"𨨏",
	"𨨐",
	"𨨑",
	"𨨒",
	"𨨓",
	"𨨔",
	"𨨕",
	"𨨖",
	"𨨗",
	"𨨘",
	"𨨙",
	"𨨚",
	"𨨛",
	"𨨜",
	"𨨝",
	"𨨞",
	"𨨟",
	"𨨠",
	"𨨡",
	"𨨢",
	"𨨣",
	"𨨤",
	"𨨥",
	"𨨦",
	"𨨧",
	"𨨨",
	"𨨩",
	"𨨪",
	"𨨫",
	"𨨬",
	"𨨭",
	"𨨮",
	"𨨯",
	"𨨰",
	"𨨱",
	"𨨲",
	"𨨳",
	"𨨴",
	"𨨵",
	"𨨶",
	"𨨷",
	"𨨸",
	"𨨹",
	"𨨺",
	"𨨻",
	"𨨼",
	"𨨽",
	"𨨾",
	"𨨿",
	"𨩀",
	"𨩁",
	"𨩂",
	"𨩄",
	"𨩅",
	"𨩆",
	"𨩇",
	"𨩈",
	"𨩉",
	"𨩊",
	"𨩋",
	"𨩌",
	"𨩍",
	"𨩎",
	"𨩏",
	"𨩐",
	"𨩑",
	"𨩒",
	"𨩓",
	"𨩔",
	"𨩕",
	"𨩖",
	"𨩗",
	"𨩘",
	"𨩙",
	"𨩚",
	"𨩛",
	"𨩜",
	"𨩝",
	"𨩞",
	"𨩟",
	"𨩠",
	"𨩡",
	"𨩢",
	"𨩤",
	"𨩥",
	"𨩦",
	"𨩧",
	"𨩨",
	"𨩩",
	"𨩪",
	"𨩫",
	"𨩬",
	"𨩭",
	"𨩮",
	"𨩯",
	"𨩰",
	"𨩱",
	"𨩲",
	"𨩳",
	"𨩴",
	"𨩵",
	"𨩶",
	"𨩷",
	"𨩸",
	"𨩹",
	"𨩺",
	"𨩻",
	"𨩼",
	"𨩽",
	"𨩾",
	"𨩿",
	"𨪀",
	"𨪁",
	"𨪂",
	"𨪃",
	"𨪄",
	"𨪆",
	"𨪇",
	"𨪈",
	"𨪉",
	"𨪊",
	"𨪋",
	"𨪌",
	"𨪍",
	"𨪎",
	"𨪏",
	"𨪒",
	"𨪓",
	"𨪔",
	"𨪕",
	"𨪗",
	"𨪘",
	"𨪚",
	"𨪛",
	"𨪜",
	"𨪝",
	"𨪞",
	"𨪟",
	"𨪠",
	"𨪡",
	"𨪢",
	"𨪣",
	"𨪤",
	"𨪥",
	"𨪦",
	"𨪧",
	"𨪨",
	"𨪩",
	"𨪪",
	"𨪫",
	"𨪬",
	"𨪭",
	"𨪮",
	"𨪯",
	"𨪰",
	"𨪱",
	"𨪲",
	"𨪳",
	"𨪴",
	"𨪶",
	"𨪷",
	"𨪸",
	"𨪹",
	"𨪻",
	"𨪼",
	"𨪽",
	"𨪾",
	"𨪿",
	"𨫀",
	"𨫁",
	"𨫂",
	"𨫃",
	"𨫄",
	"𨫅",
	"𨫆",
	"𨫇",
	"𨫈",
	"𨫉",
	"𨫊",
	"𨫋",
	"𨫌",
	"𨫍",
	"𨫎",
	"𨫏",
	"𨫐",
	"𨫑",
	"𨫒",
	"𨫓",
	"𨫔",
	"𨫕",
	"𨫖",
	"𨫗",
	"𨫘",
	"𨫙",
	"𨫚",
	"𨫛",
	"𨫜",
	"𨫝",
	"𨫞",
	"𨫟",
	"𨫠",
	"𨫡",
	"𨫢",
	"𨫣",
	"𨫤",
	"𨫥",
	"𨫦",
	"𨫨",
	"𨫩",
	"𨫫",
	"𨫬",
	"𨫭",
	"𨫮",
	"𨫯",
	"𨫰",
	"𨫱",
	"𨫲",
	"𨫳",
	"𨫴",
	"𨫵",
	"𨫶",
	"𨫷",
	"𨫸",
	"𨫹",
	"𨫺",
	"𨫻",
	"𨫼",
	"𨫽",
	"𨫾",
	"𨫿",
	"𨬀",
	"𨬁",
	"𨬂",
	"𨬃",
	"𨬄",
	"𨬅",
	"𨬆",
	"𨬇",
	"𨬈",
	"𨬉",
	"𨬊",
	"𨬋",
	"𨬌",
	"𨬍",
	"𨬎",
	"𨬏",
	"𨬐",
	"𨬑",
	"𨬒",
	"𨬓",
	"𨬔",
	"𨬕",
	"𨬖",
	"𨬗",
	"𨬘",
	"𨬙",
	"𨬚",
	"𨬛",
	"𨬜",
	"𨬝",
	"𨬞",
	"𨬟",
	"𨬠",
	"𨬡",
	"𨬢",
	"𨬤",
	"𨬥",
	"𨬦",
	"𨬧",
	"𨬨",
	"𨬩",
	"𨬪",
	"𨬫",
	"𨬬",
	"𨬭",
	"𨬮",
	"𨬯",
	"𨬰",
	"𨬱",
	"𨬲",
	"𨬳",
	"𨬴",
	"𨬵",
	"𨬶",
	"𨬷",
	"𨬸",
	"𨬹",
	"𨬺",
	"𨬻",
	"𨬼",
	"𨬽",
	"𨬾",
	"𨬿",
	"𨭁",
	"𨭃",
	"𨭅",
	"𨭆",
	"𨭇",
	"𨭈",
	"𨭉",
	"𨭊",
	"𨭋",
	"𨭌",
	"𨭍",
	"𨭎",
	"𨭏",
	"𨭐",
	"𨭑",
	"𨭒",
	"𨭓",
	"𨭔",
	"𨭕",
	"𨭖",
	"𨭗",
	"𨭘",
	"𨭙",
	"𨭚",
	"𨭜",
	"𨭝",
	"𨭞",
	"𨭟",
	"𨭠",
	"𨭡",
	"𨭢",
	"𨭣",
	"𨭤",
	"𨭥",
	"𨭦",
	"𨭧",
	"𨭨",
	"𨭩",
	"𨭪",
	"𨭫",
	"𨭬",
	"𨭭",
	"𨭮",
	"𨭯",
	"𨭰",
	"𨭱",
	"𨭲",
	"𨭳",
	"𨭴",
	"𨭵",
	"𨭶",
	"𨭷",
	"𨭸",
	"𨭹",
	"𨭺",
	"𨭻",
	"𨭼",
	"𨭽",
	"𨭾",
	"𨭿",
	"𨮀",
	"𨮁",
	"𨮂",
	"𨮃",
	"𨮄",
	"𨮅",
	"𨮇",
	"𨮈",
	"𨮉",
	"𨮊",
	"𨮋",
	"𨮌",
	"𨮍",
	"𨮎",
	"𨮏",
	"𨮐",
	"𨮑",
	"𨮓",
	"𨮔",
	"𨮕",
	"𨮖",
	"𨮗",
	"𨮘",
	"𨮙",
	"𨮚",
	"𨮛",
	"𨮜",
	"𨮝",
	"𨮞",
	"𨮠",
	"𨮡",
	"𨮢",
	"𨮣",
	"𨮤",
	"𨮥",
	"𨮦",
	"𨮧",
	"𨮨",
	"𨮩",
	"𨮪",
	"𨮫",
	"𨮭",
	"𨮮",
	"𨮯",
	"𨮰",
	"𨮱",
	"𨮲",
	"𨮳",
	"𨮴",
	"𨮵",
	"𨮶",
	"𨮷",
	"𨮸",
	"𨮹",
	"𨮺",
	"𨮻",
	"𨮼",
	"𨮽",
	"𨮾",
	"𨮿",
	"𨯀",
	"𨯁",
	"𨯂",
	"𨯃",
	"𨯄",
	"𨯅",
	"𨯆",
	"𨯇",
	"𨯈",
	"𨯉",
	"𨯊",
	"𨯋",
	"𨯍",
	"𨯏",
	"𨯐",
	"𨯑",
	"𨯒",
	"𨯓",
	"𨯔",
	"𨯕",
	"𨯖",
	"𨯗",
	"𨯘",
	"𨯙",
	"𨯛",
	"𨯜",
	"𨯝",
	"𨯞",
	"𨯟",
	"𨯡",
	"𨯢",
	"𨯣",
	"𨯤",
	"𨯥",
	"𨯦",
	"𨯧",
	"𨯨",
	"𨯩",
	"𨯪",
	"𨯫",
	"𨯬",
	"𨯭",
	"𨯮",
	"𨯯",
	"𨯰",
	"𨯱",
	"𨯲",
	"𨯳",
	"𨯴",
	"𨯵",
	"𨯶",
	"𨯷",
	"𨯸",
	"𨯹",
	"𨯺",
	"𨯻",
	"𨯼",
	"𨯽",
	"𨯾",
	"𨯿",
	"𨰀",
	"𨰁",
	"𨰂",
	"𨰃",
	"𨰄",
	"𨰅",
	"𨰆",
	"𨰇",
	"𨰈",
	"𨰉",
	"𨰊",
	"𨰋",
	"𨰌",
	"𨰍",
	"𨰎",
	"𨰏",
	"𨰐",
	"𨰑",
	"𨰒",
	"𨰓",
	"𨰔",
	"𨰕",
	"𨰖",
	"𨰗",
	"𨰘",
	"𨰙",
	"𨰚",
	"𨰛",
	"𨰜",
	"𨰝",
	"𨰟",
	"𨰠",
	"𨰡",
	"𨰢",
	"𨰣",
	"𨰤",
	"𨰥",
	"𨰦",
	"𨰧",
	"𨰨",
	"𨰩",
	"𨰪",
	"𨰬",
	"𨰭",
	"𨰮",
	"𨰯",
	"𨰰",
	"𨰱",
	"𨰲",
	"𨰳",
	"𨰴",
	"𨰵",
	"𨰶",
	"𨰶",
	"𨰷",
	"𨰸",
	"𨰹",
	"𨰺",
	"𨰻",
	"𨰻",
	"𨰻",
	"𨰻",
	"𨰼",
	"𨰼",
	"𨰽",
	"𩕅",
	"𩗩",
	"𩙗",
	"𩰔",
	"𩸱",
	"𪑙",
	"𪦢",
	"𪯧",
	"𪷙",
	"𫅇",
	"𫆤",
	"𫋆",
	"𫍀",
	"𫒆",
	"𫒇",
	"𫒈",
	"𫒉",
	"𫒊",
	"𫒋",
	"𫒌",
	"𫒍",
	"𫒎",
	"𫒏",
	"𫒐",
	"𫒑",
	"𫒒",
	"𫒓",
	"𫒔",
	"𫒕",
	"𫒖",
	"𫒗",
	"𫒘",
	"𫒙",
	"𫒚",
	"𫒛",
	"𫒜",
	"𫒝",
	"𫒞",
	"𫒟",
	"𫒠",
	"𫒡",
	"𫒢",
	"𫒣",
	"𫒤",
	"𫒥",
	"𫒦",
	"𫒧",
	"𫒨",
	"𫒩",
	"𫒪",
	"𫒫",
	"𫒬",
	"𫒭",
	"𫒮",
	"𫒯",
	"𫒰",
	"𫒱",
	"𫒲",
	"𫒳",
	"𫒴",
	"𫒵",
	"𫒶",
	"𫒷",
	"𫒸",
	"𫒹",
	"𫒺",
	"𫒻",
	"𫒼",
	"𫒽",
	"𫒾",
	"𫒿",
	"𫓀",
	"𫓁",
	"𫓂",
	"𫓃",
	"𫓄",
	"𫓆",
	"𫓇",
	"𫓉",
	"𫓊",
	"𫓋",
	"𫓌",
	"𫓍",
	"𫓎",
	"𫓏",
	"𫓐",
	"𫓑",
	"𫓒",
	"𫓓",
	"𫓔",
	"𫓕",
	"𫓖",
	"𫓘",
	"𫓙",
	"𫓚",
	"𫓛",
	"𫓜",
	"𫓝",
	"𫓞",
	"𫓟",
	"𫓠",
	"𫓡",
	"𫓢",
	"𫓣",
	"𫓤",
	"𫟰",
	"𫟱",
	"𫭾",
	"𫰾",
	"𫲧",
	"𫸀",
	"𬈹",
	"𬊝",
	"𬫂",
	"𬫃",
	"𬫄",
	"𬫅",
	"𬫆",
	"𬫇",
	"𬫈",
	"𬫉",
	"𬫊",
	"𬫋",
	"𬫌",
	"𬫍",
	"𬫎",
	"𬫏",
	"𬫐",
	"𬫑",
	"𬫒",
	"𬫓",
	"𬫔",
	"𬫕",
	"𬫖",
	"𬫗",
	"𬫘",
	"𬫙",
	"𬫚",
	"𬫛",
	"𬫜",
	"𬫝",
	"𬫞",
	"𬫟",
	"𬫠",
	"𬫡",
	"𬫢",
	"𬫣",
	"𬫤",
	"𬫥",
	"𬫦",
	"𬫧",
	"𬫨",
	"𬫩",
	"𬫪",
	"𬫫",
	"𬫬",
	"𬫭",
	"𬫮",
	"𬫯",
	"𬫰",
	"𬫱",
	"𬫲",
	"𬫳",
	"𬫴",
	"𬫵",
	"𬫶",
	"𬫷",
	"𬫸",
	"𬫹",
	"𬫺",
	"𬫻",
	"𬫼",
	"𬫽",
	"𬫾",
	"𬫿",
	"𬬀",
	"𬬁",
	"𬬂",
	"𬬄",
	"𬬅",
	"𬬆",
	"𬬇",
	"𬬈",
	"𬬉",
	"𬬊",
	"𬬋",
	"𬬍",
	"𬬎",
	"𬬏",
	"𬬑",
	"𬬒",
	"𬬓",
	"𬬔",
	"𬬕",
	"𬬖",
	"𬬗",
	"𬬘",
	"𬬙",
	"𬬚",
	"𬬛",
	"𬬜",
	"𬬝",
	"𬬞",
	"𬬟",
	"𬬠",
	"𬬡",
	"𬬢",
	"𬬣",
	"𬬤",
	"𬬥",
	"𬬦",
	"𬯉",
	"𭄘",
	"𮓈",
	"𮡤",
	"𮡥",
	"𮡦",
	"𮡧",
	"𮡨",
	"𮡩",
	"𮡪",
	"𮡫",
	"𮡬",
	"𮡮",
	"𮡯",
	"𮡰",
	"𮡲",
	"𮡳",
	"𮡴",
	"𮡵",
	"𮡷",
	"𮡸",
	"𮡻",
	"𮡽",
	"𮡿",
	"𮢁",
	"𮢂",
	"𮢃",
	"𮢄",
	"𮢅",
	"𮢆",
	"𮢇",
	"𮢈",
	"𮢉",
	"𮢊",
	"𮢌",
	"𮢍",
	"𮢎",
	"𮢏",
	"𮢐",
	"𮢑",
	"𮢒",
	"𮢓",
	"𮢔",
	"𮢕",
	"𮢖",
	"𮢘",
	"𮢙",
	"𮢚",
	"𮢛",
	"𮢜",
	"𮢝",
	"𮢞",
	"𮢟",
	"𮢠",
	"𮢡",
	"𮢢",
	"𮢣",
	"𮢤",
	"𮢥",
	"𮢦",
	"𮢧",
	"𮢨",
	"𮢩",
	"𮢪",
	"𮢫",
	"𮢬",
	"𮢭",
	"𮢮",
	"𮢰",
	"𮢲",
	"𮢳",
	"𮢴",
	"𮢵",
	"𮢶",
	"𮢷",
	"𮢸",
	"𮢹",
	"𮢺",
	"𮢻",
	"𮢼",
	"𮢽",
	"𮢾",
	"𮣀",
	"𮣁",
	"𮣃",
	"𮣄",
	"𮣅",
	"𮣆",
	"𮣇",
	"𮣈",
	"𮣉",
	"𮣊",
	"𮣌",
	"𮣍",
	"𮣎",
	"𮣏",
	"𮣐",
	"𮣑",
	"𮣒",
	"𮣓",
	"𮣕",
	"𮣖",
	"𮣗",
	"𮣘",
	"𮣙",
	"𮣚",
	"𮣛",
	"𮣜",
	"𮣝",
	"𮣞",
	"𮣟",
	"𮣠",
	"𮣢",
	"𮣣",
	"𮣤",
	"𮣥",
	"𮣦",
	"𮣨",
	"𮣩",
	"𮣪",
	"𮣫",
	"𮣬",
	"𮣭",
	"𮣮",
	"𮣯",
	"𮣰",
	"𮣱",
	"𰢞",
	"𰦑",
	"𰼞",
	"𰼡",
	"𰼧",
	"𰼩",
	"𰼪",
	"𰼫",
	"𰼬",
	"𰼯",
	"𰼱",
	"𰼲",
	"𰼵",
	"𰼶",
	"𰼷",
	"𰼸",
	"𰼺",
	"𰼻",
	"𰼽",
	"𰼾",
	"𰼿",
	"𰽀",
	"𰽂",
	"𰽃",
	"𰽄",
	"𰽅",
	"𰽆",
	"𰽈",
	"𰽎",
	"𰽐",
	"𰽑",
	"𰽒",
	"𰽓",
	"𰾑",
	"劉",
	"嶔",
	"廞",
	"憌",
	"懖",
	"撳",
	"檭",
	"灐",
	"瘹",
	"籙",
	"籛",
	"籦",
	"鑫",
	"鑫",
	"靎",
	"㐥",
	"㘅",
	"䃢",
	"䔙",
	"䕔",
	"䲗",
	"𠍖",
	"𠞾",
	"𠟁",
	"𠪜",
	"𠪢",
	"𠺓",
	"𠾬",
	"𡀖",
	"𡁬",
	"𡃶",
	"𡄎",
	"𡄘",
	"𡄮",
	"𡅈",
	"𡓠",
	"𡓯",
	"𡠶",
	"𡪵",
	"𡬔",
	"𡼲",
	"𡽎",
	"𡾾",
	"𢔿",
	"𢟙",
	"𢡮",
	"𢣩",
	"𢣰",
	"𢤌",
	"𢤹",
	"𢥅",
	"𢥍",
	"𢦆",
	"𢲥",
	"𢵡",
	"𢵶",
	"𢶎",
	"𢸼",
	"𢺚",
	"𣃋",
	"𣗒",
	"𣙌",
	"𣛞",
	"𣟡",
	"𣫫",
	"𣫫",
	"𣻁",
	"𣾠",
	"𤁈",
	"𤄉",
	"𤄱",
	"𤅺",
	"𤒸",
	"𤓍",
	"𤢲",
	"𤪊",
	"𤺰",
	"𥂲",
	"𥃒",
	"𥌹",
	"𥖹",
	"𥗛",
	"𥗦",
	"𥨓",
	"𥲟",
	"𥳾",
	"𥴴",
	"𥷏",
	"𥷢",
	"𦄈",
	"𦇮",
	"𦌫",
	"𦗦",
	"𦗾",
	"𦘉",
	"𦘌",
	"𦽋",
	"𦾺",
	"𧀏",
	"𧂂",
	"𧃃",
	"𧃆",
	"𧃑",
	"𧅀",
	"𧓪",
	"𧔢",
	"𧟝",
	"𧸶",
	"𨅠",
	"𨇬",
	"𨐃",
	"𨪅",
	"𨪑",
	"𨪵",
	"𨮨",
	"𨮬",
	"𨷫",
	"𨼅",
	"𨼌",
	"𩆨",
	"𩏭",
	"𩔟",
	"𪆷",
	"𪇩",
	"𪈇",
	"𪢜",
	"𪩞",
	"𪷻",
	"𪷼",
	"𪸆",
	"𪹸",
	"𪾘",
	"𫃋",
	"𫉟",
	"𫊙",
	"𫓅",
	"𫓈",
	"𫓝",
	"𫠍",
	"𫫲",
	"𫫿",
	"𫱳",
	"𬉲",
	"𬐹",
	"𬑃",
	"𬑄",
	"𬕮",
	"𬕸",
	"𬞵",
	"𬬃",
	"𬬌",
	"𬬐",
	"𭨆",
	"𭿒",
	"𮇁",
	"𮍈",
	"𮑍",
	"𮕒",
	"𮡼",
	"𮣔",
	"𮣡",
	"𮤧",
	"𰁎",
	"𰈲",
	"𰉅",
	"𰒏",
	"𰝵",
	"𰦈",
	"𰪐",
	"𰪥",
	"𰼼",
	"𰽉",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔",
	"𰿀",
	"𱁧",
	"嚠",
	"嬼",
	"懰",
	"瀏",
	"藰",
	"䉧",
	"䬟",
	"𢤐",
	"𢷶",
	"𣞗",
	"𤅺",
	"𤅺",
	"𨐃",
	"𨐃",
	"𨮸",
	"𩙔",
	"𪝵",
	"𭶣",
	"𱉄"
],
	"咸": [
	"减",
	"喊",
	"堿",
	"嵅",
	"感",
	"椷",
	"減",
	"煘",
	"瑊",
	"碱",
	"箴",
	"緘",
	"缄",
	"羬",
	"葴",
	"觱",
	"諴",
	"輱",
	"醎",
	"鍼",
	"顑",
	"鰔",
	"鹹",
	"麙",
	"黬",
	"㛾",
	"㨔",
	"㰹",
	"㺂",
	"䁍",
	"䖗",
	"䶠",
	"䶢",
	"𠁝",
	"𠊭",
	"𠔺",
	"𡞣",
	"𡫴",
	"𡫹",
	"𡯽",
	"𢜩",
	"𢨟",
	"𣁀",
	"𣙤",
	"𣜕",
	"𣤭",
	"𣽦",
	"𤊸",
	"𥠆",
	"𥻇",
	"𦑘",
	"𦧩",
	"𦩢",
	"𧁺",
	"𧇱",
	"𧍧",
	"𧛡",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧭶",
	"𧯃",
	"𧾔",
	"𨃂",
	"𩕠",
	"𩝈",
	"𩤥",
	"𩩴",
	"𩮏",
	"𩴁",
	"𪂶",
	"𪉳",
	"𪔩",
	"𫍯",
	"𬐨",
	"𬺍",
	"𭍩",
	"𭱡",
	"𭷲",
	"𮂅",
	"𮒀",
	"𮡂",
	"𮭄",
	"𰺩",
	"𰾗",
	"𱂱",
	"𱆒",
	"憾",
	"撼",
	"澸",
	"轗",
	"鱤",
	"鱵",
	"鳡",
	"㙳",
	"䃭",
	"䉞",
	"䌠",
	"䜗",
	"䥠",
	"䫲",
	"𠽦",
	"𠿑",
	"𡢳",
	"𢠔",
	"𢤝",
	"𣀣",
	"𣁀",
	"𣚘",
	"𣛴",
	"𣤮",
	"𣼪",
	"𣾃",
	"𣿎",
	"𤁙",
	"𤐉",
	"𤛸",
	"𤜁",
	"𥍒",
	"𥳒",
	"𥶳",
	"𥷑",
	"𥽇",
	"𦆃",
	"𦒝",
	"𦸮",
	"𦺘",
	"𦽫",
	"𧭻",
	"𨣝",
	"𨮼",
	"𩞿",
	"𩼘",
	"𪇅",
	"𪇳",
	"𪈁",
	"𪉕",
	"𪊄",
	"𪒯",
	"𪒹",
	"𫄅",
	"𫄏",
	"𫐘",
	"𫓏",
	"𬐴",
	"𬿯",
	"𭂢",
	"𭒞",
	"𭤚",
	"𭭹",
	"𮬤",
	"𮭗",
	"𰎺",
	"𡄏",
	"𥩇"
],
	"垔": [
	"凐",
	"堙",
	"歅",
	"湮",
	"煙",
	"甄",
	"禋",
	"緸",
	"諲",
	"鄄",
	"闉",
	"陻",
	"黫",
	"㖶",
	"㢾",
	"㮒",
	"㷑",
	"䃌",
	"䓰",
	"䗎",
	"䚈",
	"𡇽",
	"𡨾",
	"𡫈",
	"𡫚",
	"𡬵",
	"𡲙",
	"𢉬",
	"𢌩",
	"𣱐",
	"𣱑",
	"𤚕",
	"𦈑",
	"𦝪",
	"𧛑",
	"𧹬",
	"𨕅",
	"𨶵",
	"𩘔",
	"𩧾",
	"𪃋",
	"𪬉",
	"𫴄",
	"𬤇",
	"𬪭",
	"𬮱",
	"𭑗",
	"𭼗",
	"𮃓",
	"𰚤",
	"籈",
	"薽",
	"𠿣",
	"𤎟",
	"𧞙",
	"𫴍",
	"𫴖",
	"𬮕",
	"𭋡",
	"𭕵",
	"𮍃"
],
	"奏": [
	"凑",
	"揍",
	"楱",
	"湊",
	"腠",
	"輳",
	"辏",
	"𠸫",
	"𡔿",
	"𣉅",
	"𤋷",
	"𥠬",
	"𥯪",
	"𦥇",
	"𦦅",
	"𦴺",
	"𧎝",
	"𧩻",
	"𧱪",
	"𨂡",
	"𨨯",
	"𩹀",
	"𪃆",
	"𪉮",
	"𬍴",
	"𬭟",
	"𬸷"
],
	"豈": [
	"凒",
	"凱",
	"剴",
	"塏",
	"嵦",
	"愷",
	"敱",
	"敳",
	"暟",
	"榿",
	"溰",
	"獃",
	"皚",
	"磑",
	"螘",
	"覬",
	"鎧",
	"闓",
	"隑",
	"顗",
	"颽",
	"㜐",
	"㨟",
	"㱯",
	"䁗",
	"䅱",
	"䐩",
	"䔇",
	"䠽",
	"䭓",
	"䱺",
	"䶣",
	"𠏥",
	"𠹛",
	"𡳂",
	"𣪱",
	"𤅐",
	"𤅐",
	"𤍈",
	"𤘑",
	"𤠲",
	"𤧸",
	"𤸳",
	"𥏸",
	"𥪪",
	"𥻶",
	"𦒀",
	"𦩴",
	"𧔮",
	"𧪚",
	"𧯺",
	"𧰄",
	"𧰙",
	"𧽊",
	"𨕰",
	"𨢉",
	"𩀡",
	"𩄟",
	"𩘥",
	"𩥉",
	"𩪂",
	"𩮖",
	"𫣅",
	"𫷋",
	"𬤹",
	"𭺤",
	"𣾚",
	"𤩑",
	"𦻻",
	"𨬫",
	"𫦠",
	"𫲈",
	"𭟥"
],
	"冥": [
	"凕",
	"塓",
	"嫇",
	"幎",
	"慏",
	"暝",
	"榠",
	"溟",
	"熐",
	"猽",
	"瞑",
	"蓂",
	"螟",
	"覭",
	"鄍",
	"鼆",
	"䄙",
	"䈿",
	"䏃",
	"䒌",
	"䫤",
	"𠋶",
	"𣩆",
	"𤣘",
	"𥌏",
	"𥻩",
	"𦃼",
	"𧇻",
	"𧔲",
	"𧜀",
	"𧱴",
	"𨎁",
	"𨢎",
	"𩈹",
	"𪒄",
	"𫶍",
	"𫸏",
	"𬂊",
	"𬢒",
	"𭂄",
	"𭉳",
	"𮃠",
	"𱌆"
],
	"准": [
	"凖",
	"㕠",
	"𤌞",
	"𪳙",
	"𦡤"
],
	"斯": [
	"凘",
	"厮",
	"嘶",
	"廝",
	"撕",
	"澌",
	"燍",
	"簛",
	"蟖",
	"蟴",
	"鐁",
	"㒋",
	"㯕",
	"㽄",
	"䔮",
	"䡳",
	"䲉",
	"𡡒",
	"𢠹",
	"𣚄",
	"𣤘",
	"𣩠",
	"𤩐",
	"𤮓",
	"𤺊",
	"𥐀",
	"𥕶",
	"𥼤",
	"𦠭",
	"𧝤",
	"𧬊",
	"𧬜",
	"𨮭",
	"𩅰",
	"𪆁",
	"𪆗",
	"𪖉",
	"𫗲",
	"𬲛",
	"𭸨",
	"𰧣",
	"𰾴",
	"𱈒",
	"𮣬"
],
	"睪": [
	"凙",
	"圛",
	"墿",
	"嬕",
	"嶧",
	"懌",
	"擇",
	"斁",
	"曎",
	"檡",
	"歝",
	"殬",
	"澤",
	"燡",
	"睾",
	"礋",
	"繹",
	"蠌",
	"襗",
	"譯",
	"醳",
	"釋",
	"鐸",
	"驛",
	"鸅",
	"㘁",
	"䁺",
	"䆁",
	"䐾",
	"䕉",
	"䦴",
	"䭞",
	"𠓋",
	"𠪯",
	"𢋇",
	"𢍰",
	"𣀇",
	"𤑹",
	"𤢕",
	"𤢟",
	"𤻂",
	"𥜃",
	"𥼶",
	"𦒡",
	"𦒢",
	"𦔥",
	"𦡇",
	"𨆅",
	"𨼸",
	"𩁇",
	"𩍜",
	"𩏪",
	"𩴮",
	"𩼓",
	"𪫙",
	"𪼢",
	"𫅌",
	"𫾟",
	"籜",
	"蘀",
	"㶠",
	"䕪",
	"𡅵",
	"𨤟",
	"𪾜",
	"𫊏",
	"𫓡",
	"𫕵",
	"𭟟",
	"𮇁",
	"𮟢",
	"𰪤"
],
	"禀": [
	"凛",
	"廪",
	"懔",
	"檩",
	"燷",
	"癝",
	"𡒄",
	"𪷤",
	"𫄊",
	"𫉿",
	"𫑾",
	"𫲃",
	"𬆸",
	"𭯨",
	"䕲"
],
	"稟": [
	"凜",
	"壈",
	"廩",
	"懍",
	"檁",
	"澟",
	"燣",
	"癛",
	"𠏟",
	"𠘡",
	"𡀫",
	"𡄁",
	"𡗋",
	"𢀮",
	"𢶸",
	"𣱭",
	"𤢤",
	"𤯑",
	"𥋶",
	"𦡣",
	"𦢵",
	"𦼹",
	"𨎹",
	"𨮍",
	"𩆐",
	"𩇆",
	"𩼤",
	"𬪙",
	"𬷶",
	"𬸴",
	"𡓔",
	"𡾭",
	"𢤭",
	"𤃢",
	"𤒢",
	"𪥀"
],
	"熈": [
	"凞"
],
	"⺇": [
	"凤",
	"凧",
	"凨",
	"凩",
	"凪",
	"凮",
	"凰",
	"凲",
	"㶡",
	"䑕",
	"䥚",
	"𠀺",
	"𠁈",
	"𠂡",
	"𠂸",
	"𠆰",
	"𠘪",
	"𠘯",
	"𠘱",
	"𠘳",
	"𠘴",
	"𠘵",
	"𠘷",
	"𠘹",
	"𠘼",
	"𠘾",
	"𠙄",
	"𠙈",
	"𠙌",
	"𠙒",
	"𠙔",
	"𠙕",
	"𠙗",
	"𠙘",
	"𠙬",
	"𠠌",
	"𠧋",
	"𠧽",
	"𠫗",
	"𠱰",
	"𠾄",
	"𡍙",
	"𡒑",
	"𡔈",
	"𡕀",
	"𡖆",
	"𡙚",
	"𡵵",
	"𡶺",
	"𡸔",
	"𢀂",
	"𢀃",
	"𢒝",
	"𢩰",
	"𢭥",
	"𢴫",
	"𣃲",
	"𣆎",
	"𣆨",
	"𣑲",
	"𣥪",
	"𣦂",
	"𣳽",
	"𣶘",
	"𥏈",
	"𥠢",
	"𥡑",
	"𥶢",
	"𦠼",
	"𧙱",
	"𧩠",
	"𧬽",
	"𨥩",
	"𨦨",
	"𨭾",
	"𩂑",
	"𩌶",
	"𩡫",
	"𩮊",
	"𩮓",
	"𩯓",
	"𪗎",
	"鼡",
	"𠁉",
	"𡿳",
	"𢙜",
	"𣛾",
	"𣝥",
	"𤎞",
	"𤔆",
	"𥡾",
	"𥦻",
	"𧘺",
	"𩃥",
	"𪅔",
	"𪽆",
	"𫏦",
	"𬄑",
	"𬇺",
	"𬽳",
	"𭂒",
	"𭂵",
	"𮄒",
	"猟",
	"蝋",
	"𫠘",
	"𭏁",
	"𮫋"
],
	"尸": [
	"凥",
	"卢",
	"孱",
	"尻",
	"尼",
	"尾",
	"尿",
	"屁",
	"层",
	"屃",
	"屄",
	"居",
	"屆",
	"屇",
	"屈",
	"屉",
	"届",
	"屋",
	"屌",
	"屍",
	"屎",
	"屏",
	"屐",
	"屑",
	"屒",
	"屓",
	"屖",
	"屙",
	"屚",
	"屛",
	"屜",
	"屝",
	"属",
	"屟",
	"屠",
	"屡",
	"屢",
	"屣",
	"層",
	"履",
	"屦",
	"屧",
	"屨",
	"屩",
	"屪",
	"屫",
	"屭",
	"杘",
	"羼",
	"迉",
	"鳲",
	"鸤",
	"屠",
	"犀",
	"層",
	"㕧",
	"㞋",
	"㞌",
	"㞍",
	"㞎",
	"㞏",
	"㞐",
	"㞒",
	"㞓",
	"㞔",
	"㞕",
	"㞖",
	"㞗",
	"㞘",
	"㞚",
	"㞛",
	"㞜",
	"㞝",
	"㞞",
	"㞟",
	"㞠",
	"㞡",
	"㷉",
	"䬤",
	"䲩",
	"𠑾",
	"𠔅",
	"𠧕",
	"𠰷",
	"𠲙",
	"𠶩",
	"𠼇",
	"𠽣",
	"𡌞",
	"𡌷",
	"𡍾",
	"𡒛",
	"𡓹",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡔜",
	"𡖀",
	"𡜢",
	"𡜢",
	"𡝼",
	"𡥷",
	"𡥷",
	"𡦯",
	"𡭒",
	"𡰤",
	"𡰥",
	"𡰦",
	"𡰨",
	"𡰩",
	"𡰪",
	"𡰫",
	"𡰬",
	"𡰭",
	"𡰮",
	"𡰯",
	"𡰱",
	"𡰲",
	"𡰲",
	"𡰳",
	"𡰵",
	"𡰶",
	"𡰷",
	"𡰸",
	"𡰹",
	"𡰺",
	"𡰼",
	"𡰽",
	"𡰾",
	"𡰿",
	"𡱀",
	"𡱁",
	"𡱂",
	"𡱃",
	"𡱄",
	"𡱅",
	"𡱆",
	"𡱇",
	"𡱈",
	"𡱊",
	"𡱋",
	"𡱌",
	"𡱍",
	"𡱎",
	"𡱏",
	"𡱐",
	"𡱑",
	"𡱒",
	"𡱓",
	"𡱔",
	"𡱖",
	"𡱗",
	"𡱘",
	"𡱙",
	"𡱚",
	"𡱛",
	"𡱜",
	"𡱝",
	"𡱞",
	"𡱟",
	"𡱠",
	"𡱡",
	"𡱢",
	"𡱣",
	"𡱤",
	"𡱦",
	"𡱧",
	"𡱪",
	"𡱫",
	"𡱭",
	"𡱯",
	"𡱰",
	"𡱱",
	"𡱲",
	"𡱳",
	"𡱴",
	"𡱶",
	"𡱷",
	"𡱹",
	"𡱺",
	"𡱻",
	"𡱼",
	"𡱽",
	"𡱾",
	"𡱿",
	"𡲀",
	"𡲁",
	"𡲂",
	"𡲃",
	"𡲄",
	"𡲅",
	"𡲆",
	"𡲇",
	"𡲌",
	"𡲍",
	"𡲎",
	"𡲏",
	"𡲐",
	"𡲑",
	"𡲒",
	"𡲓",
	"𡲔",
	"𡲕",
	"𡲖",
	"𡲗",
	"𡲘",
	"𡲙",
	"𡲚",
	"𡲛",
	"𡲜",
	"𡲝",
	"𡲟",
	"𡲣",
	"𡲦",
	"𡲩",
	"𡲬",
	"𡲮",
	"𡲯",
	"𡲰",
	"𡲱",
	"𡲲",
	"𡲳",
	"𡲴",
	"𡲵",
	"𡲶",
	"𡲷",
	"𡲹",
	"𡲺",
	"𡲻",
	"𡲽",
	"𡲾",
	"𡲿",
	"𡳂",
	"𡳅",
	"𡳆",
	"𡳇",
	"𡳈",
	"𡳉",
	"𡳋",
	"𡳌",
	"𡳍",
	"𡳏",
	"𡳐",
	"𡳑",
	"𡳗",
	"𡳙",
	"𡳚",
	"𡳞",
	"𡳠",
	"𡳡",
	"𡳣",
	"𡳤",
	"𡳥",
	"𡳦",
	"𡳨",
	"𡳫",
	"𡳬",
	"𡳮",
	"𡳯",
	"𡳴",
	"𡳷",
	"𡳸",
	"𢔦",
	"𢚪",
	"𢛥",
	"𢠬",
	"𢫘",
	"𢲈",
	"𢳲",
	"𣒺",
	"𣕋",
	"𣗗",
	"𣜺",
	"𣠯",
	"𣢁",
	"𣢂",
	"𣪉",
	"𣪍",
	"𣪫",
	"𣰝",
	"𣴅",
	"𣴫",
	"𣴻",
	"𣺘",
	"𣺳",
	"𣼇",
	"𣼣",
	"𣾮",
	"𤁍",
	"𤁍",
	"𤂎",
	"𤂏",
	"𤂞",
	"𤈫",
	"𤔰",
	"𤔿",
	"𤝺",
	"𤧤",
	"𤰨",
	"𥅣",
	"𥇗",
	"𥇤",
	"𥇵",
	"𥑊",
	"𥕟",
	"𥗷",
	"𥚍",
	"𥞭",
	"𥡖",
	"𥢘",
	"𥣡",
	"𥧨",
	"𥪒",
	"𥬖",
	"𥳨",
	"𥺶",
	"𦄪",
	"𦎾",
	"𦕔",
	"𦙹",
	"𦩯",
	"𦯴",
	"𦱲",
	"𦲳",
	"𧏌",
	"𧒝",
	"𧖉",
	"𧖏",
	"𧞘",
	"𧥤",
	"𧧫",
	"𧨇",
	"𧱢",
	"𧹧",
	"𧻡",
	"𧼜",
	"𧿃",
	"𧿸",
	"𨍺",
	"𨍻",
	"𨎡",
	"𨏝",
	"𨏵",
	"𨐫",
	"𨓠",
	"𨕄",
	"𨖔",
	"𨙈",
	"𨾈",
	"𨾋",
	"𩀲",
	"𩂵",
	"𩍞",
	"𩍳",
	"𩘂",
	"𩛻",
	"𩜧",
	"𩰨",
	"𪂗",
	"𪌨",
	"𪑍",
	"𪑣",
	"𪙆",
	"𪙇",
	"𪣓",
	"𪨉",
	"𪨊",
	"𪨋",
	"𪨌",
	"𪨍",
	"𪨏",
	"𪨒",
	"𪨓",
	"𪨔",
	"𪨗",
	"𪨘",
	"𪨡",
	"𪩀",
	"𪬑",
	"𪯁",
	"𫝲",
	"𫢠",
	"𫪠",
	"𫭺",
	"𫮵",
	"𫰮",
	"𫵓",
	"𫵔",
	"𫵕",
	"𫵖",
	"𫵘",
	"𫵙",
	"𫵚",
	"𫵜",
	"𫵠",
	"𫵤",
	"𫵩",
	"𫵪",
	"𫵬",
	"𬇳",
	"𬻉",
	"𭅯",
	"𭇰",
	"𭔄",
	"𭕔",
	"𭕕",
	"𭕖",
	"𭕘",
	"𭕙",
	"𭕚",
	"𭕛",
	"𭕜",
	"𭕝",
	"𭕞",
	"𭕠",
	"𭕡",
	"𭕣",
	"𭕤",
	"𭕥",
	"𭕩",
	"𭕪",
	"𭕫",
	"𭕬",
	"𭕭",
	"𭕯",
	"𭕰",
	"𭕴",
	"𭕵",
	"𭕷",
	"𭕸",
	"𭕼",
	"𭚃",
	"𭞊",
	"𭞌",
	"𭤴",
	"𭳙",
	"𭳩",
	"𭺸",
	"𭾊",
	"𮓍",
	"𮓴",
	"𮕇",
	"𮬵",
	"𮮺",
	"𮮼",
	"𰁢",
	"𰍰",
	"𰍱",
	"𰍲",
	"𰍳",
	"𰍶",
	"𰍷",
	"𰍸",
	"𰍹",
	"𰍻",
	"𰍽",
	"𰍾",
	"𰍿",
	"𰎁",
	"𰎆",
	"𰎴",
	"𰕟",
	"𰜋",
	"𰝫",
	"𰠨",
	"伲",
	"倔",
	"倨",
	"偋",
	"偓",
	"僝",
	"刷",
	"剧",
	"剭",
	"叞",
	"呢",
	"啒",
	"啹",
	"喔",
	"嘱",
	"坭",
	"垆",
	"堀",
	"塀",
	"妮",
	"娓",
	"婮",
	"媉",
	"尉",
	"屔",
	"屗",
	"屘",
	"崌",
	"崛",
	"崫",
	"幄",
	"幈",
	"廜",
	"怩",
	"抳",
	"捤",
	"据",
	"掘",
	"握",
	"搱",
	"摒",
	"旎",
	"昵",
	"柅",
	"栌",
	"梶",
	"椐",
	"楃",
	"榍",
	"樼",
	"殿",
	"泥",
	"泦",
	"泸",
	"浘",
	"涺",
	"淈",
	"渥",
	"漏",
	"潳",
	"潺",
	"煀",
	"狔",
	"琚",
	"痆",
	"瘺",
	"眤",
	"瞩",
	"碿",
	"秜",
	"稺",
	"窟",
	"竮",
	"箳",
	"箼",
	"簈",
	"糏",
	"胒",
	"胪",
	"脲",
	"腒",
	"腛",
	"舻",
	"艉",
	"艍",
	"苨",
	"荱",
	"蚭",
	"蜛",
	"裾",
	"誳",
	"謘",
	"趘",
	"跜",
	"踞",
	"轏",
	"轳",
	"辟",
	"迡",
	"遅",
	"遟",
	"鈮",
	"鋸",
	"铌",
	"锯",
	"镼",
	"颅",
	"馜",
	"驏",
	"骣",
	"髛",
	"鲈",
	"鶋",
	"鶌",
	"鷵",
	"鸬",
	"齷",
	"龌",
	"塀",
	"㔉",
	"㕞",
	"㘲",
	"㞙",
	"㞾",
	"㡪",
	"㣯",
	"㨝",
	"㭾",
	"㳮",
	"㴮",
	"㶜",
	"㶜",
	"㻕",
	"㻵",
	"䅏",
	"䅕",
	"䇻",
	"䊊",
	"䋧",
	"䌂",
	"䐅",
	"䐖",
	"䓛",
	"䘦",
	"䘿",
	"䛏",
	"䛯",
	"䜸",
	"䝚",
	"䝻",
	"䞔",
	"䞷",
	"䠇",
	"䠎",
	"䠧",
	"䣝",
	"䬿",
	"䯌",
	"䱟",
	"䲿",
	"䵕",
	"𠃮",
	"𠅡",
	"𠅡",
	"𠈽",
	"𠉜",
	"𠉞",
	"𠋱",
	"𠌸",
	"𠎪",
	"𠒁",
	"𠔴",
	"𠘈",
	"𠜧",
	"𠜰",
	"𠜾",
	"𠝋",
	"𠝑",
	"𠝭",
	"𠞂",
	"𠟉",
	"𠠮",
	"𠡨",
	"𠡰",
	"𠡿",
	"𠧮",
	"𠪡",
	"𠭠",
	"𠭼",
	"𠰎",
	"𠰾",
	"𠳿",
	"𠵳",
	"𠹨",
	"𡀿",
	"𡁂",
	"𡃆",
	"𡊴",
	"𡍄",
	"𡎔",
	"𡎮",
	"𡎰",
	"𡎿",
	"𡏺",
	"𡑥",
	"𡒈",
	"𡒸",
	"𡓋",
	"𡟛",
	"𡟩",
	"𡟭",
	"𡠟",
	"𡥸",
	"𡦥",
	"𡨢",
	"𡱨",
	"𡱬",
	"𡱵",
	"𡲈",
	"𡲉",
	"𡲊",
	"𡲋",
	"𡲞",
	"𡲠",
	"𡲡",
	"𡲤",
	"𡲥",
	"𡲧",
	"𡲨",
	"𡲪",
	"𡲫",
	"𡲭",
	"𡲸",
	"𡲼",
	"𡳀",
	"𡳁",
	"𡳃",
	"𡳊",
	"𡳎",
	"𡳒",
	"𡳓",
	"𡳔",
	"𡳕",
	"𡳖",
	"𡳗",
	"𡳛",
	"𡳜",
	"𡳝",
	"𡳧",
	"𡳩",
	"𡳪",
	"𡳭",
	"𡳰",
	"𡳱",
	"𡳲",
	"𡳳",
	"𡳵",
	"𡳶",
	"𡳹",
	"𡳺",
	"𡳻",
	"𡳻",
	"𡳻",
	"𡳼",
	"𡳽",
	"𡶋",
	"𡷕",
	"𡷱",
	"𡷷",
	"𡽈",
	"𡾓",
	"𡾤",
	"𢇀",
	"𢏷",
	"𢓚",
	"𢔧",
	"𢕌",
	"𢖓",
	"𢘎",
	"𢘒",
	"𢘧",
	"𢞜",
	"𢟬",
	"𢢁",
	"𢩗",
	"𢭶",
	"𢵔",
	"𢶵",
	"𢺟",
	"𢼞",
	"𢽙",
	"𢽜",
	"𢽷",
	"𢾂",
	"𣃁",
	"𣆐",
	"𣆓",
	"𣍁",
	"𣐉",
	"𣐊",
	"𣐓",
	"𣖕",
	"𣖗",
	"𣙝",
	"𣙰",
	"𣚚",
	"𣞴",
	"𣡃",
	"𣢞",
	"𣣣",
	"𣤅",
	"𣦠",
	"𣨢",
	"𣭙",
	"𣭼",
	"𣮈",
	"𣰢",
	"𣲻",
	"𣳣",
	"𣶅",
	"𣷍",
	"𣸹",
	"𣹲",
	"𣻨",
	"𣼉",
	"𣼨",
	"𣽶",
	"𣿲",
	"𤀛",
	"𤆾",
	"𤈦",
	"𤉂",
	"𤉸",
	"𤋊",
	"𤌆",
	"𤌨",
	"𤓅",
	"𤖟",
	"𤙌",
	"𤟎",
	"𤤗",
	"𤥈",
	"𤧁",
	"𤧅",
	"𤭸",
	"𤮒",
	"𤳫",
	"𤳰",
	"𤸮",
	"𤺈",
	"𤽶",
	"𥄿",
	"𥇣",
	"𥏘",
	"𥒮",
	"𥔔",
	"𥔤",
	"𥖑",
	"𥚑",
	"𥜀",
	"𥞓",
	"𥟽",
	"𥠧",
	"𥢨",
	"𥣦",
	"𥥕",
	"𥧊",
	"𥧋",
	"𥩥",
	"𥪊",
	"𥬩",
	"𥮝",
	"𥮱",
	"𥰦",
	"𥳃",
	"𥶰",
	"𥹆",
	"𥹹",
	"𥺷",
	"𥻐",
	"𥿡",
	"𦀿",
	"𦁐",
	"𦂋",
	"𦂤",
	"𦃘",
	"𦅉",
	"𦅴",
	"𦉇",
	"𦑫",
	"𦘧",
	"𦙷",
	"𦜇",
	"𦝷",
	"𦞚",
	"𦟓",
	"𦠳",
	"𦡍",
	"𦢡",
	"𦢢",
	"𦤽",
	"𦧃",
	"𦭀",
	"𦱅",
	"𦴓",
	"𦴪",
	"𦵥",
	"𦵱",
	"𦸢",
	"𦼘",
	"𧀓",
	"𧋦",
	"𧌑",
	"𧎜",
	"𧎨",
	"𧑏",
	"𧖛",
	"𧚟",
	"𧛐",
	"𧛺",
	"𧛽",
	"𧜔",
	"𧜭",
	"𧜷",
	"𧜾",
	"𧣻",
	"𧩱",
	"𧩴",
	"𧫞",
	"𧫮",
	"𧬅",
	"𧬲",
	"𧱎",
	"𧱧",
	"𧹕",
	"𧼲",
	"𧿻",
	"𨁱",
	"𨂲",
	"𨄋",
	"𨅛",
	"𨊖",
	"𨋗",
	"𨋚",
	"𨋤",
	"𨍍",
	"𨍿",
	"𨐛",
	"𨐧",
	"𨒈",
	"𨓪",
	"𨔧",
	"𨕮",
	"𨘘",
	"𨘥",
	"𨛮",
	"𨜘",
	"𨠡",
	"𨤔",
	"𨧱",
	"𨫒",
	"𨬖",
	"𨱊",
	"𨱐",
	"𨵠",
	"𨵡",
	"𨵱",
	"𨶽",
	"𨸰",
	"𨹣",
	"𨼑",
	"𩄌",
	"𩈑",
	"𩉹",
	"𩊧",
	"𩋎",
	"𩋜",
	"𩒫",
	"𩓦",
	"𩖹",
	"𩖾",
	"𩗑",
	"𩗘",
	"𩚯",
	"𩛐",
	"𩠭",
	"𩢬",
	"𩣹",
	"𩤅",
	"𩤓",
	"𩪔",
	"𩬜",
	"𩭪",
	"𩷳",
	"𩻣",
	"𪃮",
	"𪅱",
	"𪍛",
	"𪏸",
	"𪑐",
	"𪑩",
	"𪑰",
	"𪑱",
	"𪘣",
	"𪘳",
	"𪙌",
	"𪙑",
	"𪠝",
	"𪡨",
	"𪥕",
	"𪨕",
	"𪨖",
	"𪨙",
	"𪨚",
	"𪨛",
	"𪨝",
	"𪨞",
	"𪨟",
	"𪨠",
	"𪩖",
	"𪪏",
	"𪮪",
	"𪮴",
	"𪳬",
	"𪴕",
	"𪴫",
	"𪵓",
	"𪹳",
	"𪽛",
	"𪽮",
	"𪾦",
	"𪾴",
	"𪿗",
	"𪿩",
	"𫁦",
	"𫄄",
	"𫄎",
	"𫆜",
	"𫇂",
	"𫊮",
	"𫍏",
	"𫍮",
	"𫒃",
	"𫒷",
	"𫔏",
	"𫘴",
	"𫙔",
	"𫙖",
	"𫛵",
	"𫢩",
	"𫥫",
	"𫥯",
	"𫫵",
	"𫯨",
	"𫰵",
	"𫱬",
	"𫵞",
	"𫵡",
	"𫵢",
	"𫵣",
	"𫵥",
	"𫵦",
	"𫵨",
	"𫵫",
	"𫵭",
	"𫶈",
	"𫶉",
	"𫶤",
	"𫶤",
	"𫶤",
	"𫷍",
	"𫸛",
	"𫸡",
	"𫺬",
	"𫽤",
	"𫿗",
	"𬀭",
	"𬄫",
	"𬈓",
	"𬉆",
	"𬊐",
	"𬐖",
	"𬓹",
	"𬖪",
	"𬘽",
	"𬙎",
	"𬤜",
	"𬨅",
	"𬨊",
	"𬨬",
	"𬪛",
	"𬪱",
	"𬬻",
	"𬳲",
	"𬸟",
	"𬸼",
	"𬺑",
	"𭁻",
	"𭂊",
	"𭄎",
	"𭈩",
	"𭉖",
	"𭌆",
	"𭏊",
	"𭏴",
	"𭔇",
	"𭕗",
	"𭕟",
	"𭕧",
	"𭕨",
	"𭕮",
	"𭕱",
	"𭕲",
	"𭕳",
	"𭕶",
	"𭕹",
	"𭕺",
	"𭕻",
	"𭕽",
	"𭖱",
	"𭗑",
	"𭗫",
	"𭚭",
	"𭛀",
	"𭛎",
	"𭝟",
	"𭡱",
	"𭣃",
	"𭤾",
	"𭥀",
	"𭧺",
	"𭬱",
	"𭮭",
	"𭮺",
	"𭯢",
	"𭰇",
	"𭰖",
	"𭲫",
	"𭶵",
	"𮆧",
	"𮉡",
	"𮋯",
	"𮐂",
	"𮕅",
	"𮖎",
	"𮘕",
	"𮛿",
	"𮜠",
	"𮝻",
	"𮞧",
	"𮟿",
	"𮠎",
	"𮣌",
	"𮥻",
	"𮦻",
	"𮯎",
	"𰄇",
	"𰅂",
	"𰅏",
	"𰆿",
	"𰇰",
	"𰉵",
	"𰊋",
	"𰊌",
	"𰊒",
	"𰋲",
	"𰌱",
	"𰌱",
	"𰌱",
	"𰍅",
	"𰍴",
	"𰍺",
	"𰍼",
	"𰎂",
	"𰎂",
	"𰎃",
	"𰎄",
	"𰎅",
	"𰎇",
	"𰎐",
	"𰎰",
	"𰏧",
	"𰕾",
	"𰜣",
	"𰞫",
	"𰡄",
	"𰡵",
	"𰥩",
	"𰦪",
	"𰩲",
	"𰩷",
	"𰱠",
	"𰹒",
	"𰺞",
	"𰻰",
	"𰼥",
	"𰾣",
	"𰾽",
	"𱅺",
	"𱈀",
	"𱊌",
	"𱊩",
	"𱋶",
	"僻",
	"劈",
	"唰",
	"噼",
	"埿",
	"墛",
	"壀",
	"壁",
	"壂",
	"嬖",
	"孹",
	"嶎",
	"幦",
	"廦",
	"慰",
	"憵",
	"擗",
	"擘",
	"檗",
	"檘",
	"涮",
	"澱",
	"澼",
	"熨",
	"犚",
	"璧",
	"甓",
	"癖",
	"癜",
	"礔",
	"礕",
	"糪",
	"繴",
	"罻",
	"臋",
	"蔚",
	"薜",
	"螱",
	"褽",
	"襞",
	"譬",
	"躃",
	"躄",
	"避",
	"鐴",
	"鐾",
	"闢",
	"隦",
	"霨",
	"霹",
	"鳚",
	"鷿",
	"鸊",
	"鼊",
	"㠔",
	"㥡",
	"㩔",
	"㱸",
	"㵠",
	"㵨",
	"䁹",
	"䌟",
	"䑀",
	"䡶",
	"䢃",
	"䲁",
	"䴙",
	"𠎴",
	"𠏅",
	"𠒱",
	"𠙮",
	"𠟶",
	"𠪮",
	"𠮃",
	"𠴪",
	"𠸽",
	"𠿍",
	"𡀙",
	"𡌰",
	"𡑣",
	"𡑴",
	"𡼿",
	"𢅝",
	"𢐦",
	"𢕾",
	"𢛜",
	"𢠢",
	"𢤹",
	"𢯍",
	"𢲴",
	"𢷈",
	"𣂊",
	"𣋙",
	"𣛢",
	"𣡇",
	"𣦢",
	"𣩩",
	"𣫕",
	"𣻷",
	"𤐙",
	"𤗺",
	"𤛌",
	"𤢣",
	"𤩱",
	"𤩴",
	"𤩹",
	"𤴣",
	"𤷯",
	"𥖚",
	"𥗲",
	"𥣔",
	"𥳀",
	"𥴫",
	"𥴬",
	"𥵪",
	"𥷽",
	"𥺜",
	"𦆣",
	"𦈞",
	"𦌍",
	"𦌠",
	"𦡆",
	"𦡜",
	"𦰫",
	"𦲁",
	"𦽄",
	"𧄀",
	"𧐇",
	"𧓄",
	"𧓇",
	"𧕈",
	"𧞃",
	"𧭋",
	"𧲉",
	"𧲜",
	"𧾑",
	"𨄯",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐽",
	"𩁊",
	"𩅵",
	"𩋪",
	"𩡛",
	"𩪡",
	"𩪧",
	"𩸦",
	"𩸧",
	"𩻍",
	"𩼎",
	"𩼢",
	"𩾆",
	"𪇊",
	"𪒮",
	"𪢅",
	"𪣮",
	"𪯚",
	"𫁗",
	"𫊁",
	"𫋢",
	"𫕏",
	"𫖋",
	"𫴎",
	"𫻏",
	"𫿚",
	"𬁉",
	"𬈤",
	"𬉚",
	"𬘸",
	"𬨔",
	"𬭽",
	"𬸯",
	"𭎵",
	"𭣑",
	"𭰬",
	"𭲐",
	"𭵻",
	"𭼴",
	"𮄠",
	"𮊘",
	"𮒤",
	"𮡆",
	"𰘤",
	"𰧠",
	"𰿾",
	"𱌉",
	"藯",
	"蘗",
	"𠫀",
	"𢋶",
	"𢸵",
	"𢹐",
	"𣞨",
	"𤃎",
	"𦍁",
	"𧂸",
	"𧕀",
	"𪸌",
	"𫕶",
	"𫤃",
	"𬉭",
	"𬐀",
	"𬩮",
	"𭒯",
	"𮒶",
	"𮓂"
],
	"夂": [
	"処",
	"务",
	"各",
	"处",
	"夅",
	"夆",
	"备",
	"夈",
	"変",
	"夋",
	"夌",
	"复",
	"夎",
	"夏",
	"夑",
	"夒",
	"夓",
	"惫",
	"愛",
	"憂",
	"条",
	"汷",
	"畟",
	"竷",
	"虄",
	"赣",
	"錽",
	"鎫",
	"麦",
	"偺",
	"冬",
	"𣽞",
	"㶖",
	"瓊",
	"䕫",
	"贛",
	"隆",
	"㚅",
	"㚆",
	"㚇",
	"䒘",
	"䕫",
	"𠀸",
	"𠅨",
	"𠈍",
	"𠈦",
	"𠊒",
	"𠎕",
	"𠕸",
	"𠛴",
	"𠤀",
	"𠧔",
	"𠧧",
	"𠧫",
	"𠧾",
	"𠨅",
	"𠬄",
	"𠬷",
	"𠭽",
	"𠮇",
	"𠮇",
	"𠲊",
	"𠳰",
	"𠷳",
	"𠷶",
	"𠾰",
	"𠿬",
	"𡇫",
	"𡕔",
	"𡕕",
	"𡕖",
	"𡕗",
	"𡕘",
	"𡕙",
	"𡕚",
	"𡕛",
	"𡕜",
	"𡕝",
	"𡕰",
	"𡕺",
	"𡙋",
	"𡙥",
	"𡪂",
	"𡳉",
	"𡳌",
	"𡳐",
	"𢁙",
	"𢃹",
	"𢆆",
	"𢊿",
	"𢌂",
	"𢓴",
	"𢓿",
	"𢔃",
	"𢕛",
	"𢕦",
	"𢕶",
	"𢖛",
	"𢖻",
	"𢙴",
	"𢚔",
	"𢜤",
	"𢢍",
	"𢥨",
	"𢩸",
	"𢭌",
	"𢳗",
	"𢴼",
	"𢷛",
	"𢹎",
	"𢽮",
	"𣅈",
	"𣍶",
	"𣍽",
	"𣓂",
	"𣙺",
	"𣥷",
	"𣭫",
	"𣭬",
	"𣶧",
	"𣶳",
	"𣿧",
	"𤄘",
	"𤋬",
	"𤏯",
	"𤒐",
	"𤔿",
	"𤕘",
	"𤖍",
	"𤖚",
	"𤖚",
	"𤟺",
	"𤢘",
	"𤦰",
	"𤧯",
	"𤪉",
	"𤫘",
	"𤰅",
	"𤲋",
	"𤶔",
	"𤸍",
	"𤹫",
	"𥃏",
	"𥅹",
	"𥇠",
	"𥋂",
	"𥎈",
	"𥎉",
	"𥓃",
	"𥞼",
	"𥠢",
	"𥡑",
	"𥡽",
	"𥢓",
	"𥢦",
	"𥦹",
	"𥿸",
	"𦃡",
	"𦛧",
	"𦜂",
	"𦜄",
	"𦜒",
	"𦤁",
	"𦤶",
	"𦯩",
	"𦱟",
	"𦲯",
	"𦴅",
	"𧃜",
	"𧃰",
	"𧆵",
	"𧈸",
	"𧊮",
	"𧍸",
	"𧐲",
	"𧔔",
	"𧤸",
	"𧩅",
	"𧬝",
	"𨁣",
	"𨏵",
	"𨐂",
	"𨐹",
	"𨓧",
	"𨔫",
	"𨕟",
	"𨕦",
	"𨕷",
	"𨖤",
	"𨙅",
	"𨠱",
	"𨨳",
	"𨩻",
	"𨫙",
	"𨲐",
	"𨲿",
	"𨸻",
	"𨹓",
	"𨹠",
	"𨺓",
	"𨺚",
	"𨺛",
	"𨺼",
	"𨻎",
	"𨻦",
	"𨻪",
	"𨾏",
	"𩀱",
	"𩂫",
	"𩂫",
	"𩃃",
	"𩅆",
	"𩌎",
	"𩌽",
	"𩍫",
	"𩍳",
	"𩎋",
	"𩎷",
	"𩏄",
	"𩏉",
	"𩏦",
	"𩐬",
	"𩜗",
	"𩜧",
	"𩯣",
	"𩼵",
	"𪄑",
	"𪈋",
	"𪌾",
	"𪍞",
	"𪍫",
	"𪕦",
	"𪗑",
	"𪗒",
	"𪗓",
	"𪢶",
	"𪤵",
	"𪪜",
	"𪺙",
	"𫫫",
	"𫯋",
	"𫯎",
	"𬽺",
	"𭐝",
	"𭐞",
	"𭐠",
	"𭐡",
	"𭐥",
	"𭐦",
	"𭐧",
	"𭐫",
	"𭐬",
	"𭜰",
	"𭤂",
	"𭥨",
	"𭦑",
	"𭩃",
	"𭫉",
	"𭫭",
	"𭬑",
	"𭭓",
	"𭯟",
	"𭰸",
	"𭲦",
	"𭳁",
	"𭴅",
	"𮃞",
	"𮈦",
	"𮉆",
	"𮊢",
	"𮋾",
	"𮏉",
	"𮐭",
	"𮒂",
	"𮒈",
	"𮗺",
	"𮢢",
	"𮢥",
	"𮣈",
	"𮨞",
	"𮭻",
	"𰋎",
	"𰐶",
	"𰖋",
	"𰨘",
	"𰴷",
	"𰿒",
	"𱇱",
	"佫",
	"佭",
	"俊",
	"俻",
	"倰",
	"僾",
	"儍",
	"優",
	"凌",
	"厦",
	"咎",
	"咯",
	"唆",
	"唛",
	"嗄",
	"嗠",
	"噯",
	"嚘",
	"垎",
	"埄",
	"埈",
	"堎",
	"堫",
	"夔",
	"婈",
	"嬡",
	"客",
	"峈",
	"峉",
	"峯",
	"峰",
	"峻",
	"崚",
	"嵏",
	"嵕",
	"巎",
	"庱",
	"廈",
	"復",
	"恪",
	"悛",
	"惾",
	"愎",
	"懓",
	"懮",
	"戆",
	"拠",
	"挌",
	"捀",
	"捘",
	"掕",
	"擾",
	"敋",
	"昝",
	"晙",
	"曖",
	"朘",
	"朡",
	"栙",
	"格",
	"桻",
	"梭",
	"棱",
	"椱",
	"椶",
	"榎",
	"櫌",
	"洚",
	"洛",
	"洜",
	"浚",
	"浲",
	"涤",
	"淩",
	"湰",
	"溄",
	"溭",
	"瀀",
	"烙",
	"烽",
	"焌",
	"燰",
	"狢",
	"狻",
	"猣",
	"獶",
	"獿",
	"珞",
	"琒",
	"璦",
	"瓇",
	"略",
	"畧",
	"畯",
	"痠",
	"皧",
	"皴",
	"睃",
	"睖",
	"瞹",
	"硌",
	"碐",
	"祾",
	"禝",
	"稄",
	"稜",
	"稪",
	"稯",
	"稷",
	"竣",
	"笿",
	"筿",
	"糉",
	"糭",
	"絡",
	"絳",
	"綘",
	"綾",
	"緮",
	"緵",
	"纋",
	"绛",
	"络",
	"绦",
	"绫",
	"羧",
	"翪",
	"耰",
	"胮",
	"胳",
	"脧",
	"腹",
	"臵",
	"舽",
	"艂",
	"艐",
	"茖",
	"荾",
	"莑",
	"菱",
	"葼",
	"蓌",
	"薆",
	"蘷",
	"處",
	"蛒",
	"蜂",
	"蝬",
	"蝮",
	"衉",
	"袶",
	"袼",
	"裬",
	"複",
	"觡",
	"詻",
	"誜",
	"謖",
	"谡",
	"貉",
	"賂",
	"賐",
	"赂",
	"跭",
	"路",
	"踆",
	"踜",
	"輅",
	"輘",
	"輹",
	"辂",
	"逄",
	"逡",
	"逢",
	"邍",
	"鄾",
	"酪",
	"酸",
	"鉻",
	"鋑",
	"鋒",
	"錂",
	"鍐",
	"鍑",
	"鑀",
	"鑁",
	"铬",
	"锋",
	"閣",
	"阁",
	"降",
	"陖",
	"陵",
	"隆",
	"雒",
	"雾",
	"靉",
	"韸",
	"頟",
	"餎",
	"餕",
	"饹",
	"馂",
	"馥",
	"駱",
	"駿",
	"騣",
	"骆",
	"骏",
	"骼",
	"髼",
	"鬉",
	"鬷",
	"鮥",
	"鮻",
	"鯪",
	"鯼",
	"鰒",
	"鱫",
	"鲦",
	"鲮",
	"鳆",
	"鴼",
	"鵅",
	"鵔",
	"鵕",
	"麸",
	"麹",
	"麺",
	"黢",
	"鿍",
	"鿏",
	"㓢",
	"㕙",
	"㖓",
	"㖫",
	"㗉",
	"㙏",
	"㛔",
	"㛖",
	"㣭",
	"㤩",
	"㥄",
	"㦴",
	"㨑",
	"㪾",
	"㬼",
	"㮨",
	"㯶",
	"㱊",
	"㱥",
	"㶻",
	"㸼",
	"㹄",
	"㹛",
	"㻐",
	"䀩",
	"䀱",
	"䁓",
	"䂫",
	"䅂",
	"䇨",
	"䈊",
	"䈦",
	"䍟",
	"䎊",
	"䎫",
	"䏺",
	"䗀",
	"䘒",
	"䜡",
	"䜶",
	"䝜",
	"䞦",
	"䞭",
	"䥳",
	"䧄",
	"䧏",
	"䧗",
	"䪖",
	"䬋",
	"䮚",
	"䮡",
	"䴶",
	"䶅",
	"䶽",
	"𠄇",
	"𠈬",
	"𠉏",
	"𠊷",
	"𠋍",
	"𠋩",
	"𠋻",
	"𠌘",
	"𠎹",
	"𠑍",
	"𠗂",
	"𠝘",
	"𠝪",
	"𠞅",
	"𠡭",
	"𠦻",
	"𠧨",
	"𠧾",
	"𠨌",
	"𠬍",
	"𠮀",
	"𠲓",
	"𠲱",
	"𠶱",
	"𠸉",
	"𠹐",
	"𡀚",
	"𡅖",
	"𡅡",
	"𡇷",
	"𡍉",
	"𡍶",
	"𡏘",
	"𡏜",
	"𡑺",
	"𡔀",
	"𡔀",
	"𡕮",
	"𡕵",
	"𡕶",
	"𡖂",
	"𡖃",
	"𡖃",
	"𡖃",
	"𡙣",
	"𡜠",
	"𡞕",
	"𡞪",
	"𡟹",
	"𡟺",
	"𡨛",
	"𡲛",
	"𡲲",
	"𡶶",
	"𡸇",
	"𡹃",
	"𡺷",
	"𡾆",
	"𢅼",
	"𢈡",
	"𢈦",
	"𢋣",
	"𢌉",
	"𢌢",
	"𢓜",
	"𢓤",
	"𢓱",
	"𢔁",
	"𢖒",
	"𢘸",
	"𢢨",
	"𢣌",
	"𢥀",
	"𢥙",
	"𢥙",
	"𢥝",
	"𢧇",
	"𢨟",
	"𢩑",
	"𢭎",
	"𢱩",
	"𢸹",
	"𢺕",
	"𢼛",
	"𢾷",
	"𣇔",
	"𣇾",
	"𣌿",
	"𣎞",
	"𣒥",
	"𣔌",
	"𣜬",
	"𣢷",
	"𣣋",
	"𣥻",
	"𣦇",
	"𣧳",
	"𣶓",
	"𣸪",
	"𣹶",
	"𣺛",
	"𣺢",
	"𤇺",
	"𤋟",
	"𤌤",
	"𤎆",
	"𤑊",
	"𤖀",
	"𤗌",
	"𤙑",
	"𤙳",
	"𤚠",
	"𤛵",
	"𤛾",
	"𤝷",
	"𤟱",
	"𤠎",
	"𤦫",
	"𤦶",
	"𤧱",
	"𤧶",
	"𤫕",
	"𤲪",
	"𤳺",
	"𤴂",
	"𤵸",
	"𤶞",
	"𤶫",
	"𤸇",
	"𤸑",
	"𤹉",
	"𤻅",
	"𤽥",
	"𤽭",
	"𤿲",
	"𥃑",
	"𥍬",
	"𥍮",
	"𥍺",
	"𥓶",
	"𥓻",
	"𥔹",
	"𥖦",
	"𥚂",
	"𥚾",
	"𥜂",
	"𥜚",
	"𥞜",
	"𥟀",
	"𥣁",
	"𥣯",
	"𥦸",
	"𥧜",
	"𥨏",
	"𥪚",
	"𥪣",
	"𥪴",
	"𥭗",
	"𥭟",
	"𥰏",
	"𥱥",
	"𥳂",
	"𥴨",
	"𥹪",
	"𥹾",
	"𥺢",
	"𥻴",
	"𥽟",
	"𦀷",
	"𦂊",
	"𦃅",
	"𦃆",
	"𦃩",
	"𦆔",
	"𦆛",
	"𦊲",
	"𦊹",
	"𦍶",
	"𦐦",
	"𦑁",
	"𦑂",
	"𦓱",
	"𦔎",
	"𦚅",
	"𦛃",
	"𦜁",
	"𦝄",
	"𦟨",
	"𦡙",
	"𦡝",
	"𦡟",
	"𦥍",
	"𦩁",
	"𦩟",
	"𦪪",
	"𦫝",
	"𦮔",
	"𦮧",
	"𦰏",
	"𦷜",
	"𦼆",
	"𦼡",
	"𧀥",
	"𧃄",
	"𧄦",
	"𧈄",
	"𧊃",
	"𧊵",
	"𧋴",
	"𧍰",
	"𧎓",
	"𧏡",
	"𧏧",
	"𧐋",
	"𧒒",
	"𧓁",
	"𧚉",
	"𧚋",
	"𧞇",
	"𧤁",
	"𧤂",
	"𧧭",
	"𧧽",
	"𧨼",
	"𧵷",
	"𧼔",
	"𧼱",
	"𧾤",
	"𨀱",
	"𨇄",
	"𨉞",
	"𨋪",
	"𨌐",
	"𨌖",
	"𨌘",
	"𨎣",
	"𨗬",
	"𨘡",
	"𨙤",
	"𨡃",
	"𨣥",
	"𨣪",
	"𨦎",
	"𨦟",
	"𨩰",
	"𨫺",
	"𨬜",
	"𨱋",
	"𨱴",
	"𨹧",
	"𨹿",
	"𨺮",
	"𩂣",
	"𩄦",
	"𩅗",
	"𩊚",
	"𩊩",
	"𩊻",
	"𩋟",
	"𩎬",
	"𩐨",
	"𩐾",
	"𩓀",
	"𩜁",
	"𩜲",
	"𩟒",
	"𩡇",
	"𩡘",
	"𩡣",
	"𩦲",
	"𩩡",
	"𩱛",
	"𩵉",
	"𩷄",
	"𩷭",
	"𩽇",
	"𩾎",
	"𪃃",
	"𪄂",
	"𪇈",
	"𪊲",
	"𪌛",
	"𪌣",
	"𪐒",
	"𪐿",
	"𪒱",
	"𪔔",
	"𪔞",
	"𪔢",
	"𪕘",
	"𪘊",
	"𪘵",
	"𪝉",
	"𪢃",
	"𪤶",
	"𪤽",
	"𪩮",
	"𪮅",
	"𪰠",
	"𪰺",
	"𪲋",
	"𪷥",
	"𪺈",
	"𪽂",
	"𫄭",
	"𫄯",
	"𫆢",
	"𫆪",
	"𫘓",
	"𫜍",
	"𫜑",
	"𫜒",
	"𫜓",
	"𫜔",
	"𫜕",
	"𫞳",
	"𫟾",
	"𫧮",
	"𫯊",
	"𫿪",
	"𬍞",
	"𬣺",
	"𬦹",
	"𬹅",
	"𬹆",
	"𬹇",
	"𬹈",
	"𬹉",
	"𬹊",
	"𬹋",
	"𬹌",
	"𬹍",
	"𬹎",
	"𬾨",
	"𭆔",
	"𭇏",
	"𭈃",
	"𭈜",
	"𭐤",
	"𭐨",
	"𭐩",
	"𭐪",
	"𭐪",
	"𭐭",
	"𭐰",
	"𭐲",
	"𭒩",
	"𭔆",
	"𭔦",
	"𭕥",
	"𭕨",
	"𭖥",
	"𭖨",
	"𭘁",
	"𭘇",
	"𭘞",
	"𭙦",
	"𭚢",
	"𭞿",
	"𭡪",
	"𭡲",
	"𭤜",
	"𭥵",
	"𭦕",
	"𭧐",
	"𭩊",
	"𭩨",
	"𭪄",
	"𭪠",
	"𭫂",
	"𭫭",
	"𭫹",
	"𭬭",
	"𭯚",
	"𭯛",
	"𭰄",
	"𭰗",
	"𭰧",
	"𭱝",
	"𭱣",
	"𭷟",
	"𭸌",
	"𭹇",
	"𭹭",
	"𭺆",
	"𭼵",
	"𭽫",
	"𮃏",
	"𮇾",
	"𮊶",
	"𮋰",
	"𮌕",
	"𮌜",
	"𮍼",
	"𮏀",
	"𮐣",
	"𮐬",
	"𮑪",
	"𮔖",
	"𮙀",
	"𮙔",
	"𮙽",
	"𮞑",
	"𮞒",
	"𮞓",
	"𮟦",
	"𮠸",
	"𮢩",
	"𮤆",
	"𮥃",
	"𮩋",
	"𮩨",
	"𮩬",
	"𮪘",
	"𮪣",
	"𮬃",
	"𮬆",
	"𮭬",
	"𮮃",
	"𮮄",
	"𮮅",
	"𮮆",
	"𮮇",
	"𮮧",
	"𰃳",
	"𰇄",
	"𰊐",
	"𰎴",
	"𰎷",
	"𰓵",
	"𰔞",
	"𰗠",
	"𰗲",
	"𰘼",
	"𰞓",
	"𰞲",
	"𰣆",
	"𰤥",
	"𰥊",
	"𰦽",
	"𰩏",
	"𰬯",
	"𰭀",
	"𰱦",
	"𰵤",
	"𰵯",
	"𰺊",
	"𰺓",
	"𰺔",
	"𰻇",
	"𰾞",
	"𰾟",
	"𱀖",
	"𱀘",
	"𱂥",
	"𱃃",
	"𱇪",
	"𱇳",
	"𱈅",
	"𱉮",
	"𱉾",
	"𱉿",
	"𱊔",
	"𱋄",
	"𱋅",
	"𱋆",
	"𱋇",
	"𱋈",
	"𱋉",
	"𱋊",
	"𱋋",
	"𱋌",
	"𱋍",
	"𱋎",
	"𱋏",
	"𱋐",
	"𱋑",
	"𱋒",
	"𱋓",
	"𱋓",
	"𱋔",
	"𱋕",
	"𱋖",
	"𱋗",
	"𱋘",
	"𱋙",
	"𱋚",
	"𱋚",
	"𱋛",
	"𱋜",
	"𱋝",
	"𱋞",
	"𱋟",
	"𱋠",
	"𱋡",
	"𱋢",
	"𱋣",
	"𱋤",
	"𱋥",
	"𱋦",
	"𱋧",
	"𱋨",
	"𱋪",
	"𱋫",
	"𱋬",
	"𱋭",
	"𱋮",
	"𱋸",
	"倃",
	"偺",
	"喀",
	"喒",
	"塳",
	"履",
	"嶐",
	"巙",
	"愘",
	"愙",
	"揝",
	"揢",
	"搁",
	"摓",
	"撂",
	"擱",
	"晷",
	"楁",
	"槰",
	"樥",
	"櫊",
	"櫜",
	"漋",
	"漨",
	"潞",
	"澓",
	"熢",
	"犪",
	"璐",
	"癁",
	"癃",
	"碦",
	"窿",
	"竷",
	"篷",
	"簬",
	"簵",
	"糌",
	"綹",
	"縫",
	"绺",
	"缝",
	"膖",
	"落",
	"葰",
	"蓤",
	"蓬",
	"蔆",
	"蕗",
	"蕧",
	"蕯",
	"薐",
	"虁",
	"蠭",
	"覆",
	"躨",
	"鎽",
	"鏠",
	"鏴",
	"露",
	"霳",
	"韼",
	"額",
	"额",
	"髂",
	"鬔",
	"鯦",
	"鷺",
	"鹭",
	"麔",
	"鼛",
	"鿚",
	"鿛",
	"鿤",
	"鿧",
	"㑼",
	"㝫",
	"㟯",
	"㠅",
	"㡝",
	"㦀",
	"㦕",
	"㨼",
	"㨿",
	"㯝",
	"㰶",
	"㷨",
	"㷭",
	"㹾",
	"㻱",
	"䃧",
	"䈗",
	"䈷",
	"䉄",
	"䌎",
	"䓘",
	"䔖",
	"䗦",
	"䗬",
	"䘔",
	"䙜",
	"䛮",
	"䡫",
	"䤗",
	"䨱",
	"䩼",
	"𠓀",
	"𠘓",
	"𠠩",
	"𠣾",
	"𠸧",
	"𠸪",
	"𠺝",
	"𠺴",
	"𠻐",
	"𠻱",
	"𠽁",
	"𠾐",
	"𡀔",
	"𡁤",
	"𡂅",
	"𡅒",
	"𡅦",
	"𡍵",
	"𡏹",
	"𡐣",
	"𡐯",
	"𡑉",
	"𡒩",
	"𡡷",
	"𡪞",
	"𡫥",
	"𡫥",
	"𡫲",
	"𡬚",
	"𡲣",
	"𡹷",
	"𡺀",
	"𡺲",
	"𡺿",
	"𡻀",
	"𡻴",
	"𡻹",
	"𡼆",
	"𡼹",
	"𡽘",
	"𢁋",
	"𢆃",
	"𢕝",
	"𢜥",
	"𢟂",
	"𢷅",
	"𢾏",
	"𣊑",
	"𣍚",
	"𣓌",
	"𣗏",
	"𣗛",
	"𣛗",
	"𣝘",
	"𣞡",
	"𣟀",
	"𣣟",
	"𣫡",
	"𣫦",
	"𣸄",
	"𣺿",
	"𤁐",
	"𤃔",
	"𤌅",
	"𤌈",
	"𤓤",
	"𤓤",
	"𤢊",
	"𤮗",
	"𤯲",
	"𤷑",
	"𥀼",
	"𥂃",
	"𥂌",
	"𥊒",
	"𥎌",
	"𥚰",
	"𥛝",
	"𥜶",
	"𥠑",
	"𥢑",
	"𥨍",
	"𥫔",
	"𥮑",
	"𥯚",
	"𥯛",
	"𥰋",
	"𥱿",
	"𥳇",
	"𥳌",
	"𥴣",
	"𥵩",
	"𥻞",
	"𥽴",
	"𥽴",
	"𦂦",
	"𦌕",
	"𦓉",
	"𦜵",
	"𦝣",
	"𦪎",
	"𦴦",
	"𦶬",
	"𦼊",
	"𦾌",
	"𦾹",
	"𦿪",
	"𧅄",
	"𧇡",
	"𧇤",
	"𧌰",
	"𧏢",
	"𧐣",
	"𧐯",
	"𧑟",
	"𧒌",
	"𧒍",
	"𧔧",
	"𧕌",
	"𧖼",
	"𧗛",
	"𧜨",
	"𧴂",
	"𧸚",
	"𨂥",
	"𨃶",
	"𨅫",
	"𨆿",
	"𨈉",
	"𨍇",
	"𨎟",
	"𨎠",
	"𨎲",
	"𨎳",
	"𨕱",
	"𨩟",
	"𨫭",
	"𨫱",
	"𨫳",
	"𨲫",
	"𨷀",
	"𨼇",
	"𩁐",
	"𩁗",
	"𩄐",
	"𩅛",
	"𩆑",
	"𩆨",
	"𩋽",
	"𩌲",
	"𩙹",
	"𩤩",
	"𩥪",
	"𩦼",
	"𩪌",
	"𩭽",
	"𩳼",
	"𩴘",
	"𩹃",
	"𩹕",
	"𩹿",
	"𪃕",
	"𪃭",
	"𪄎",
	"𪅅",
	"𪅋",
	"𪆬",
	"𪆽",
	"𪔲",
	"𪔳",
	"𪘺",
	"𪛅",
	"𪟰",
	"𪡟",
	"𪦫",
	"𪧒",
	"𪩄",
	"𪭆",
	"𪮔",
	"𪮘",
	"𪳅",
	"𪳖",
	"𪶠",
	"𪻽",
	"𪼇",
	"𫁫",
	"𫁯",
	"𫃶",
	"𫄉",
	"𫋍",
	"𫌛",
	"𫏾",
	"𫑓",
	"𫒴",
	"𫓍",
	"𫘘",
	"𫟭",
	"𬹜",
	"𬾼",
	"𭁛",
	"𭃺",
	"𭉓",
	"𭊊",
	"𭊽",
	"𭋓",
	"𭋟",
	"𭏓",
	"𭙷",
	"𭙹",
	"𭞚",
	"𭟉",
	"𭢊",
	"𭥊",
	"𭧹",
	"𭬇",
	"𭵘",
	"𭸬",
	"𭹰",
	"𭼣",
	"𮀷",
	"𮃩",
	"𮅴",
	"𮇼",
	"𮌶",
	"𮑗",
	"𮖵",
	"𮘨",
	"𮙐",
	"𮛼",
	"𮜘",
	"𮝤",
	"𮠽",
	"𮢤",
	"𮢹",
	"𮥘",
	"𮦣",
	"𮬑",
	"𮭏",
	"𮮍",
	"𰁟",
	"𰈨",
	"𰊯",
	"𰊸",
	"𰔡",
	"𰖧",
	"𰘅",
	"𰘜",
	"𰘯",
	"𰙳",
	"𰜡",
	"𰜴",
	"𰟄",
	"𰟫",
	"𰨼",
	"𰩪",
	"𰪏",
	"𰫅",
	"𰫔",
	"𰯃",
	"𰻓",
	"𰽂",
	"𱀀",
	"𱀺",
	"𱁡",
	"𱄐",
	"𱇼",
	"𱈰",
	"𱋦",
	"𱌤",
	"厬",
	"纄",
	"蘕",
	"虂",
	"鑝",
	"𡀩",
	"𡂫",
	"𡅅",
	"𡓄",
	"𡬚",
	"𡬚",
	"𡳷",
	"𡿃",
	"𢖓",
	"𢡦",
	"𢣅",
	"𢩣",
	"𢸚",
	"𢹷",
	"𢺁",
	"𣋛",
	"𣌔",
	"𣠑",
	"𣽞",
	"𤂧",
	"𤅟",
	"𤑫",
	"𤫢",
	"𥋷",
	"𥗳",
	"𥷱",
	"𥸐",
	"𧄏",
	"𧓶",
	"𧕡",
	"𧠅",
	"𧴟",
	"𨏕",
	"𨮎",
	"𩵊",
	"𪭄",
	"𫄈",
	"𭌆",
	"𭍆",
	"𭗫",
	"𭘹",
	"𭢥",
	"𭳱",
	"𮆗",
	"𮒏",
	"𰳦"
],
	"巾": [
	"凧",
	"匝",
	"吊",
	"帀",
	"币",
	"市",
	"布",
	"帄",
	"帆",
	"帉",
	"帊",
	"帋",
	"帍",
	"帎",
	"帏",
	"帐",
	"帑",
	"帒",
	"帓",
	"帔",
	"帕",
	"帖",
	"帗",
	"帘",
	"帙",
	"帚",
	"帛",
	"帜",
	"帞",
	"帟",
	"帠",
	"帡",
	"帢",
	"帣",
	"帤",
	"帥",
	"带",
	"帧",
	"帨",
	"帩",
	"帪",
	"帬",
	"帮",
	"帯",
	"帱",
	"帲",
	"帳",
	"帴",
	"帵",
	"帶",
	"帷",
	"常",
	"帹",
	"帺",
	"帻",
	"帼",
	"帽",
	"帾",
	"帿",
	"幀",
	"幁",
	"幂",
	"幃",
	"幄",
	"幅",
	"幆",
	"幇",
	"幈",
	"幉",
	"幊",
	"幋",
	"幌",
	"幍",
	"幎",
	"幏",
	"幐",
	"幑",
	"幒",
	"幓",
	"幔",
	"幕",
	"幖",
	"幗",
	"幘",
	"幙",
	"幛",
	"幜",
	"幝",
	"幞",
	"幟",
	"幠",
	"幡",
	"幢",
	"幣",
	"幤",
	"幥",
	"幦",
	"幧",
	"幨",
	"幩",
	"幪",
	"幬",
	"幭",
	"幮",
	"幯",
	"幰",
	"幱",
	"斾",
	"簚",
	"芇",
	"銟",
	"飾",
	"婦",
	"帨",
	"帽",
	"幩",
	"㡢",
	"掃",
	"㠲",
	"㠳",
	"㠴",
	"㠵",
	"㠶",
	"㠷",
	"㠸",
	"㠹",
	"㠺",
	"㠻",
	"㠼",
	"㠽",
	"㠾",
	"㠿",
	"㡁",
	"㡂",
	"㡃",
	"㡄",
	"㡅",
	"㡆",
	"㡇",
	"㡈",
	"㡉",
	"㡊",
	"㡋",
	"㡌",
	"㡍",
	"㡎",
	"㡐",
	"㡑",
	"㡒",
	"㡓",
	"㡔",
	"㡕",
	"㡖",
	"㡗",
	"㡘",
	"㡙",
	"㡚",
	"㡛",
	"㡜",
	"㡝",
	"㡞",
	"㡟",
	"㡠",
	"㡡",
	"㡢",
	"㡤",
	"㡥",
	"㡦",
	"㡧",
	"㡨",
	"㡩",
	"㡪",
	"㣇",
	"㧆",
	"㬺",
	"㼙",
	"䘜",
	"䶓",
	"𠂰",
	"𠄛",
	"𠇛",
	"𠐂",
	"𠚙",
	"𠚙",
	"𠛚",
	"𠛯",
	"𠤚",
	"𠫦",
	"𠬥",
	"𠭽",
	"𠭾",
	"𠭾",
	"𠭿",
	"𠮇",
	"𠮇",
	"𡆫",
	"𡈝",
	"𡈪",
	"𡍈",
	"𡕺",
	"𡚙",
	"𡩅",
	"𡪒",
	"𡪒",
	"𡰯",
	"𡱃",
	"𡴅",
	"𡻾",
	"𢁒",
	"𢁓",
	"𢁔",
	"𢁕",
	"𢁖",
	"𢁗",
	"𢁘",
	"𢁙",
	"𢁚",
	"𢁜",
	"𢁝",
	"𢁝",
	"𢁞",
	"𢁟",
	"𢁠",
	"𢁡",
	"𢁢",
	"𢁣",
	"𢁥",
	"𢁦",
	"𢁧",
	"𢁨",
	"𢁩",
	"𢁪",
	"𢁫",
	"𢁬",
	"𢁮",
	"𢁯",
	"𢁰",
	"𢁱",
	"𢁲",
	"𢁳",
	"𢁴",
	"𢁵",
	"𢁶",
	"𢁷",
	"𢁸",
	"𢁹",
	"𢁻",
	"𢁼",
	"𢁽",
	"𢁾",
	"𢁿",
	"𢂀",
	"𢂁",
	"𢂂",
	"𢂃",
	"𢂄",
	"𢂅",
	"𢂆",
	"𢂇",
	"𢂈",
	"𢂉",
	"𢂉",
	"𢂊",
	"𢂌",
	"𢂍",
	"𢂎",
	"𢂐",
	"𢂑",
	"𢂒",
	"𢂓",
	"𢂔",
	"𢂕",
	"𢂗",
	"𢂘",
	"𢂙",
	"𢂚",
	"𢂝",
	"𢂟",
	"𢂠",
	"𢂡",
	"𢂢",
	"𢂣",
	"𢂥",
	"𢂦",
	"𢂧",
	"𢂨",
	"𢂩",
	"𢂪",
	"𢂫",
	"𢂭",
	"𢂮",
	"𢂯",
	"𢂰",
	"𢂱",
	"𢂲",
	"𢂳",
	"𢂴",
	"𢂵",
	"𢂶",
	"𢂹",
	"𢂺",
	"𢂻",
	"𢂼",
	"𢂽",
	"𢂾",
	"𢂿",
	"𢃀",
	"𢃁",
	"𢃂",
	"𢃃",
	"𢃄",
	"𢃅",
	"𢃆",
	"𢃇",
	"𢃈",
	"𢃉",
	"𢃍",
	"𢃎",
	"𢃏",
	"𢃐",
	"𢃑",
	"𢃒",
	"𢃓",
	"𢃔",
	"𢃕",
	"𢃖",
	"𢃗",
	"𢃙",
	"𢃚",
	"𢃛",
	"𢃜",
	"𢃝",
	"𢃞",
	"𢃟",
	"𢃠",
	"𢃡",
	"𢃢",
	"𢃣",
	"𢃤",
	"𢃥",
	"𢃦",
	"𢃧",
	"𢃨",
	"𢃩",
	"𢃪",
	"𢃫",
	"𢃬",
	"𢃭",
	"𢃮",
	"𢃯",
	"𢃰",
	"𢃱",
	"𢃲",
	"𢃴",
	"𢃵",
	"𢃶",
	"𢃷",
	"𢃷",
	"𢃸",
	"𢃹",
	"𢃻",
	"𢃼",
	"𢃽",
	"𢃾",
	"𢃿",
	"𢄁",
	"𢄃",
	"𢄄",
	"𢄅",
	"𢄆",
	"𢄈",
	"𢄊",
	"𢄋",
	"𢄌",
	"𢄍",
	"𢄎",
	"𢄏",
	"𢄐",
	"𢄑",
	"𢄒",
	"𢄓",
	"𢄕",
	"𢄖",
	"𢄘",
	"𢄙",
	"𢄚",
	"𢄛",
	"𢄜",
	"𢄝",
	"𢄞",
	"𢄟",
	"𢄡",
	"𢄢",
	"𢄣",
	"𢄤",
	"𢄥",
	"𢄦",
	"𢄧",
	"𢄨",
	"𢄩",
	"𢄪",
	"𢄬",
	"𢄬",
	"𢄭",
	"𢄮",
	"𢄯",
	"𢄰",
	"𢄱",
	"𢄲",
	"𢄳",
	"𢄴",
	"𢄵",
	"𢄶",
	"𢄷",
	"𢄸",
	"𢄹",
	"𢄺",
	"𢄻",
	"𢄼",
	"𢄽",
	"𢄾",
	"𢄿",
	"𢅀",
	"𢅂",
	"𢅃",
	"𢅅",
	"𢅆",
	"𢅇",
	"𢅊",
	"𢅋",
	"𢅌",
	"𢅍",
	"𢅎",
	"𢅏",
	"𢅐",
	"𢅑",
	"𢅒",
	"𢅓",
	"𢅔",
	"𢅕",
	"𢅖",
	"𢅗",
	"𢅘",
	"𢅙",
	"𢅚",
	"𢅝",
	"𢅟",
	"𢅠",
	"𢅡",
	"𢅣",
	"𢅤",
	"𢅥",
	"𢅧",
	"𢅩",
	"𢅪",
	"𢅫",
	"𢅭",
	"𢅮",
	"𢅯",
	"𢅰",
	"𢅱",
	"𢅲",
	"𢅳",
	"𢅴",
	"𢅵",
	"𢅶",
	"𢅷",
	"𢅸",
	"𢅹",
	"𢅻",
	"𢅼",
	"𢅽",
	"𢅾",
	"𢅿",
	"𢆀",
	"𢆁",
	"𢆂",
	"𢆃",
	"𢆄",
	"𢆆",
	"𢆇",
	"𢎭",
	"𢑞",
	"𢑢",
	"𢑦",
	"𢑭",
	"𢑷",
	"𢑼",
	"𢒠",
	"𢒴",
	"𢓹",
	"𢖨",
	"𢲄",
	"𢺶",
	"𣀿",
	"𣀿",
	"𣊸",
	"𣏑",
	"𣑹",
	"𣥈",
	"𣬢",
	"𣮳",
	"𣴗",
	"𣴯",
	"𣹷",
	"𣻉",
	"𤌝",
	"𤌝",
	"𤜧",
	"𤣇",
	"𤤚",
	"𤸷",
	"𥅹",
	"𥪄",
	"𥼇",
	"𥿸",
	"𦀃",
	"𦈿",
	"𦓠",
	"𦛎",
	"𦛭",
	"𦥱",
	"𦭬",
	"𦳟",
	"𦷾",
	"𦼡",
	"𧂓",
	"𧅿",
	"𧆞",
	"𧐲",
	"𧖂",
	"𧝫",
	"𧞝",
	"𧢹",
	"𧭕",
	"𧱔",
	"𧱯",
	"𧲞",
	"𧼣",
	"𨒝",
	"𨒾",
	"𨓝",
	"𨔄",
	"𨔻",
	"𨕷",
	"𨘛",
	"𨬁",
	"𨵂",
	"𨹓",
	"𩅲",
	"𩇪",
	"𩊟",
	"𩊟",
	"𩒧",
	"𩚍",
	"𩫎",
	"𩫹",
	"𩬒",
	"𪍫",
	"𪚑",
	"𪤷",
	"𪩳",
	"𪩴",
	"𪩶",
	"𪩷",
	"𪩸",
	"𪩹",
	"𪩻",
	"𪩼",
	"𪩽",
	"𪩾",
	"𪩿",
	"𪭑",
	"𪭬",
	"𪶞",
	"𫜱",
	"𫨂",
	"𫨉",
	"𫨝",
	"𫩒",
	"𫯜",
	"𫶽",
	"𫶾",
	"𫶿",
	"𫷀",
	"𫷁",
	"𫷂",
	"𫷄",
	"𫷅",
	"𫷆",
	"𫷈",
	"𫷉",
	"𫷊",
	"𫷋",
	"𫷌",
	"𫷎",
	"𫷏",
	"𫷐",
	"𫷑",
	"𫷒",
	"𬂷",
	"𬏹",
	"𬒛",
	"𬛂",
	"𬝼",
	"𬨪",
	"𬫪",
	"𬾑",
	"𭇽",
	"𭎽",
	"𭒑",
	"𭘑",
	"𭘒",
	"𭘓",
	"𭘔",
	"𭘕",
	"𭘖",
	"𭘗",
	"𭘘",
	"𭘙",
	"𭘚",
	"𭘛",
	"𭘜",
	"𭘝",
	"𭘞",
	"𭘠",
	"𭘡",
	"𭘢",
	"𭘤",
	"𭘥",
	"𭘧",
	"𭘪",
	"𭘫",
	"𭘭",
	"𭘮",
	"𭘰",
	"𭘱",
	"𭘲",
	"𭘴",
	"𭘵",
	"𭘶",
	"𭘷",
	"𭘻",
	"𭘼",
	"𭡁",
	"𭤔",
	"𭬡",
	"𮌦",
	"𮑤",
	"𮕶",
	"𮛆",
	"𮡥",
	"𰏑",
	"𰏒",
	"𰏒",
	"𰏓",
	"𰏔",
	"𰏕",
	"𰏖",
	"𰏗",
	"𰏗",
	"𰏗",
	"𰏜",
	"𰏞",
	"𰏟",
	"𰏠",
	"𰪁",
	"𰯴",
	"𰺱",
	"佈",
	"僀",
	"冪",
	"刷",
	"咂",
	"咘",
	"埽",
	"墆",
	"姉",
	"婂",
	"婦",
	"嫦",
	"屌",
	"嵽",
	"希",
	"師",
	"幚",
	"幫",
	"廗",
	"怖",
	"慸",
	"抪",
	"掃",
	"摕",
	"柨",
	"柿",
	"棉",
	"殢",
	"沞",
	"淿",
	"滞",
	"滯",
	"濗",
	"瑺",
	"砸",
	"箍",
	"箒",
	"籂",
	"綿",
	"緜",
	"绵",
	"羃",
	"艊",
	"艜",
	"菷",
	"萜",
	"蔕",
	"螮",
	"蟐",
	"衞",
	"蹛",
	"迊",
	"遰",
	"鈰",
	"鈽",
	"鉔",
	"銱",
	"錦",
	"鏛",
	"钸",
	"铈",
	"铞",
	"锦",
	"閙",
	"闹",
	"韴",
	"鬧",
	"魳",
	"鯞",
	"鳾",
	"龦",
	"鿮",
	"𩐊",
	"㕞",
	"㗣",
	"㘵",
	"㚴",
	"㛿",
	"㝲",
	"㥈",
	"㦂",
	"㦅",
	"㧜",
	"㫶",
	"㯂",
	"㱕",
	"㳍",
	"㴆",
	"㷌",
	"㺰",
	"㺻",
	"㿃",
	"䃇",
	"䐭",
	"䒥",
	"䗖",
	"䘙",
	"䙊",
	"䛲",
	"䞙",
	"䠠",
	"䢜",
	"䴓",
	"𠁑",
	"𠇆",
	"𠇰",
	"𠇽",
	"𠈡",
	"𠈩",
	"𠊃",
	"𠓶",
	"𠛻",
	"𠜏",
	"𠜔",
	"𠥖",
	"𠯗",
	"𠰼",
	"𠲢",
	"𠴴",
	"𠶇",
	"𠸔",
	"𠼔",
	"𠿖",
	"𡃐",
	"𡇊",
	"𡊔",
	"𡎍",
	"𡞒",
	"𡞭",
	"𡟣",
	"𡠹",
	"𡪷",
	"𡲫",
	"𡲻",
	"𡶺",
	"𡹙",
	"𡻺",
	"𢀋",
	"𢁛",
	"𢁻",
	"𢂋",
	"𢂖",
	"𢂜",
	"𢂞",
	"𢂤",
	"𢂬",
	"𢃊",
	"𢃋",
	"𢃌",
	"𢃞",
	"𢃳",
	"𢃺",
	"𢄂",
	"𢄇",
	"𢄑",
	"𢄔",
	"𢄗",
	"𢄩",
	"𢄾",
	"𢅁",
	"𢅄",
	"𢅈",
	"𢅈",
	"𢅈",
	"𢅉",
	"𢅜",
	"𢅜",
	"𢅞",
	"𢅢",
	"𢅦",
	"𢅨",
	"𢆅",
	"𢇴",
	"𢊥",
	"𢋴",
	"𢑩",
	"𢑸",
	"𢒌",
	"𢒯",
	"𢘥",
	"𢙜",
	"𢢐",
	"𢣬",
	"𢤅",
	"𢤖",
	"𢬚",
	"𢬢",
	"𢭍",
	"𢯭",
	"𢯯",
	"𢲽",
	"𢸌",
	"𢼆",
	"𢼞",
	"𢽪",
	"𢽰",
	"𣃫",
	"𣄐",
	"𣈪",
	"𣍑",
	"𣐝",
	"𣑐",
	"𣑙",
	"𣑲",
	"𣔩",
	"𣕂",
	"𣕸",
	"𣘕",
	"𣙐",
	"𣙖",
	"𣙟",
	"𣛈",
	"𣧦",
	"𣨼",
	"𣰎",
	"𣳽",
	"𣻸",
	"𣼡",
	"𤆱",
	"𤎥",
	"𤔟",
	"𤙅",
	"𤜳",
	"𤟝",
	"𤠹",
	"𤤰",
	"𤥈",
	"𤦝",
	"𤨮",
	"𤬎",
	"𤴟",
	"𤵗",
	"𤹰",
	"𤾾",
	"𥇳",
	"𥑢",
	"𥓟",
	"𥕧",
	"𥙅",
	"𥙙",
	"𥛣",
	"𥞎",
	"𥞑",
	"𥞡",
	"𥞿",
	"𥦻",
	"𥧲",
	"𥨊",
	"𥮃",
	"𥰐",
	"𥲭",
	"𥵵",
	"𥶋",
	"𥿠",
	"𦀦",
	"𦄂",
	"𦚗",
	"𦛉",
	"𦞊",
	"𦧠",
	"𦩫",
	"𦭧",
	"𦰬",
	"𦲅",
	"𦴫",
	"𦵲",
	"𦻋",
	"𦻾",
	"𦼡",
	"𦿝",
	"𧂥",
	"𧂥",
	"𧆤",
	"𧆮",
	"𧇇",
	"𧇧",
	"𧈒",
	"𧉩",
	"𧉽",
	"𧍓",
	"𧔸",
	"𧘴",
	"𧙙",
	"𧙛",
	"𧙱",
	"𧚓",
	"𧜵",
	"𧦞",
	"𧫚",
	"𨀒",
	"𨀽",
	"𨂶",
	"𨄪",
	"𨋞",
	"𨓼",
	"𨔄",
	"𨕑",
	"𨗼",
	"𨘮",
	"𨥚",
	"𨦨",
	"𨧪",
	"𨳪",
	"𨵾",
	"𨸲",
	"𨸴",
	"𨺔",
	"𨺜",
	"𨽽",
	"𩀯",
	"𩃥",
	"𩅕",
	"𩇱",
	"𩉰",
	"𩊧",
	"𩌴",
	"𩡸",
	"𩦴",
	"𩫒",
	"𩫚",
	"𩫿",
	"𩶉",
	"𩸊",
	"𩺌",
	"𩽟",
	"𩽟",
	"𩿐",
	"𪁼",
	"𪂋",
	"𪂪",
	"𪄹",
	"𪋙",
	"𪋙",
	"𪎐",
	"𪏑",
	"𪑷",
	"𪜛",
	"𪝩",
	"𪤐",
	"𪥐",
	"𪥳",
	"𪨞",
	"𪩵",
	"𪩺",
	"𪲬",
	"𪸧",
	"𪻟",
	"𪾹",
	"𫀠",
	"𫁹",
	"𫁼",
	"𫂸",
	"𫃲",
	"𫉒",
	"𫎕",
	"𫒁",
	"𫒿",
	"𫓬",
	"𫖍",
	"𫙲",
	"𫚡",
	"𫟘",
	"𫟙",
	"𫥀",
	"𫥞",
	"𫩁",
	"𫪺",
	"𫲌",
	"𫶇",
	"𫷇",
	"𫷍",
	"𫷓",
	"𫹅",
	"𫹇",
	"𫺟",
	"𫺺",
	"𫿹",
	"𬀂",
	"𬅹",
	"𬑚",
	"𬒭",
	"𬕟",
	"𬕣",
	"𬖥",
	"𬗏",
	"𬗧",
	"𬘣",
	"𬚮",
	"𬚴",
	"𬞡",
	"𬠄",
	"𬠒",
	"𬡋",
	"𬤈",
	"𬤸",
	"𬥝",
	"𬩌",
	"𬬢",
	"𬯻",
	"𬰪",
	"𬰭",
	"𬲌",
	"𬵎",
	"𬵧",
	"𬽖",
	"𬽳",
	"𬾙",
	"𭀕",
	"𭁍",
	"𭁢",
	"𭂝",
	"𭅈",
	"𭈇",
	"𭋍",
	"𭋠",
	"𭏣",
	"𭑖",
	"𭓤",
	"𭖐",
	"𭘟",
	"𭘣",
	"𭘨",
	"𭘯",
	"𭘸",
	"𭘸",
	"𭘹",
	"𭘺",
	"𭙺",
	"𭛅",
	"𭛺",
	"𭝀",
	"𭠹",
	"𭤺",
	"𭭮",
	"𭲞",
	"𮅠",
	"𮈼",
	"𮊎",
	"𮏕",
	"𮖫",
	"𮞏",
	"𮞧",
	"𮤼",
	"𮦄",
	"𮦆",
	"𮧮",
	"𮧯",
	"𮫌",
	"𰀌",
	"𰁻",
	"𰂗",
	"𰇅",
	"𰇅",
	"𰇓",
	"𰈈",
	"𰊂",
	"𰊠",
	"𰏚",
	"𰏛",
	"𰏝",
	"𰏡",
	"𰏼",
	"𰑵",
	"𰓳",
	"𰔇",
	"𰕟",
	"𰖤",
	"𰗠",
	"𰘀",
	"𰡿",
	"𰧬",
	"𰩯",
	"𰫚",
	"𰯓",
	"𰯳",
	"𰰏",
	"𰲝",
	"𰳳",
	"𰸚",
	"𰸛",
	"𰻆",
	"𰻪",
	"𱀃",
	"𱀠",
	"𱁥",
	"佩",
	"俙",
	"唏",
	"唰",
	"姵",
	"嬵",
	"悕",
	"懘",
	"晞",
	"桸",
	"檰",
	"欷",
	"浠",
	"涮",
	"溮",
	"烯",
	"狶",
	"獅",
	"珮",
	"琋",
	"瑡",
	"瓻",
	"睎",
	"矊",
	"稀",
	"篐",
	"篩",
	"絺",
	"脪",
	"莃",
	"蒒",
	"螄",
	"讏",
	"豨",
	"躛",
	"郗",
	"餙",
	"鯑",
	"鰤",
	"鵗",
	"鶳",
	"㒙",
	"㛓",
	"㟓",
	"㧩",
	"㰃",
	"㹷",
	"㾙",
	"䊃",
	"䖷",
	"䛥",
	"䤭",
	"䮎",
	"𠎴",
	"𠜗",
	"𠨚",
	"𠴪",
	"𠶴",
	"𠿷",
	"𡄎",
	"𡟪",
	"𡠋",
	"𡩻",
	"𡯶",
	"𢀪",
	"𢅧",
	"𢓬",
	"𢤔",
	"𢥅",
	"𢬾",
	"𢯍",
	"𢲐",
	"𢵴",
	"𢷃",
	"𢸼",
	"𣞂",
	"𣞮",
	"𣟉",
	"𣟡",
	"𣱬",
	"𣺎",
	"𣿸",
	"𤁗",
	"𤂗",
	"𤂝",
	"𤐛",
	"𤜂",
	"𤟓",
	"𤠨",
	"𤢻",
	"𤷯",
	"𤹌",
	"𥌣",
	"𥌹",
	"𥭘",
	"𥲳",
	"𥶽",
	"𥷏",
	"𥽔",
	"𦖁",
	"𦘂",
	"𦸱",
	"𦾦",
	"𧀱",
	"𧁻",
	"𧃃",
	"𧏍",
	"𧓭",
	"𧔽",
	"𧜂",
	"𧣩",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧳐",
	"𧶖",
	"𧻶",
	"𨇙",
	"𨓇",
	"𨘬",
	"𨡂",
	"𨮨",
	"𨿕",
	"𨿛",
	"𩊽",
	"𩒽",
	"𩥐",
	"𩦔",
	"𩭉",
	"𩮭",
	"𪄜",
	"𪌹",
	"𪖥",
	"𪖪",
	"𪝜",
	"𪠜",
	"𪪀",
	"𪾚",
	"𫄨",
	"𫆺",
	"𫑺",
	"𫔹",
	"𫹇",
	"𫽔",
	"𬄁",
	"𬉈",
	"𬊄",
	"𬊢",
	"𬑧",
	"𬞻",
	"𬡴",
	"𬩼",
	"𬬃",
	"𬮶",
	"𬯓",
	"𭈥",
	"𭎖",
	"𭕪",
	"𭘮",
	"𭧼",
	"𭲸",
	"𭳓",
	"𮁻",
	"𮖆",
	"𮘪",
	"𮬔",
	"𰁙",
	"𰌓",
	"𰒒",
	"𰘣",
	"𰯄",
	"𰯆",
	"𱉹",
	"𠍫",
	"𠻑",
	"𤏤",
	"𤏨",
	"𤦍",
	"𥵍",
	"𦻎",
	"𧎙",
	"𫬧",
	"𮄝",
	"𮐑"
],
	"任": [
	"凭",
	"姙",
	"恁",
	"拰",
	"栠",
	"栣",
	"秹",
	"絍",
	"荏",
	"袵",
	"賃",
	"赁",
	"銋",
	"餁",
	"鵀",
	"㤛",
	"㳝",
	"㶵",
	"䇮",
	"䋕",
	"䛘",
	"䣸",
	"𠄶",
	"𠲉",
	"𠲏",
	"𠶉",
	"𡜟",
	"𢀫",
	"𢂧",
	"𤇲",
	"𤞘",
	"𤶄",
	"𥆂",
	"𥙛",
	"𥵎",
	"𦚮",
	"𦣨",
	"𧙨",
	"𨉃",
	"𨠲",
	"𨿂",
	"𨿃",
	"𩄸",
	"𩷀",
	"𪀼",
	"𫏊",
	"𫕤",
	"𫶭",
	"𬓧",
	"𬣯",
	"𬸊",
	"𭴞",
	"𭹆",
	"𰑲",
	"𰽻",
	"𠿹",
	"𦴷",
	"𬊠",
	"𭉡",
	"𱁢"
],
	"岂": [
	"凯",
	"剀",
	"垲",
	"恺",
	"桤",
	"皑",
	"硙",
	"觊",
	"铠",
	"闿",
	"𫅥",
	"𫖮",
	"𫝧",
	"𫩯",
	"𫼥",
	"𬀱",
	"𬮿",
	"𬱼",
	"𬺃",
	"𰛥",
	"𰰴",
	"𰲹",
	"𱃹"
],
	"馮": [
	"凴",
	"憑",
	"㵗",
	"𠘔",
	"𥂳",
	"𥖬",
	"𨝭",
	"𪅯",
	"𣰜",
	"𦡻",
	"𦿅",
	"𧂋",
	"𨆱",
	"𰏡"
],
	"凵": [
	"凶",
	"凷",
	"出",
	"击",
	"凼",
	"凾",
	"凿",
	"歯",
	"画",
	"畵",
	"齿",
	"㓙",
	"㚎",
	"㧄",
	"䶹",
	"𠅉",
	"𠅠",
	"𠒔",
	"𠒔",
	"𠔛",
	"𠘽",
	"𠙄",
	"𠙵",
	"𠙶",
	"𠙷",
	"𠙸",
	"𠙹",
	"𠙺",
	"𠙻",
	"𠙼",
	"𠙽",
	"𠙾",
	"𠚀",
	"𠚁",
	"𠚂",
	"𠚃",
	"𠚄",
	"𠚅",
	"𠚇",
	"𠚈",
	"𠚉",
	"𠚊",
	"𠚋",
	"𠚌",
	"𠚍",
	"𠚎",
	"𠚑",
	"𠚓",
	"𠚔",
	"𠚕",
	"𠚘",
	"𠚙",
	"𠚚",
	"𠚝",
	"𠚠",
	"𠨀",
	"𠼧",
	"𠼨",
	"𠾃",
	"𡉆",
	"𡌷",
	"𡍑",
	"𡐪",
	"𡒇",
	"𡓌",
	"𡔌",
	"𡔘",
	"𡔘",
	"𡔘",
	"𡕰",
	"𡗖",
	"𡥢",
	"𡰮",
	"𡲂",
	"𡴳",
	"𡽀",
	"𢀄",
	"𢀺",
	"𢄕",
	"𢽆",
	"𢿔",
	"𣣯",
	"𣥼",
	"𣦋",
	"𣱥",
	"𣵊",
	"𣼏",
	"𤞍",
	"𥂶",
	"𥃬",
	"𥇤",
	"𥇵",
	"𥜭",
	"𥸖",
	"𥽦",
	"𦘙",
	"𦘚",
	"𦣹",
	"𦣼",
	"𦤴",
	"𦦹",
	"𦮍",
	"𦮒",
	"𦱳",
	"𧀈",
	"𧀈",
	"𧅱",
	"𧍹",
	"𧛳",
	"𧡠",
	"𧥜",
	"𧦆",
	"𧦙",
	"𧬿",
	"𧯽",
	"𨇔",
	"𨊥",
	"𨑿",
	"𨤦",
	"𨥢",
	"𨥣",
	"𨧵",
	"𨩹",
	"𨩻",
	"𨶼",
	"𨸸",
	"𨺞",
	"𩄥",
	"𩯣",
	"𩼕",
	"𪝿",
	"𪞶",
	"𪤫",
	"𪤵",
	"𪶕",
	"𪾝",
	"𫁯",
	"𫅎",
	"𫥯",
	"𫧋",
	"𫰩",
	"𬇈",
	"𬼈",
	"𬽘",
	"𭂻",
	"𭂼",
	"𭂾",
	"𭆫",
	"𭖛",
	"𭘧",
	"𭥝",
	"𭸂",
	"𮃘",
	"𮈟",
	"𮙘",
	"𮙘",
	"𮙚",
	"𮫖",
	"𮮩",
	"𰑉",
	"𰢵",
	"𰮨",
	"儍",
	"兇",
	"匈",
	"咄",
	"啮",
	"噛",
	"婳",
	"屆",
	"屈",
	"忁",
	"忷",
	"悩",
	"拙",
	"昢",
	"朏",
	"柮",
	"欪",
	"汹",
	"泏",
	"炪",
	"础",
	"祟",
	"窋",
	"笜",
	"粜",
	"糭",
	"絀",
	"绌",
	"聉",
	"胐",
	"脳",
	"茁",
	"蟗",
	"袦",
	"訩",
	"詘",
	"讻",
	"诎",
	"貀",
	"趉",
	"酗",
	"鈯",
	"鑁",
	"陆",
	"韷",
	"飿",
	"饳",
	"鬯",
	"黜",
	"齒",
	"齢",
	"龀",
	"龁",
	"龂",
	"龃",
	"龄",
	"龅",
	"龆",
	"龇",
	"龈",
	"龉",
	"龊",
	"龋",
	"龌",
	"㐫",
	"㑁",
	"㒴",
	"㓰",
	"㔘",
	"㕳",
	"㚃",
	"㚇",
	"㤕",
	"㯶",
	"㴠",
	"㽾",
	"䂐",
	"䖓",
	"䖦",
	"䠳",
	"䢺",
	"䪼",
	"䭯",
	"𠀴",
	"𠂳",
	"𠒄",
	"𠕐",
	"𠘼",
	"𠙕",
	"𠙭",
	"𠚐",
	"𠚗",
	"𠚛",
	"𠚛",
	"𠚛",
	"𠚟",
	"𠚢",
	"𠣲",
	"𠥱",
	"𠩃",
	"𠩉",
	"𠪭",
	"𠭴",
	"𠯃",
	"𠰕",
	"𠲫",
	"𠵶",
	"𠵾",
	"𠷛",
	"𠷭",
	"𡈫",
	"𡈱",
	"𡉰",
	"𡉸",
	"𡌜",
	"𡎕",
	"𡏓",
	"𡏸",
	"𡕂",
	"𡕃",
	"𡕉",
	"𡕜",
	"𡖴",
	"𡛛",
	"𡝛",
	"𡞿",
	"𡣼",
	"𡧨",
	"𡭧",
	"𡭱",
	"𡭲",
	"𡮖",
	"𡲒",
	"𡲗",
	"𡲡",
	"𡲬",
	"𡲶",
	"𡳒",
	"𡴂",
	"𡶏",
	"𡶸",
	"𡹏",
	"𢅇",
	"𢇿",
	"𢉈",
	"𢋱",
	"𢍬",
	"𢗮",
	"𢙦",
	"𢚰",
	"𢛯",
	"𢝿",
	"𢝿",
	"𢞊",
	"𢢡",
	"𢣌",
	"𢭧",
	"𢮬",
	"𢰛",
	"𢶗",
	"𢼍",
	"𢽅",
	"𢽌",
	"𢽘",
	"𢾈",
	"𢾍",
	"𢾕",
	"𣀎",
	"𣂯",
	"𣅽",
	"𣉱",
	"𣌇",
	"𣌇",
	"𣍧",
	"𣍶",
	"𣐯",
	"𣕿",
	"𣦧",
	"𣦬",
	"𣧑",
	"𣧪",
	"𣪠",
	"𣪹",
	"𣭑",
	"𣶧",
	"𣶩",
	"𣽶",
	"𣿗",
	"𤈤",
	"𤏺",
	"𤑥",
	"𤛵",
	"𤝒",
	"𤠀",
	"𤢝",
	"𤪀",
	"𤬷",
	"𤬼",
	"𤱟",
	"𤵅",
	"𤸿",
	"𥃂",
	"𥅅",
	"𥅒",
	"𥅢",
	"𥎐",
	"𥙋",
	"𥚢",
	"𥜨",
	"𥜺",
	"𥜾",
	"𥞃",
	"𥟛",
	"𥣼",
	"𥨺",
	"𥪃",
	"𥫋",
	"𥫋",
	"𥺋",
	"𥽀",
	"𥾜",
	"𦆛",
	"𦋣",
	"𦋦",
	"𦙄",
	"𦙞",
	"𦛳",
	"𦡙",
	"𦤍",
	"𦤙",
	"𦨥",
	"𦴻",
	"𦵛",
	"𦸶",
	"𦻤",
	"𦻤",
	"𧆣",
	"𧇏",
	"𧒥",
	"𧘮",
	"𧙉",
	"𧙦",
	"𧧣",
	"𧭁",
	"𧰹",
	"𧵠",
	"𧷓",
	"𧷲",
	"𧷵",
	"𧿖",
	"𧿺",
	"𨋡",
	"𨌗",
	"𨒞",
	"𨖮",
	"𨗯",
	"𨥍",
	"𨪡",
	"𨫘",
	"𨬭",
	"𨯳",
	"𨱄",
	"𨱦",
	"𨲢",
	"𨲣",
	"𨲶",
	"𨺚",
	"𩂗",
	"𩌮",
	"𩍞",
	"𩍽",
	"𩎇",
	"𩕣",
	"𩕵",
	"𩖷",
	"𩟜",
	"𩢎",
	"𩦲",
	"𩨳",
	"𩨸",
	"𩬢",
	"𩱛",
	"𩴭",
	"𩶌",
	"𩼡",
	"𩿩",
	"𪍾",
	"𪏫",
	"𪐽",
	"𪓶",
	"𪗊",
	"𪗨",
	"𪗱",
	"𪘂",
	"𪚏",
	"𪚐",
	"𪛐",
	"𪞷",
	"𪞹",
	"𪞺",
	"𪨀",
	"𪨕",
	"𪫜",
	"𪲵",
	"𪽗",
	"𫀛",
	"𫒶",
	"𫜨",
	"𫜩",
	"𫜪",
	"𫜫",
	"𫜬",
	"𫜭",
	"𫜮",
	"𫜯",
	"𫜰",
	"𫠚",
	"𫠜",
	"𫡺",
	"𫣍",
	"𫤧",
	"𫥤",
	"𫥦",
	"𫥧",
	"𫥨",
	"𫥫",
	"𫥬",
	"𫥭",
	"𫱿",
	"𫽇",
	"𬁹",
	"𬎗",
	"𬑎",
	"𬢩",
	"𬤼",
	"𬥑",
	"𬩐",
	"𬬜",
	"𬭔",
	"𬮉",
	"𬯭",
	"𬹴",
	"𬹺",
	"𬹻",
	"𬹼",
	"𬹽",
	"𬹾",
	"𬹿",
	"𬺀",
	"𬺁",
	"𬺂",
	"𬺃",
	"𬺄",
	"𬺅",
	"𬺆",
	"𬺇",
	"𬺈",
	"𬺉",
	"𬺊",
	"𬺋",
	"𬺌",
	"𬺍",
	"𬺎",
	"𬺏",
	"𬺐",
	"𬺑",
	"𬺒",
	"𬺓",
	"𬺔",
	"𬺕",
	"𬺖",
	"𬾚",
	"𬿌",
	"𭂻",
	"𭂽",
	"𭂿",
	"𭃀",
	"𭃁",
	"𭍨",
	"𭑄",
	"𭗾",
	"𭙺",
	"𭞔",
	"𭣩",
	"𮀘",
	"𮂬",
	"𮄬",
	"𮅮",
	"𮇑",
	"𮇦",
	"𮇩",
	"𮋚",
	"𮏇",
	"𮐭",
	"𮑪",
	"𮣁",
	"𮤆",
	"𮧋",
	"𮪔",
	"𮮾",
	"𮯃",
	"𮯅",
	"𮯇",
	"𮯈",
	"𮯋",
	"𮯌",
	"𮯎",
	"𮯙",
	"𰄔",
	"𰄔",
	"𰄕",
	"𰄘",
	"𰅱",
	"𰅵",
	"𰝘",
	"𰥜",
	"𰬠",
	"𰮎",
	"𰯀",
	"𰳆",
	"𰹜",
	"𰺨",
	"𱀩",
	"𱁐",
	"𱂢",
	"𱄦",
	"𱄻",
	"𱌩",
	"𱌪",
	"𱌫",
	"𱌬",
	"𱌭",
	"𱌮",
	"𱌯",
	"𱌰",
	"𱌱",
	"𱌲",
	"𱌳",
	"𱌴",
	"𱌵",
	"𱌶",
	"𱌷",
	"𱌸",
	"𱌹",
	"𱌺",
	"𱌻",
	"𱌼",
	"𱌽",
	"倔",
	"哅",
	"啒",
	"嚙",
	"垴",
	"堀",
	"堫",
	"墼",
	"崛",
	"崫",
	"嵏",
	"嵕",
	"恟",
	"恼",
	"惾",
	"掘",
	"擊",
	"朡",
	"椶",
	"檕",
	"洶",
	"淈",
	"煀",
	"猣",
	"礊",
	"离",
	"稯",
	"窟",
	"糉",
	"糶",
	"緵",
	"繫",
	"罊",
	"翪",
	"胸",
	"脑",
	"艐",
	"葼",
	"蝬",
	"蟿",
	"詾",
	"誳",
	"轚",
	"鍐",
	"鑡",
	"镼",
	"騣",
	"鬉",
	"鬰",
	"鬱",
	"鬷",
	"鯼",
	"鶌",
	"齓",
	"齔",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"𪘀",
	"㕼",
	"㞊",
	"㟅",
	"㣭",
	"㨑",
	"㭾",
	"㱁",
	"㻕",
	"䁓",
	"䄐",
	"䈦",
	"䍟",
	"䎫",
	"䓛",
	"䘿",
	"䞷",
	"䠇",
	"䣴",
	"䥹",
	"䳳",
	"䶔",
	"䶕",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶡",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"䶽",
	"𠅛",
	"𠒋",
	"𠜾",
	"𠞀",
	"𠠚",
	"𠡰",
	"𠭥",
	"𠴶",
	"𠶯",
	"𠷅",
	"𠿉",
	"𠿊",
	"𡆟",
	"𡑥",
	"𡒈",
	"𡒐",
	"𡒽",
	"𡒽",
	"𡒽",
	"𡔼",
	"𡢖",
	"𡤫",
	"𡮍",
	"𡰇",
	"𡳼",
	"𡹕",
	"𡺴",
	"𡽈",
	"𡾐",
	"𢇖",
	"𢋺",
	"𢎕",
	"𢏷",
	"𢢞",
	"𢫤",
	"𢱝",
	"𢱞",
	"𢶵",
	"𢸡",
	"𢿆",
	"𣆪",
	"𣋧",
	"𣋧",
	"𣑤",
	"𣖠",
	"𣙸",
	"𣡁",
	"𣡎",
	"𣡫",
	"𣣃",
	"𣤢",
	"𣨢",
	"𣫦",
	"𣮈",
	"𣳸",
	"𣺷",
	"𣿲",
	"𤁧",
	"𤅨",
	"𤋪",
	"𤋿",
	"𤓄",
	"𤚠",
	"𤜏",
	"𤟎",
	"𤥘",
	"𤩚",
	"𤪷",
	"𤭶",
	"𤭽",
	"𤮛",
	"𤵻",
	"𤺅",
	"𤻽",
	"𤼻",
	"𥃑",
	"𥇣",
	"𥍺",
	"𥏘",
	"𥒚",
	"𥓻",
	"𥗊",
	"𥗩",
	"𥚋",
	"𥚾",
	"𥛁",
	"𥜱",
	"𥞝",
	"𥠴",
	"𥪊",
	"𥮝",
	"𥸞",
	"𥸟",
	"𥺷",
	"𦁐",
	"𦃒",
	"𦉟",
	"𦗷",
	"𦚾",
	"𦛄",
	"𦜇",
	"𦟨",
	"𦢠",
	"𦪰",
	"𦭪",
	"𦻭",
	"𦼷",
	"𦽠",
	"𦿎",
	"𧀤",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧌑",
	"𧑎",
	"𧒼",
	"𧢟",
	"𧧗",
	"𧬲",
	"𧮼",
	"𧲳",
	"𧵮",
	"𧸞",
	"𧸟",
	"𨈄",
	"𨒯",
	"𨜿",
	"𨠮",
	"𨠯",
	"𨣗",
	"𨥸",
	"𨧓",
	"𨧱",
	"𨰒",
	"𨰢",
	"𨱊",
	"𨵠",
	"𨵡",
	"𨻍",
	"𨾀",
	"𩋎",
	"𩌠",
	"𩓦",
	"𩖁",
	"𩢛",
	"𩣹",
	"𩤓",
	"𩪨",
	"𩪲",
	"𩭪",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𩰷",
	"𩷇",
	"𪓾",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘁",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪢃",
	"𪤭",
	"𪥕",
	"𪩛",
	"𪴴",
	"𪵂",
	"𫍮",
	"𫛵",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫠛",
	"𫤧",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫩷",
	"𫵀",
	"𫵢",
	"𫹁",
	"𫼭",
	"𬘼",
	"𬛏",
	"𬦕",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𭤾",
	"𭨢",
	"𭫉",
	"𭮌",
	"𭰔",
	"𭶘",
	"𮉕",
	"𮝱",
	"𮢥",
	"𮥅",
	"𮨼",
	"𮪣",
	"𮫗",
	"𮫘",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯄",
	"𮯉",
	"𮯊",
	"𮯍",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𰈐",
	"𰌚",
	"𰍅",
	"𰍷",
	"𰒌",
	"𰗟",
	"𰡻",
	"𰬯",
	"𰮢",
	"𰺔",
	"𰺟",
	"𰾞",
	"𱆊",
	"𱈅",
	"𱉆",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨",
	"囓",
	"摛",
	"樆",
	"漓",
	"灪",
	"爩",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"蘻",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㝮",
	"㵠",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䔴",
	"䖇",
	"䬜",
	"𠌯",
	"𠏅",
	"𠟶",
	"𠻗",
	"𡀙",
	"𡂅",
	"𡏠",
	"𡑣",
	"𡔐",
	"𡯀",
	"𡴥",
	"𡼁",
	"𡼿",
	"𡿖",
	"𡿥",
	"𢟢",
	"𢡈",
	"𢷈",
	"𢺴",
	"𣉽",
	"𣞡",
	"𣯤",
	"𣶑",
	"𤅥",
	"𤓡",
	"𤓮",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥖚",
	"𥘄",
	"𥨒",
	"𥷳",
	"𥸛",
	"𥻿",
	"𦔓",
	"𦡆",
	"𧅯",
	"𧴁",
	"𧸆",
	"𨝏",
	"𨤊",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪓊",
	"𪖂",
	"𪚍",
	"𪚍",
	"𪤋",
	"𪩟",
	"𪱩",
	"𫀥",
	"𫁗",
	"𫬎",
	"𬅯",
	"𬓞",
	"𬓟",
	"𭌿",
	"𭍐",
	"𭡛",
	"𭣈",
	"𮃵",
	"𮔮",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰖳",
	"𰷗",
	"𰽅",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"籬",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𠘅",
	"𡿎",
	"𢌈",
	"𢢬",
	"𢥗",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨯽",
	"𪒭",
	"𪺇",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"屮": [
	"出",
	"妛",
	"芔",
	"芔",
	"芔",
	"茻",
	"茻",
	"茻",
	"茻",
	"雟",
	"㞢",
	"㞷",
	"㪿",
	"㪿",
	"𠃈",
	"𠃈",
	"𠃈",
	"𠔖",
	"𠔖",
	"𠔱",
	"𠔱",
	"𠦨",
	"𠨲",
	"𠬢",
	"𠭳",
	"𡔷",
	"𡗡",
	"𡘶",
	"𡫹",
	"𡴁",
	"𡴃",
	"𡴄",
	"𡴅",
	"𡴆",
	"𡴇",
	"𡴋",
	"𡴎",
	"𡴏",
	"𡴐",
	"𡴑",
	"𡴔",
	"𡴕",
	"𡴖",
	"𡴗",
	"𡴙",
	"𡴚",
	"𡴚",
	"𡴛",
	"𡴜",
	"𡴝",
	"𡴞",
	"𡴟",
	"𡴤",
	"𡴥",
	"𡴦",
	"𡴧",
	"𡴬",
	"𡴬",
	"𡸐",
	"𡹍",
	"𢝎",
	"𢢟",
	"𣂹",
	"𣊨",
	"𣊨",
	"𣊨",
	"𣑼",
	"𣑼",
	"𤜿",
	"𦚃",
	"𦸹",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧁇",
	"𧃎",
	"𧯛",
	"𨍔",
	"𨎆",
	"𨎆",
	"𨕬",
	"𨞍",
	"𨽫",
	"𨽫",
	"𨽫",
	"𩏾",
	"𩙏",
	"𫦠",
	"𫳏",
	"𫵯",
	"𫵰",
	"𬂦",
	"𬔝",
	"𰎈",
	"𰘕",
	"匩",
	"咄",
	"屈",
	"弢",
	"徽",
	"徾",
	"忁",
	"拙",
	"旹",
	"昢",
	"朏",
	"柮",
	"欪",
	"泏",
	"炪",
	"础",
	"祟",
	"窋",
	"笜",
	"粜",
	"絀",
	"绌",
	"聉",
	"胐",
	"茁",
	"蚩",
	"蟗",
	"袦",
	"詘",
	"詜",
	"诎",
	"貀",
	"趉",
	"鈯",
	"韷",
	"飿",
	"饳",
	"黜",
	"蚩",
	"㑁",
	"㒴",
	"㔘",
	"㤕",
	"㫞",
	"㽾",
	"䂐",
	"䖓",
	"䖦",
	"䠳",
	"䢺",
	"䪼",
	"䭯",
	"𠀴",
	"𠒄",
	"𠕐",
	"𠕓",
	"𠘼",
	"𠙕",
	"𠚐",
	"𠚢",
	"𠥱",
	"𠩃",
	"𠩉",
	"𠪭",
	"𠭆",
	"𠭏",
	"𠭴",
	"𠰕",
	"𠲫",
	"𠺤",
	"𠺤",
	"𡈫",
	"𡈱",
	"𡉚",
	"𡌜",
	"𡕜",
	"𡖴",
	"𡛛",
	"𡣼",
	"𡥺",
	"𡧨",
	"𡫾",
	"𡫾",
	"𡫾",
	"𡫾",
	"𡭧",
	"𡭱",
	"𡭲",
	"𡮖",
	"𡯭",
	"𡯲",
	"𡲒",
	"𡲗",
	"𡲬",
	"𡲶",
	"𡴊",
	"𡴍",
	"𡴒",
	"𡴠",
	"𡴠",
	"𡴠",
	"𡴨",
	"𡴨",
	"𡴨",
	"𡴪",
	"𡴪",
	"𡴪",
	"𡴫",
	"𡴫",
	"𡴫",
	"𡶏",
	"𡶸",
	"𡹏",
	"𢄄",
	"𢅇",
	"𢇿",
	"𢋱",
	"𢗍",
	"𢝿",
	"𢢡",
	"𢥁",
	"𢥁",
	"𢥁",
	"𢭧",
	"𢮬",
	"𢯈",
	"𢰛",
	"𢶗",
	"𢹄",
	"𢹄",
	"𢹄",
	"𢺦",
	"𢺦",
	"𢺦",
	"𢺦",
	"𢼍",
	"𢽅",
	"𢽘",
	"𢾈",
	"𢾍",
	"𢾕",
	"𣀎",
	"𣂯",
	"𣅽",
	"𣈤",
	"𣈤",
	"𣈤",
	"𣉱",
	"𣍧",
	"𣐯",
	"𣕐",
	"𣕐",
	"𣕐",
	"𣕿",
	"𣢑",
	"𣦧",
	"𣦬",
	"𣧪",
	"𣪹",
	"𣭑",
	"𣽶",
	"𣿗",
	"𤏺",
	"𤑥",
	"𤘸",
	"𤝒",
	"𤠥",
	"𤠥",
	"𤢝",
	"𤬷",
	"𤬼",
	"𤰫",
	"𤱟",
	"𤵟",
	"𤸿",
	"𥀑",
	"𥎐",
	"𥙋",
	"𥚢",
	"𥜺",
	"𥞃",
	"𥣼",
	"𥨺",
	"𥪃",
	"𥫋",
	"𥫋",
	"𥺋",
	"𥽀",
	"𦋦",
	"𦐉",
	"𦛳",
	"𦤙",
	"𦨃",
	"𦨥",
	"𦭩",
	"𦱠",
	"𦱠",
	"𦱠",
	"𦱠",
	"𦱡",
	"𦱡",
	"𦱡",
	"𦱢",
	"𦱢",
	"𦱢",
	"𦱧",
	"𦱧",
	"𦱧",
	"𦱶",
	"𦱶",
	"𦱶",
	"𦱺",
	"𦱺",
	"𦱺",
	"𦴘",
	"𦴘",
	"𦴘",
	"𦴬",
	"𦴬",
	"𦴬",
	"𦵛",
	"𦶛",
	"𦶛",
	"𦶛",
	"𦶛",
	"𦸶",
	"𦻇",
	"𦻇",
	"𦻇",
	"𧒥",
	"𧘫",
	"𧙉",
	"𧙦",
	"𧙵",
	"𧥳",
	"𧭁",
	"𧰹",
	"𧵠",
	"𧷓",
	"𧷲",
	"𧷵",
	"𧷷",
	"𧿺",
	"𨋡",
	"𨌂",
	"𨌗",
	"𨒞",
	"𨓏",
	"𨖮",
	"𨗯",
	"𨱄",
	"𨱦",
	"𨲶",
	"𩂗",
	"𩌮",
	"𩍞",
	"𩍽",
	"𩎇",
	"𩕣",
	"𩕵",
	"𩖷",
	"𩟜",
	"𩢎",
	"𩨳",
	"𩨸",
	"𩬢",
	"𩶌",
	"𩼡",
	"𩿩",
	"𪍾",
	"𪏫",
	"𪐽",
	"𪓶",
	"𪔫",
	"𪔫",
	"𪔫",
	"𪗊",
	"𪗨",
	"𪛐",
	"𪞷",
	"𪞹",
	"𪞺",
	"𪨀",
	"𪨕",
	"𪫜",
	"𪲵",
	"𪵁",
	"𫥤",
	"𫥧",
	"𫥨",
	"𫥫",
	"𫥬",
	"𫥭",
	"𫦠",
	"𫪇",
	"𬁹",
	"𬅨",
	"𬑎",
	"𬣥",
	"𬩐",
	"𬮉",
	"𬾚",
	"𭂽",
	"𭃀",
	"𭃁",
	"𭍨",
	"𭕾",
	"𭞔",
	"𭣩",
	"𮄬",
	"𮇑",
	"𮋚",
	"𮧋",
	"𰄔",
	"𰄔",
	"𰄕",
	"𰄘",
	"𰆲",
	"𰝘",
	"𰥜",
	"𱁐",
	"𱂢",
	"𱌌",
	"倔",
	"啒",
	"嗤",
	"堀",
	"媸",
	"崛",
	"崫",
	"掘",
	"淈",
	"滍",
	"煀",
	"窟",
	"糶",
	"誳",
	"镼",
	"鶌",
	"䩶",
	"㞊",
	"㭾",
	"㱁",
	"㺈",
	"㻕",
	"䄐",
	"䓛",
	"䘿",
	"䞷",
	"䠇",
	"䥀",
	"䧝",
	"䩶",
	"䳳",
	"𠋷",
	"𠜾",
	"𠞀",
	"𠡰",
	"𠭥",
	"𠶯",
	"𠷅",
	"𡑥",
	"𡒈",
	"𡮍",
	"𡰇",
	"𡳼",
	"𡺴",
	"𡽈",
	"𢏷",
	"𢓸",
	"𢙌",
	"𢚇",
	"𢱝",
	"𢱞",
	"𢱟",
	"𢶵",
	"𢷎",
	"𢷎",
	"𢷎",
	"𢼟",
	"𢾫",
	"𢿆",
	"𣈧",
	"𣖠",
	"𣙸",
	"𣢫",
	"𣣃",
	"𣣷",
	"𣨢",
	"𣮈",
	"𣳫",
	"𣵭",
	"𣶕",
	"𣿲",
	"𤋪",
	"𤋿",
	"𤚍",
	"𤝵",
	"𤝶",
	"𤟎",
	"𤠷",
	"𤭽",
	"𤺅",
	"𥀋",
	"𥇣",
	"𥉍",
	"𥏘",
	"𥚋",
	"𥛁",
	"𥜱",
	"𥪊",
	"𥮝",
	"𥺷",
	"𦁐",
	"𦃒",
	"𦗷",
	"𦜇",
	"𦞲",
	"𦪰",
	"𦱗",
	"𦽠",
	"𦿎",
	"𧃸",
	"𧌑",
	"𧏬",
	"𧑎",
	"𧬲",
	"𧸞",
	"𧸟",
	"𨖀",
	"𨜿",
	"𨧱",
	"𨱊",
	"𨵡",
	"𨻍",
	"𨾀",
	"𩋎",
	"𩓦",
	"𩝚",
	"𩣹",
	"𩤓",
	"𩪨",
	"𩭪",
	"𩺉",
	"𩽚",
	"𪓾",
	"𪘳",
	"𪥕",
	"𫍮",
	"𫛵",
	"𫵀",
	"𫵢",
	"𬖲",
	"𬘼",
	"𬦕",
	"𭐈",
	"𭕿",
	"𭤾",
	"𭨢",
	"𮝝",
	"𰌚",
	"𰍅",
	"𱉆",
	"㝮",
	"㵠",
	"䔴",
	"𠍧",
	"𠏅",
	"𠟶",
	"𡀙",
	"𡑣",
	"𡼿",
	"𢔷",
	"𢞪",
	"𢡈",
	"𢷈",
	"𥖚",
	"𥨒",
	"𦡆",
	"𧪴",
	"𧸆",
	"𫁗",
	"𰷗"
],
	"丵": [
	"凿",
	"叢",
	"𡭊",
	"𢄁",
	"𢹸",
	"𣪲",
	"𣫞",
	"𤀾",
	"𤃊",
	"𥽦",
	"𦦹",
	"𧎲",
	"欉",
	"灇",
	"爜",
	"糳",
	"鑿",
	"䕺",
	"𡅇",
	"𦇱",
	"𧆁",
	"𨬭",
	"𨯳",
	"𪓁",
	"𫌘"
],
	"刀": [
	"刃",
	"分",
	"切",
	"刕",
	"初",
	"刧",
	"券",
	"剓",
	"剪",
	"剺",
	"劈",
	"劎",
	"叧",
	"叨",
	"召",
	"屶",
	"忉",
	"旫",
	"朷",
	"灱",
	"糿",
	"舠",
	"芀",
	"虭",
	"辧",
	"辺",
	"釖",
	"魛",
	"鱽",
	"鳭",
	"免",
	"刃",
	"喫",
	"切",
	"㓛",
	"㓜",
	"㓞",
	"㔃",
	"㔎",
	"㔑",
	"㧅",
	"䂶",
	"䑒",
	"䥹",
	"䫸",
	"䬢",
	"𠅄",
	"𠉅",
	"𠎇",
	"𠒘",
	"𠚥",
	"𠚦",
	"𠚨",
	"𠚪",
	"𠚪",
	"𠚬",
	"𠚮",
	"𠚱",
	"𠚲",
	"𠛞",
	"𠛤",
	"𠛳",
	"𠛺",
	"𠛽",
	"𠜓",
	"𠜞",
	"𠜡",
	"𠜣",
	"𠜥",
	"𠜦",
	"𠜧",
	"𠜬",
	"𠜭",
	"𠜰",
	"𠝅",
	"𠝋",
	"𠝏",
	"𠝔",
	"𠝕",
	"𠝖",
	"𠝗",
	"𠝧",
	"𠝧",
	"𠝸",
	"𠝼",
	"𠝽",
	"𠞠",
	"𠞢",
	"𠞧",
	"𠞪",
	"𠞰",
	"𠞲",
	"𠞻",
	"𠞽",
	"𠞽",
	"𠟀",
	"𠟄",
	"𠟈",
	"𠟯",
	"𠟹",
	"𠟿",
	"𠠔",
	"𠠢",
	"𠠪",
	"𠥭",
	"𠬛",
	"𠱛",
	"𠶪",
	"𡅁",
	"𡌇",
	"𡔛",
	"𡙼",
	"𡰺",
	"𡲡",
	"𡴻",
	"𡶳",
	"𢖫",
	"𢘰",
	"𢦓",
	"𢪅",
	"𢭋",
	"𢭚",
	"𣃗",
	"𣐧",
	"𣔘",
	"𣗣",
	"𣥬",
	"𣬇",
	"𣬞",
	"𣱕",
	"𣱼",
	"𣹃",
	"𤃄",
	"𤃻",
	"𤎘",
	"𤛺",
	"𤤊",
	"𤤊",
	"𤤻",
	"𤦆",
	"𤭀",
	"𤰄",
	"𤴬",
	"𤿇",
	"𥁀",
	"𥅫",
	"𥅫",
	"𥅫",
	"𥐛",
	"𥑱",
	"𥘉",
	"𥥬",
	"𥿚",
	"𦛵",
	"𦦖",
	"𧌣",
	"𧚶",
	"𧡽",
	"𧧘",
	"𧰱",
	"𧵪",
	"𨂹",
	"𨂹",
	"𨃒",
	"𨦌",
	"𨦝",
	"𨫛",
	"𨲑",
	"𨸓",
	"𩉛",
	"𩲿",
	"𩿋",
	"𩿋",
	"𪐛",
	"𪔹",
	"𪖱",
	"𪟀",
	"𪟂",
	"𪟓",
	"𪠤",
	"𪥂",
	"𫀭",
	"𫁤",
	"𫢈",
	"𫢕",
	"𫥰",
	"𫥱",
	"𫥲",
	"𫥴",
	"𫥸",
	"𫥿",
	"𫦋",
	"𫦌",
	"𫦍",
	"𫦑",
	"𫦓",
	"𫦔",
	"𫦘",
	"𫸰",
	"𫼔",
	"𫽬",
	"𬀶",
	"𬅷",
	"𬇉",
	"𬌼",
	"𬰼",
	"𬰿",
	"𬹱",
	"𬺳",
	"𬽒",
	"𬽺",
	"𭃂",
	"𭃃",
	"𭃄",
	"𭃇",
	"𭃈",
	"𭃉",
	"𭃋",
	"𭃌",
	"𭃐",
	"𭃑",
	"𭃕",
	"𭃖",
	"𭃘",
	"𭃙",
	"𭃛",
	"𭃜",
	"𭃝",
	"𭃟",
	"𭃠",
	"𭃢",
	"𭃦",
	"𭃩",
	"𭃫",
	"𭃮",
	"𭃼",
	"𭃽",
	"𭄂",
	"𭄄",
	"𭄇",
	"𭄌",
	"𭄍",
	"𭄎",
	"𭄐",
	"𭄝",
	"𭆡",
	"𭇌",
	"𭈋",
	"𭑪",
	"𭚘",
	"𭷔",
	"𭸵",
	"𮕝",
	"𮮻",
	"𰄛",
	"𰄠",
	"𰄡",
	"𰄢",
	"𰄣",
	"𰄤",
	"𰄦",
	"𰄧",
	"𰄪",
	"𰄫",
	"𰄮",
	"𰄳",
	"𰄴",
	"𰄵",
	"𰄶",
	"𰄷",
	"𰄸",
	"𰄹",
	"𰄽",
	"𰄿",
	"𰅀",
	"𰅁",
	"𰅇",
	"𰆦",
	"𰏑",
	"𰐳",
	"𰚥",
	"𰞬",
	"𰨛",
	"𰮁",
	"𰴟",
	"𰴩",
	"𰸁",
	"𱉈",
	"丒",
	"仞",
	"份",
	"佋",
	"兝",
	"兺",
	"刅",
	"刕",
	"刕",
	"刟",
	"刼",
	"剏",
	"剱",
	"劒",
	"劭",
	"卲",
	"吩",
	"哛",
	"坋",
	"坌",
	"契",
	"妢",
	"妱",
	"屻",
	"岃",
	"岎",
	"岔",
	"岧",
	"岹",
	"巶",
	"帉",
	"弅",
	"弨",
	"彅",
	"彻",
	"忍",
	"忿",
	"怊",
	"恝",
	"扨",
	"扮",
	"招",
	"挈",
	"掰",
	"攽",
	"昐",
	"昭",
	"朌",
	"杒",
	"枌",
	"枴",
	"柖",
	"栔",
	"梤",
	"棼",
	"椕",
	"欩",
	"歰",
	"歰",
	"氛",
	"汾",
	"沏",
	"沼",
	"洯",
	"炃",
	"炤",
	"牊",
	"牣",
	"玢",
	"玿",
	"瓫",
	"瓰",
	"盆",
	"盼",
	"眧",
	"砌",
	"砏",
	"祒",
	"秎",
	"窃",
	"竕",
	"笤",
	"籾",
	"粉",
	"紉",
	"紛",
	"紹",
	"絜",
	"纫",
	"纷",
	"绍",
	"羒",
	"翂",
	"聁",
	"肕",
	"肦",
	"芬",
	"苆",
	"苕",
	"茘",
	"蚠",
	"蚡",
	"蛁",
	"蛪",
	"衂",
	"衯",
	"袃",
	"袑",
	"觢",
	"訒",
	"訜",
	"詔",
	"謭",
	"讱",
	"诏",
	"谫",
	"貂",
	"貧",
	"贫",
	"超",
	"躮",
	"軔",
	"軺",
	"轫",
	"轺",
	"迢",
	"邠",
	"邵",
	"酚",
	"釁",
	"釰",
	"鈖",
	"鉊",
	"雰",
	"靭",
	"鞀",
	"韌",
	"韧",
	"韶",
	"頒",
	"颁",
	"馚",
	"駋",
	"髫",
	"魵",
	"鮉",
	"鳻",
	"麄",
	"黺",
	"鼢",
	"鼦",
	"齠",
	"齧",
	"龆",
	"兔",
	"忍",
	"挽",
	"㐒",
	"㓬",
	"㗉",
	"㛃",
	"㞣",
	"㟗",
	"㟗",
	"㠴",
	"㣼",
	"㤋",
	"㨵",
	"㲈",
	"㲽",
	"㷖",
	"㸛",
	"㸮",
	"㸷",
	"㹦",
	"㼤",
	"䀔",
	"䀙",
	"䂏",
	"䂮",
	"䎄",
	"䔼",
	"䔼",
	"䙼",
	"䛚",
	"䜀",
	"䜀",
	"䜧",
	"䜧",
	"䟙",
	"䧂",
	"䫿",
	"䬭",
	"䬰",
	"䭻",
	"䳂",
	"䵑",
	"𠈀",
	"𠉨",
	"𠔑",
	"𠔑",
	"𠔕",
	"𠔠",
	"𠔡",
	"𠔢",
	"𠕕",
	"𠖲",
	"𠚼",
	"𠛂",
	"𠛇",
	"𠛕",
	"𠛝",
	"𠛸",
	"𠜤",
	"𠜨",
	"𠜵",
	"𠝂",
	"𠝵",
	"𠞕",
	"𠞴",
	"𠠐",
	"𠠠",
	"𠠭",
	"𠣫",
	"𠦢",
	"𠧙",
	"𠪺",
	"𠬰",
	"𠯄",
	"𠯉",
	"𠯦",
	"𠯨",
	"𠰉",
	"𠸗",
	"𠸿",
	"𠹾",
	"𠺥",
	"𠾓",
	"𠾞",
	"𡀪",
	"𡆊",
	"𡇇",
	"𡉔",
	"𡊱",
	"𡊷",
	"𡗯",
	"𡛑",
	"𡟂",
	"𡟂",
	"𡥙",
	"𡧋",
	"𡬨",
	"𡭅",
	"𡯕",
	"𡴚",
	"𡵳",
	"𡸐",
	"𡺜",
	"𢀟",
	"𢁥",
	"𢁾",
	"𢂅",
	"𢆙",
	"𢆙",
	"𢈆",
	"𢈑",
	"𢍆",
	"𢑦",
	"𢗠",
	"𢗧",
	"𢙟",
	"𢢍",
	"𢦝",
	"𢦝",
	"𢦽",
	"𢪃",
	"𢪘",
	"𢪩",
	"𢮀",
	"𢵙",
	"𢺹",
	"𢺺",
	"𣁺",
	"𣅉",
	"𣉈",
	"𣊆",
	"𣊱",
	"𣌥",
	"𣏉",
	"𣏰",
	"𣐆",
	"𣑌",
	"𣑗",
	"𣗰",
	"𣛊",
	"𣢏",
	"𣥝",
	"𣥴",
	"𣥴",
	"𣦃",
	"𣬄",
	"𣬩",
	"𣬸",
	"𣭭",
	"𣳱",
	"𣴀",
	"𣹁",
	"𣹣",
	"𣻭",
	"𣾥",
	"𣿠",
	"𣿠",
	"𤆶",
	"𤆻",
	"𤈌",
	"𤌛",
	"𤌛",
	"𤓼",
	"𤔊",
	"𤖭",
	"𤘝",
	"𤙟",
	"𤟁",
	"𤟳",
	"𤫗",
	"𤫫",
	"𤯦",
	"𤰪",
	"𤱠",
	"𤵇",
	"𤵪",
	"𤽉",
	"𤾌",
	"𥁏",
	"𥁣",
	"𥁤",
	"𥃝",
	"𥄟",
	"𥍞",
	"𥎫",
	"𥎫",
	"𥒢",
	"𥘶",
	"𥞮",
	"𥥄",
	"𥦋",
	"𥬣",
	"𥲫",
	"𥳭",
	"𥹙",
	"𥹭",
	"𥺯",
	"𥽡",
	"𥾛",
	"𥾞",
	"𥾞",
	"𥾠",
	"𥿷",
	"𥿷",
	"𦁅",
	"𦄜",
	"𦋬",
	"𦐈",
	"𦕀",
	"𦚔",
	"𦚨",
	"𦚰",
	"𦠫",
	"𦣡",
	"𦦌",
	"𦦑",
	"𦦟",
	"𦨔",
	"𦨣",
	"𦬄",
	"𦯐",
	"𦴘",
	"𦴰",
	"𦽜",
	"𦾅",
	"𧈳",
	"𧋤",
	"𧑨",
	"𧘠",
	"𧠚",
	"𧪔",
	"𧪔",
	"𧭿",
	"𧭿",
	"𧮱",
	"𧴬",
	"𧵓",
	"𧷐",
	"𧷟",
	"𧺮",
	"𧻘",
	"𧿚",
	"𨀦",
	"𨋂",
	"𨐓",
	"𨐯",
	"𨐰",
	"𨐳",
	"𨒀",
	"𨒀",
	"𨚇",
	"𨳚",
	"𨴒",
	"𨴶",
	"𨸣",
	"𨹸",
	"𩅖",
	"𩇴",
	"𩉵",
	"𩌵",
	"𩎣",
	"𩔌",
	"𩔫",
	"𩗅",
	"𩚦",
	"𩣒",
	"𩫉",
	"𩫉",
	"𩬉",
	"𩰏",
	"𩲝",
	"𩲤",
	"𩷂",
	"𩷞",
	"𩿈",
	"𩿉",
	"𪀡",
	"𪁲",
	"𪄏",
	"𪋨",
	"𪌕",
	"𪎕",
	"𪔓",
	"𪖠",
	"𪘂",
	"𪞇",
	"𪟊",
	"𪟐",
	"𪟑",
	"𪯗",
	"𪯨",
	"𪴻",
	"𪷇",
	"𪸐",
	"𪸲",
	"𪹑",
	"𫊧",
	"𫋶",
	"𫍛",
	"𫚍",
	"𫜩",
	"𫞿",
	"𫟴",
	"𫡇",
	"𫥈",
	"𫦇",
	"𫩬",
	"𫪤",
	"𫫌",
	"𫬑",
	"𫲣",
	"𫲤",
	"𫲰",
	"𫲶",
	"𫵥",
	"𫼡",
	"𫽂",
	"𫽟",
	"𫾌",
	"𬋥",
	"𬍔",
	"𬏔",
	"𬚖",
	"𬜁",
	"𬝰",
	"𬥏",
	"𬦁",
	"𬦪",
	"𬨟",
	"𬫎",
	"𬬿",
	"𬰛",
	"𬱋",
	"𬱕",
	"𬲍",
	"𬵑",
	"𭁋",
	"𭂭",
	"𭃍",
	"𭃍",
	"𭃓",
	"𭃚",
	"𭃷",
	"𭃹",
	"𭃿",
	"𭄀",
	"𭄃",
	"𭆌",
	"𭇱",
	"𭇱",
	"𭎄",
	"𭚗",
	"𭛤",
	"𭜴",
	"𭝘",
	"𭠓",
	"𭠱",
	"𭦨",
	"𭨐",
	"𭨐",
	"𭩮",
	"𭪁",
	"𭪛",
	"𭫵",
	"𭱟",
	"𭱟",
	"𭱟",
	"𭵳",
	"𭷠",
	"𭻃",
	"𮀎",
	"𮅀",
	"𮈑",
	"𮊺",
	"𮋤",
	"𮍔",
	"𮍲",
	"𮏿",
	"𮕮",
	"𮗿",
	"𮛍",
	"𮤺",
	"𮮔",
	"𮯃",
	"𮯝",
	"𰀻",
	"𰂐",
	"𰄥",
	"𰄱",
	"𰅃",
	"𰈜",
	"𰎊",
	"𰙜",
	"𰙩",
	"𰙩",
	"𰚑",
	"𰚕",
	"𰜌",
	"𰝙",
	"𰠇",
	"𰠿",
	"𰪃",
	"𰪇",
	"𰯝",
	"𰯝",
	"𰱗",
	"𰴖",
	"𰹹",
	"𰼡",
	"𰿌",
	"𰿪",
	"𱁓",
	"𱉑",
	"𱌜",
	"偰",
	"刱",
	"剙",
	"喫",
	"噄",
	"囓",
	"寡",
	"彜",
	"揳",
	"梕",
	"棻",
	"楔",
	"涊",
	"涩",
	"湓",
	"潔",
	"澀",
	"澀",
	"照",
	"猰",
	"瘈",
	"瘛",
	"碶",
	"禊",
	"稧",
	"窫",
	"綛",
	"綤",
	"緳",
	"茘",
	"茘",
	"荵",
	"菬",
	"萔",
	"葐",
	"葜",
	"蒶",
	"虋",
	"褉",
	"認",
	"躵",
	"鍣",
	"鍥",
	"锲",
	"鿄",
	"冤",
	"堍",
	"寃",
	"㓗",
	"㓶",
	"㖹",
	"㝣",
	"㥘",
	"㥹",
	"㧳",
	"㮮",
	"㯧",
	"㸾",
	"䈃",
	"䏰",
	"䐼",
	"䘐",
	"䚉",
	"䝟",
	"䤿",
	"䥛",
	"䦬",
	"䫔",
	"䱮",
	"𠊠",
	"𠎧",
	"𠗋",
	"𠟳",
	"𠟳",
	"𠦢",
	"𠦢",
	"𠴍",
	"𠴮",
	"𠶅",
	"𠶕",
	"𠾸",
	"𡋇",
	"𡌂",
	"𡍆",
	"𡎛",
	"𡎣",
	"𡐤",
	"𡔐",
	"𡙢",
	"𡚋",
	"𡝖",
	"𡝱",
	"𡮊",
	"𡿖",
	"𢂻",
	"𢇊",
	"𢊏",
	"𢑱",
	"𢕬",
	"𢕬",
	"𢚅",
	"𢚴",
	"𢜌",
	"𢜷",
	"𢝛",
	"𢞂",
	"𢞤",
	"𢠈",
	"𢠒",
	"𢠗",
	"𢡉",
	"𢡉",
	"𢡙",
	"𢭝",
	"𢮈",
	"𢯌",
	"𢱔",
	"𢲞",
	"𢴲",
	"𢵒",
	"𢹫",
	"𣑧",
	"𣔄",
	"𣕝",
	"𣙭",
	"𣚃",
	"𣚟",
	"𣚟",
	"𣟗",
	"𣱦",
	"𣴀",
	"𣴀",
	"𣴞",
	"𣶼",
	"𣸜",
	"𣸬",
	"𣸲",
	"𣹣",
	"𣹣",
	"𣻭",
	"𣻭",
	"𣿣",
	"𤉎",
	"𤋐",
	"𤋜",
	"𤋸",
	"𤎴",
	"𤏦",
	"𤕃",
	"𤘊",
	"𤟐",
	"𤟻",
	"𤦦",
	"𤧃",
	"𤧒",
	"𤩦",
	"𤶝",
	"𤸞",
	"𤸪",
	"𤺚",
	"𥁳",
	"𥂾",
	"𥆾",
	"𥊟",
	"𥊯",
	"𥋑",
	"𥒢",
	"𥒢",
	"𥔞",
	"𥚆",
	"𥞮",
	"𥞮",
	"𥢪",
	"𥪲",
	"𥴜",
	"𦀧",
	"𦓖",
	"𦖆",
	"𦚰",
	"𦚰",
	"𦝅",
	"𦝜",
	"𦠶",
	"𦩣",
	"𦮪",
	"𦯀",
	"𦯲",
	"𦯳",
	"𦰛",
	"𦳴",
	"𦴘",
	"𦴘",
	"𦴚",
	"𦶚",
	"𦹄",
	"𦻟",
	"𦽽",
	"𦿶",
	"𧂆",
	"𧍌",
	"𧏟",
	"𧖷",
	"𧝨",
	"𧩶",
	"𧳳",
	"𧳺",
	"𧳺",
	"𧷨",
	"𧹅",
	"𧼪",
	"𧼹",
	"𧽁",
	"𨂰",
	"𨉺",
	"𨔴",
	"𨜒",
	"𨜣",
	"𨧟",
	"𨧼",
	"𨲅",
	"𩃼",
	"𩇻",
	"𩈢",
	"𩊫",
	"𩗅",
	"𩗅",
	"𩘡",
	"𩡉",
	"𩣒",
	"𩣒",
	"𩴅",
	"𩷂",
	"𩷂",
	"𩸂",
	"𪂽",
	"𪃈",
	"𪅸",
	"𪐁",
	"𪝕",
	"𪞹",
	"𪠱",
	"𪦐",
	"𪨄",
	"𪩋",
	"𪩛",
	"𪪄",
	"𪪷",
	"𪫫",
	"𪫱",
	"𪬲",
	"𪬼",
	"𪰳",
	"𪲠",
	"𪶎",
	"𪷪",
	"𪷰",
	"𪸳",
	"𪹃",
	"𪿶",
	"𫀷",
	"𫄐",
	"𫎤",
	"𫕧",
	"𫪝",
	"𫺕",
	"𫺦",
	"𫺾",
	"𫻉",
	"𫽅",
	"𫽡",
	"𫾸",
	"𫿼",
	"𬁤",
	"𬂾",
	"𬃒",
	"𬃠",
	"𬃩",
	"𬇲",
	"𬍨",
	"𬔚",
	"𬗞",
	"𬙄",
	"𬝝",
	"𬠍",
	"𬢐",
	"𬢶",
	"𬥃",
	"𬥣",
	"𬥬",
	"𬥮",
	"𬥯",
	"𬧪",
	"𬭡",
	"𬭴",
	"𬱇",
	"𭑕",
	"𭒄",
	"𭜴",
	"𭜴",
	"𭝗",
	"𭞂",
	"𭠱",
	"𭠱",
	"𭡘",
	"𭪁",
	"𭪁",
	"𭫁",
	"𭸑",
	"𭾃",
	"𮀢",
	"𮀧",
	"𮈛",
	"𮉄",
	"𮢼",
	"𰐥",
	"𰔢",
	"𰘝",
	"𰛃",
	"𰞸",
	"𰟉",
	"𰧝",
	"𰪙",
	"𰫌",
	"𰫳",
	"𰰅",
	"𰱍",
	"𰶎",
	"𰶎",
	"𰷕",
	"𱆵",
	"彛",
	"燳",
	"㯣",
	"𠏶",
	"𣍍",
	"𣝠",
	"𥱋",
	"𥵕",
	"𩘡",
	"𩘡",
	"𬞦",
	"𬡰",
	"𬪸",
	"𭄖",
	"𭳣"
],
	"气": [
	"刏",
	"忥",
	"忾",
	"氕",
	"氖",
	"気",
	"氙",
	"氚",
	"氛",
	"氜",
	"氝",
	"氞",
	"氟",
	"氠",
	"氡",
	"氢",
	"氣",
	"氤",
	"氥",
	"氦",
	"氧",
	"氨",
	"氩",
	"氪",
	"氫",
	"氬",
	"氭",
	"氮",
	"氯",
	"氰",
	"氱",
	"氲",
	"氳",
	"汽",
	"芞",
	"靔",
	"饩",
	"鿫",
	"㔕",
	"㐹",
	"㔕",
	"㡮",
	"㧉",
	"㪂",
	"㰟",
	"㲴",
	"㲵",
	"㲶",
	"㲷",
	"䏗",
	"𠯏",
	"𡉛",
	"𣅠",
	"𣏙",
	"𣒻",
	"𣱕",
	"𣱖",
	"𣱗",
	"𣱘",
	"𣱙",
	"𣱚",
	"𣱛",
	"𣱜",
	"𣱝",
	"𣱞",
	"𣱟",
	"𣱠",
	"𣱡",
	"𣱢",
	"𣱣",
	"𣱤",
	"𣱥",
	"𣱦",
	"𣱧",
	"𣱨",
	"𣱩",
	"𣱪",
	"𣱫",
	"𣱭",
	"𣱮",
	"𣱰",
	"𤴸",
	"𤽍",
	"𥐬",
	"𥙰",
	"𥝬",
	"𥤶",
	"𥸽",
	"𥾨",
	"𧉁",
	"𨕀",
	"𨗵",
	"𩛹",
	"𪌇",
	"𪨦",
	"𪬣",
	"𪵣",
	"𪵤",
	"𪵥",
	"𪵦",
	"𪵧",
	"𪸕",
	"𫊨",
	"𬇏",
	"𬇐",
	"𬇑",
	"𬇒",
	"𬇓",
	"𭯲",
	"𭯳",
	"𭾍",
	"𰚻",
	"𰚼",
	"𰚽",
	"𰚾",
	"𰚿",
	"𰛀",
	"𰛁",
	"𰛂",
	"𱂡",
	"愾",
	"暣",
	"滊",
	"熂",
	"犔",
	"鎎",
	"霼",
	"靝",
	"餼",
	"㑶",
	"𠺪",
	"𡈏",
	"𡦎",
	"𣀽",
	"𣯘",
	"𣱬",
	"𣱯",
	"𤅴",
	"𥎃",
	"𥧔",
	"𦞝",
	"𧎵",
	"𧏨",
	"𧜃",
	"𧜚",
	"𧤟",
	"𧪢",
	"𧱲",
	"𧹵",
	"𩘞",
	"𩜐",
	"𩥀",
	"𪒉",
	"𪖴",
	"𪸃",
	"𪽺",
	"𫉀",
	"𫨥",
	"𬂕",
	"𭡾",
	"𭯴",
	"𭯵",
	"𭰑",
	"𮕇",
	"𮠼",
	"𰇜",
	"𰛃",
	"𩟍"
],
	"丹": [
	"刐",
	"坍",
	"彤",
	"旃",
	"枬",
	"栴",
	"玬",
	"砃",
	"蚒",
	"袇",
	"雘",
	"鴅",
	"鿕",
	"㥖",
	"㳩",
	"䒟",
	"䢷",
	"䵊",
	"𠂄",
	"𠣝",
	"𡔤",
	"𡛓",
	"𡜫",
	"𡵕",
	"𢭛",
	"𣐠",
	"𣪂",
	"𣲥",
	"𤘪",
	"𤯞",
	"𤿔",
	"𥘘",
	"𥙡",
	"𥝳",
	"𥫼",
	"𥸻",
	"𦕃",
	"𧿜",
	"𨈝",
	"𨱪",
	"𩕇",
	"𩬅",
	"𪗤",
	"𪚘",
	"𪚫",
	"𪲌",
	"𫛝",
	"𫢌",
	"𫨳",
	"𫼘",
	"𬉾",
	"𭋉",
	"𭜗",
	"𭠭",
	"𮕾",
	"𮘍",
	"𰂉",
	"𰇋",
	"𰇙",
	"𰣤",
	"𱆥",
	"浵",
	"烿",
	"㮵",
	"𩔣",
	"𪄟",
	"𱂷"
],
	"开": [
	"刑",
	"咞",
	"妍",
	"岍",
	"并",
	"形",
	"枅",
	"汧",
	"烎",
	"研",
	"笄",
	"茾",
	"蚈",
	"訮",
	"豜",
	"趼",
	"邢",
	"鈃",
	"钘",
	"開",
	"雃",
	"鳽",
	"咞",
	"𩒖",
	"㓫",
	"㕃",
	"㰢",
	"㼛",
	"㿼",
	"䀘",
	"䄯",
	"䍾",
	"䙹",
	"䢎",
	"䵤",
	"𠆻",
	"𠇋",
	"𠤡",
	"𠾝",
	"𡐪",
	"𢆚",
	"𢇩",
	"𢍫",
	"𢓄",
	"𣂖",
	"𣢴",
	"𣥎",
	"𤕑",
	"𤜵",
	"𤣿",
	"𤿐",
	"𥈪",
	"𥓨",
	"𥝯",
	"𥤴",
	"𥸶",
	"𦈨",
	"𦸟",
	"𧗦",
	"𧙒",
	"𧲨",
	"𨊻",
	"𨐆",
	"𨕧",
	"𨚆",
	"𨡶",
	"𨨊",
	"𨴂",
	"𨸦",
	"𩓍",
	"𩝂",
	"𪂍",
	"𪂍",
	"𪊑",
	"𪎙",
	"𪔾",
	"𪗛",
	"𫔭",
	"𫛚",
	"𬌳",
	"𬐂",
	"𬴧",
	"𬻦",
	"𭆚",
	"𭍿",
	"𭜕",
	"𭨩",
	"𮍩",
	"𰏤",
	"𰐊",
	"𰐋",
	"𰢹",
	"𰷋",
	"𱌿",
	"併",
	"侀",
	"剏",
	"剙",
	"型",
	"垪",
	"姘",
	"屏",
	"帡",
	"庰",
	"恲",
	"拼",
	"揅",
	"栟",
	"洴",
	"渆",
	"瓶",
	"皏",
	"硎",
	"硑",
	"絣",
	"缾",
	"聠",
	"胼",
	"艵",
	"荆",
	"荊",
	"荓",
	"蛢",
	"誁",
	"賆",
	"跰",
	"軿",
	"迸",
	"郱",
	"鉶",
	"鉼",
	"鐦",
	"铏",
	"锎",
	"頩",
	"餅",
	"饼",
	"駢",
	"骈",
	"骿",
	"鮩",
	"鵧",
	"𤲒",
	"㔙",
	"㣜",
	"㤣",
	"㭢",
	"㻂",
	"䈂",
	"䊙",
	"䑫",
	"䓑",
	"䗗",
	"䤯",
	"䦕",
	"䴵",
	"𠛼",
	"𠝊",
	"𡌎",
	"𡌑",
	"𡐱",
	"𡜇",
	"𡶭",
	"𡸫",
	"𡾛",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢏳",
	"𢵱",
	"𢼩",
	"𢼶",
	"𣁊",
	"𣛣",
	"𣾺",
	"𤏾",
	"𤝴",
	"𤡲",
	"𤭅",
	"𥒱",
	"𥖆",
	"𥞩",
	"𥩵",
	"𥳐",
	"𦐵",
	"𦡅",
	"𦴏",
	"𦼠",
	"𧊞",
	"𧨘",
	"𧳉",
	"𧻓",
	"𧼦",
	"𨈾",
	"𨗙",
	"𨘊",
	"𨢏",
	"𨢹",
	"𨦹",
	"𨨵",
	"𨲡",
	"𨴸",
	"𨷑",
	"𨹗",
	"𩂦",
	"𩃋",
	"𩈚",
	"𩊖",
	"𩦓",
	"𩫐",
	"𩫑",
	"𩺄",
	"𪋋",
	"𪕒",
	"𪘀",
	"𪚏",
	"𪠆",
	"𪪃",
	"𪫊",
	"𫌟",
	"𫐌",
	"𫔦",
	"𫔷",
	"𫙸",
	"𫛨",
	"𫣽",
	"𫫭",
	"𫯿",
	"𫷘",
	"𬂻",
	"𬏄",
	"𬑖",
	"𬣲",
	"𬪮",
	"𬮫",
	"𬮶",
	"𬵭",
	"𬼩",
	"𬾺",
	"𭇴",
	"𭙇",
	"𭠩",
	"𭦘",
	"𭮎",
	"𭯱",
	"𭰲",
	"𭱍",
	"𭴡",
	"𮇛",
	"𮖌",
	"𮘉",
	"𮚬",
	"𮤴",
	"𮧛",
	"𰁀",
	"𰐨",
	"𰚗",
	"𰟷",
	"𰬔",
	"𰭙",
	"𰽼",
	"𰿠",
	"𰿿",
	"𱂦",
	"𱃥",
	"𱈸",
	"𱋔",
	"偋",
	"塀",
	"幈",
	"摒",
	"竮",
	"箳",
	"蓱",
	"㶜",
	"㶜",
	"䔊",
	"𠝭",
	"𡟛",
	"𡳧",
	"𢔧",
	"𣕭",
	"𣖕",
	"𣸹",
	"𤋊",
	"𤧅",
	"𤭸",
	"𥧋",
	"𥰅",
	"𦂤",
	"𦉇",
	"𦉐",
	"𦝷",
	"𦞸",
	"𧁕",
	"𧟁",
	"𧩱",
	"𧼲",
	"𨂲",
	"𨍍",
	"𨔧",
	"𪑰",
	"𪨚",
	"𪨛",
	"𪶜",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫺬",
	"𬖪",
	"𭎪",
	"𭥀",
	"𮈴",
	"𮢭",
	"𰋲",
	"𥵪"
],
	"𠚪": [
	"刕",
	"𢆙",
	"𢦝",
	"𣥴",
	"𤌛",
	"𥎫",
	"𥾞",
	"𧪔",
	"𧭿",
	"𨒀",
	"𩫉",
	"𭃍",
	"𰯝",
	"茘",
	"𠟳",
	"𠦢",
	"𣴀",
	"𣹣",
	"𣻭",
	"𥒢",
	"𥞮",
	"𦚰",
	"𦴘",
	"𩗅",
	"𩣒",
	"𩷂",
	"𭜴",
	"𭠱",
	"𭪁",
	"𩘡"
],
	"歹": [
	"列",
	"夙",
	"死",
	"歼",
	"歽",
	"歾",
	"殀",
	"殁",
	"殂",
	"殃",
	"殄",
	"殅",
	"殆",
	"殇",
	"殈",
	"殉",
	"殊",
	"残",
	"殌",
	"殍",
	"殎",
	"殏",
	"殐",
	"殑",
	"殒",
	"殓",
	"殔",
	"殕",
	"殖",
	"殗",
	"殘",
	"殙",
	"殚",
	"殛",
	"殜",
	"殝",
	"殞",
	"殟",
	"殠",
	"殡",
	"殢",
	"殣",
	"殤",
	"殥",
	"殦",
	"殧",
	"殨",
	"殩",
	"殪",
	"殫",
	"殬",
	"殭",
	"殮",
	"殯",
	"殰",
	"殱",
	"殲",
	"肂",
	"薚",
	"飱",
	"殟",
	"㱙",
	"㱚",
	"㱛",
	"㱛",
	"㱜",
	"㱞",
	"㱟",
	"㱠",
	"㱡",
	"㱢",
	"㱣",
	"㱤",
	"㱥",
	"㱦",
	"㱧",
	"㱨",
	"㱩",
	"㱪",
	"㱫",
	"㱬",
	"㱭",
	"㱮",
	"㱯",
	"㱰",
	"㱱",
	"㱲",
	"㱳",
	"㱴",
	"㱵",
	"㱶",
	"㱷",
	"㱸",
	"㱹",
	"㱺",
	"㱻",
	"䬸",
	"𠯪",
	"𠸅",
	"𡂍",
	"𡇕",
	"𡎗",
	"𡑙",
	"𡛃",
	"𡧒",
	"𢁳",
	"𢍗",
	"𢗚",
	"𢪰",
	"𢱵",
	"𢵍",
	"𢵍",
	"𣍌",
	"𣍌",
	"𣍌",
	"𣍴",
	"𣟃",
	"𣦹",
	"𣦺",
	"𣦽",
	"𣦿",
	"𣧀",
	"𣧁",
	"𣧂",
	"𣧃",
	"𣧄",
	"𣧅",
	"𣧆",
	"𣧇",
	"𣧈",
	"𣧉",
	"𣧊",
	"𣧋",
	"𣧌",
	"𣧍",
	"𣧎",
	"𣧏",
	"𣧐",
	"𣧑",
	"𣧒",
	"𣧓",
	"𣧔",
	"𣧖",
	"𣧗",
	"𣧘",
	"𣧙",
	"𣧚",
	"𣧛",
	"𣧜",
	"𣧝",
	"𣧞",
	"𣧟",
	"𣧠",
	"𣧡",
	"𣧢",
	"𣧣",
	"𣧤",
	"𣧥",
	"𣧦",
	"𣧨",
	"𣧩",
	"𣧪",
	"𣧫",
	"𣧬",
	"𣧭",
	"𣧯",
	"𣧰",
	"𣧱",
	"𣧲",
	"𣧳",
	"𣧴",
	"𣧵",
	"𣧶",
	"𣧷",
	"𣧸",
	"𣧹",
	"𣧻",
	"𣧼",
	"𣧽",
	"𣧾",
	"𣧿",
	"𣨁",
	"𣨂",
	"𣨃",
	"𣨅",
	"𣨆",
	"𣨇",
	"𣨈",
	"𣨉",
	"𣨊",
	"𣨋",
	"𣨌",
	"𣨍",
	"𣨎",
	"𣨐",
	"𣨒",
	"𣨓",
	"𣨔",
	"𣨕",
	"𣨗",
	"𣨘",
	"𣨙",
	"𣨛",
	"𣨜",
	"𣨝",
	"𣨞",
	"𣨟",
	"𣨠",
	"𣨡",
	"𣨢",
	"𣨣",
	"𣨤",
	"𣨥",
	"𣨧",
	"𣨨",
	"𣨩",
	"𣨪",
	"𣨫",
	"𣨬",
	"𣨭",
	"𣨮",
	"𣨯",
	"𣨲",
	"𣨳",
	"𣨴",
	"𣨵",
	"𣨶",
	"𣨸",
	"𣨹",
	"𣨺",
	"𣨼",
	"𣨾",
	"𣨿",
	"𣩀",
	"𣩃",
	"𣩄",
	"𣩅",
	"𣩆",
	"𣩈",
	"𣩊",
	"𣩋",
	"𣩌",
	"𣩍",
	"𣩎",
	"𣩏",
	"𣩐",
	"𣩑",
	"𣩒",
	"𣩓",
	"𣩔",
	"𣩗",
	"𣩘",
	"𣩙",
	"𣩛",
	"𣩜",
	"𣩝",
	"𣩞",
	"𣩟",
	"𣩠",
	"𣩡",
	"𣩢",
	"𣩣",
	"𣩤",
	"𣩥",
	"𣩦",
	"𣩧",
	"𣩨",
	"𣩩",
	"𣩪",
	"𣩫",
	"𣩮",
	"𣩯",
	"𣩰",
	"𣩱",
	"𣩲",
	"𣩳",
	"𣩵",
	"𣩶",
	"𣩹",
	"𣩼",
	"𣩽",
	"𣩿",
	"𣪀",
	"𣪁",
	"𣱚",
	"𣲠",
	"𣷊",
	"𣸶",
	"𤢋",
	"𤷋",
	"𥕈",
	"𥹏",
	"𥼒",
	"𦁘",
	"𦍙",
	"𦯢",
	"𦰸",
	"𦹠",
	"𦻰",
	"𧍼",
	"𧛵",
	"𧺰",
	"𨉙",
	"𨉧",
	"𨑰",
	"𨔭",
	"𨚌",
	"𨩡",
	"𩃴",
	"𩎳",
	"𩐁",
	"𩖉",
	"𩘛",
	"𩝖",
	"𩹒",
	"𪗈",
	"𪚗",
	"𪞧",
	"𪵀",
	"𪵁",
	"𪵂",
	"𪵃",
	"𪵄",
	"𪵅",
	"𪵆",
	"𪵇",
	"𪽨",
	"𫞔",
	"𫯹",
	"𬆑",
	"𬆔",
	"𬆕",
	"𬆚",
	"𬆛",
	"𬆝",
	"𬒟",
	"𬳜",
	"𭁃",
	"𭅵",
	"𭊧",
	"𭓗",
	"𭢣",
	"𭣤",
	"𭪕",
	"𭭽",
	"𭮀",
	"𭮁",
	"𭮂",
	"𭮃",
	"𭮄",
	"𭮅",
	"𭮆",
	"𭮇",
	"𭮈",
	"𭮉",
	"𭮊",
	"𭮋",
	"𭮌",
	"𭮍",
	"𭮎",
	"𭮏",
	"𭮐",
	"𭮑",
	"𭮒",
	"𭮔",
	"𭮕",
	"𭮖",
	"𭮗",
	"𭮘",
	"𭮙",
	"𭮚",
	"𭮛",
	"𭮞",
	"𭮠",
	"𭮡",
	"𭮢",
	"𭮣",
	"𭮤",
	"𭮥",
	"𭮦",
	"𭮧",
	"𭱾",
	"𭹚",
	"𮔞",
	"𮜔",
	"𰙼",
	"𰙽",
	"𰙾",
	"𰙿",
	"𰚀",
	"𰚁",
	"𰚂",
	"例",
	"冽",
	"劽",
	"咧",
	"塟",
	"姴",
	"屍",
	"峛",
	"峢",
	"挒",
	"斃",
	"栵",
	"毙",
	"洌",
	"洬",
	"烈",
	"烮",
	"煭",
	"珟",
	"臰",
	"茢",
	"葬",
	"薞",
	"薤",
	"薧",
	"蛚",
	"裂",
	"趔",
	"迾",
	"銐",
	"颲",
	"餮",
	"鮤",
	"鴷",
	"鿞",
	"㑉",
	"㓘",
	"㘸",
	"㡂",
	"㤠",
	"㤡",
	"㭮",
	"㰷",
	"㱝",
	"㳨",
	"㽝",
	"㾐",
	"䅀",
	"䉔",
	"䮋",
	"䴕",
	"䶛",
	"𠆚",
	"𠞺",
	"𠡢",
	"𠪶",
	"𠶘",
	"𡈒",
	"𡊻",
	"𡔸",
	"𢂥",
	"𢍈",
	"𢤔",
	"𢲀",
	"𢲬",
	"𣑘",
	"𣖊",
	"𣣌",
	"𣧿",
	"𣨀",
	"𣨑",
	"𣨰",
	"𣨸",
	"𣩁",
	"𣩂",
	"𣩇",
	"𣩉",
	"𣩖",
	"𣩭",
	"𣩴",
	"𣩸",
	"𣩺",
	"𣩾",
	"𣸟",
	"𣸠",
	"𣹖",
	"𤈘",
	"𤋴",
	"𤖺",
	"𤞊",
	"𤥔",
	"𤧮",
	"𤳓",
	"𤽨",
	"𥁟",
	"𥂫",
	"𥅮",
	"𥆁",
	"𥒂",
	"𥞥",
	"𥥱",
	"𥬭",
	"𥽃",
	"𦀎",
	"𦴊",
	"𦴟",
	"𦵏",
	"𦹡",
	"𦺐",
	"𧀫",
	"𧂎",
	"𧊿",
	"𧍐",
	"𧍿",
	"𧒈",
	"𧙩",
	"𧙷",
	"𧧋",
	"𧵲",
	"𨀺",
	"𨦙",
	"𨱼",
	"𨾸",
	"𩂶",
	"𩊡",
	"𩊢",
	"𩢾",
	"𩧮",
	"𩫓",
	"𩶽",
	"𪖻",
	"𪗿",
	"𪙂",
	"𪩤",
	"𪬔",
	"𪲐",
	"𫏎",
	"𫚓",
	"𫪔",
	"𫰞",
	"𬀰",
	"𬆒",
	"𬆓",
	"𬆗",
	"𬆘",
	"𬆜",
	"𬋎",
	"𬗰",
	"𬚮",
	"𬠼",
	"𭂳",
	"𭃖",
	"𭇟",
	"𭉝",
	"𭊧",
	"𭑔",
	"𭗒",
	"𭜨",
	"𭠧",
	"𭩶",
	"𭪴",
	"𭪴",
	"𭫔",
	"𭮓",
	"𭮜",
	"𭮝",
	"𭹷",
	"𭻎",
	"𭻏",
	"𭼨",
	"𮉥",
	"𮏭",
	"𮐾",
	"𮓋",
	"𮕠",
	"𮝗",
	"𮬳",
	"𰄧",
	"𰅅",
	"𰉬",
	"𰐊",
	"𰛠",
	"𰤽",
	"𰳋",
	"𰳨",
	"𰶓",
	"𰼵",
	"𱃘",
	"髒",
	"𠅜",
	"𠗹",
	"𠺅",
	"𠿺",
	"𡂲",
	"𡏫",
	"𢟏",
	"𣈙",
	"𤍅",
	"𤹐",
	"𥉬",
	"𥧛",
	"𥵘",
	"𦃾",
	"𦤭",
	"𦶣",
	"𧏲",
	"𧝦",
	"𨃮",
	"𨃻",
	"𩄰",
	"𩦦",
	"𪳳",
	"𪶭",
	"𫊔",
	"𫕪",
	"𫜗",
	"𫶸",
	"𬟜",
	"𭈖",
	"𭊴",
	"𭙻",
	"𭪪",
	"𰅖",
	"𰔔",
	"𰝎",
	"𰽊"
],
	"贝": [
	"则",
	"呗",
	"员",
	"坝",
	"婴",
	"婴",
	"屃",
	"狈",
	"罂",
	"罂",
	"蒇",
	"贞",
	"负",
	"贠",
	"贡",
	"财",
	"责",
	"贤",
	"败",
	"账",
	"货",
	"质",
	"贩",
	"贪",
	"贫",
	"贬",
	"购",
	"贮",
	"贯",
	"贰",
	"贱",
	"贲",
	"贳",
	"贴",
	"贵",
	"贶",
	"贷",
	"费",
	"贺",
	"贻",
	"贼",
	"贽",
	"贾",
	"贿",
	"赀",
	"赁",
	"赂",
	"赃",
	"资",
	"赅",
	"赆",
	"赇",
	"赈",
	"赉",
	"赊",
	"赋",
	"赌",
	"赍",
	"赎",
	"赏",
	"赐",
	"赑",
	"赑",
	"赑",
	"赒",
	"赓",
	"赔",
	"赕",
	"赗",
	"赘",
	"赙",
	"赚",
	"赛",
	"赝",
	"赞",
	"赟",
	"赠",
	"赡",
	"赢",
	"钡",
	"㗷",
	"㺆",
	"㺙",
	"䞌",
	"䞍",
	"䞎",
	"䞏",
	"䞐",
	"𠧖",
	"𣽷",
	"𤾀",
	"𧹑",
	"𧹒",
	"𧹓",
	"𧹔",
	"𧹕",
	"𧹖",
	"𧹗",
	"𩯒",
	"𪎉",
	"𪥠",
	"𪥠",
	"𪥠",
	"𪱷",
	"𫎦",
	"𫎧",
	"𫎨",
	"𫎩",
	"𫎪",
	"𫎫",
	"𫝦",
	"𫞥",
	"𫦁",
	"𫪑",
	"𫼶",
	"𫿂",
	"𬂉",
	"𬇙",
	"𬢯",
	"𬢯",
	"𬥳",
	"𬥴",
	"𬥵",
	"𬥶",
	"𬥷",
	"𬥸",
	"𬥹",
	"𬥺",
	"𬥻",
	"𬥼",
	"𬥽",
	"𬥾",
	"𬥿",
	"𬦀",
	"𬦥",
	"𬮂",
	"𬸕",
	"𬸕",
	"𬹳",
	"𭕆",
	"𰇀",
	"𰕐",
	"𰢤",
	"𰢤",
	"𰷞",
	"𰷟",
	"𰷠",
	"𰷡",
	"𰷢",
	"𰷣",
	"𰷤",
	"𰷥",
	"𰷧",
	"𰷨",
	"𰷩",
	"𰷩",
	"𰷪",
	"𰷫",
	"𰷬",
	"𰷭",
	"𰷮",
	"𱉐",
	"侦",
	"侧",
	"债",
	"偾",
	"勋",
	"勚",
	"匮",
	"厕",
	"唝",
	"唢",
	"啧",
	"喷",
	"嘤",
	"嘤",
	"圆",
	"埙",
	"帧",
	"帻",
	"恻",
	"惯",
	"愤",
	"愦",
	"损",
	"掼",
	"撄",
	"撄",
	"攒",
	"桢",
	"槚",
	"樱",
	"樱",
	"殒",
	"浈",
	"测",
	"涢",
	"渍",
	"溃",
	"溅",
	"琐",
	"璎",
	"璎",
	"瓒",
	"瘿",
	"瘿",
	"瞆",
	"碛",
	"祯",
	"筼",
	"箦",
	"篑",
	"绩",
	"缋",
	"缨",
	"缨",
	"缵",
	"聩",
	"腻",
	"臜",
	"荝",
	"蒉",
	"豮",
	"赖",
	"赜",
	"赣",
	"赪",
	"趱",
	"踬",
	"躜",
	"遗",
	"郧",
	"酂",
	"铡",
	"锁",
	"锧",
	"镄",
	"阓",
	"陨",
	"馈",
	"鲗",
	"鲼",
	"鹦",
	"鹦",
	"㛣",
	"㭥",
	"㱮",
	"䅪",
	"䙌",
	"䣒",
	"𣸣",
	"𤈶",
	"𤎺",
	"𤶧",
	"𥎝",
	"𥧂",
	"𧏗",
	"𨡺",
	"𨱌",
	"𩙬",
	"𪔭",
	"𪟝",
	"𪠀",
	"𪡞",
	"𪡺",
	"𪢋",
	"𪢕",
	"𪧀",
	"𪧀",
	"𪨇",
	"𪩎",
	"𪩎",
	"𪩸",
	"𪰶",
	"𪱥",
	"𪴙",
	"𪷱",
	"𪷽",
	"𪻲",
	"𪻺",
	"𪽴",
	"𫅗",
	"𫋌",
	"𫌀",
	"𫎬",
	"𫔁",
	"𫔉",
	"𫔉",
	"𫕥",
	"𫖃",
	"𫖲",
	"𫖴",
	"𫛫",
	"𫝪",
	"𫝬",
	"𫝭",
	"𫝭",
	"𫞚",
	"𫟢",
	"𫟬",
	"𫢟",
	"𫢲",
	"𫪪",
	"𫬐",
	"𫬙",
	"𫭮",
	"𫲗",
	"𫷾",
	"𫷾",
	"𫺌",
	"𫼤",
	"𫼨",
	"𫼱",
	"𫽧",
	"𬁽",
	"𬃊",
	"𬃘",
	"𬃮",
	"𬅫",
	"𬈕",
	"𬊎",
	"𬏷",
	"𬒍",
	"𬓱",
	"𬓼",
	"𬕂",
	"𬖃",
	"𬜾",
	"𬝠",
	"𬠈",
	"𬠠",
	"𬡷",
	"𬤆",
	"𬤉",
	"𬤚",
	"𬤚",
	"𬤮",
	"𬦻",
	"𬭢",
	"𬯎",
	"𬳟",
	"𬹕",
	"𬺉",
	"𭀳",
	"𭄛",
	"𭡘",
	"𭫀",
	"𭱀",
	"𮀧",
	"𮀪",
	"𮐨",
	"𮐨",
	"𮔅",
	"𮝷",
	"𰁾",
	"𰂜",
	"𰂭",
	"𰂻",
	"𰃆",
	"𰅺",
	"𰇘",
	"𰇲",
	"𰉄",
	"𰌂",
	"𰌇",
	"𰎖",
	"𰏁",
	"𰑟",
	"𰑬",
	"𰔋",
	"𰗺",
	"𰛨",
	"𰜢",
	"𰜳",
	"𰜳",
	"𰞻",
	"𰡐",
	"𰡘",
	"𰡞",
	"𰡢",
	"𰡢",
	"𰣶",
	"𰧇",
	"𰧉",
	"𰨳",
	"𰪣",
	"𰬚",
	"𰭄",
	"𰰷",
	"𰱀",
	"𰱟",
	"𰱱",
	"𰳁",
	"𰳊",
	"𰳗",
	"𰳗",
	"𰷦",
	"𰸞",
	"𰸦",
	"𰻳",
	"𰿆",
	"𱀡",
	"𱁹",
	"𱂎",
	"𱂐",
	"𱄀",
	"𱄊",
	"𱆃",
	"𱆄",
	"𱆈",
	"𱇵",
	"𱋱",
	"懒",
	"戆",
	"濑",
	"獭",
	"癞",
	"籁",
	"𧒭",
	"𧝝",
	"𪟲",
	"𪢐",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫇘",
	"𫤽",
	"𫺹",
	"𬉋",
	"𬋍",
	"𬞘",
	"𬤦",
	"𭏸",
	"𰃳",
	"𰊛",
	"𰌙",
	"𰘳",
	"𰥊",
	"𰬼",
	"𰱾",
	"𱈖"
],
	"冈": [
	"刚",
	"岗",
	"纲",
	"钢",
	"㧏",
	"㭎",
	"䋄",
	"𢨍",
	"𥘝",
	"𥵭",
	"𦊕",
	"𦊖",
	"𧈿",
	"𨊾",
	"𨐄",
	"𨳠",
	"𫇪",
	"𫩚",
	"𬚰",
	"𬵼",
	"𮊄",
	"𮊎",
	"𮊓",
	"𮊔",
	"𮊜",
	"𰁺",
	"𰉙",
	"𰑂",
	"𰠫",
	"𰣢",
	"𰪑",
	"𡱸",
	"𭗂",
	"𭠽"
],
	"衤": [
	"初",
	"补",
	"衦",
	"衧",
	"衩",
	"衪",
	"衫",
	"衬",
	"衭",
	"衯",
	"衱",
	"衲",
	"衳",
	"衴",
	"衵",
	"衶",
	"衸",
	"衹",
	"衻",
	"衼",
	"衽",
	"衿",
	"袀",
	"袂",
	"袄",
	"袆",
	"袇",
	"袉",
	"袊",
	"袍",
	"袎",
	"袏",
	"袐",
	"袑",
	"袒",
	"袓",
	"袔",
	"袕",
	"袖",
	"袗",
	"袘",
	"袙",
	"袚",
	"袛",
	"袜",
	"袝",
	"袟",
	"袡",
	"袢",
	"袣",
	"袥",
	"袦",
	"袧",
	"袨",
	"袩",
	"袪",
	"被",
	"袮",
	"袯",
	"袱",
	"袳",
	"袴",
	"袵",
	"袶",
	"袷",
	"袸",
	"袹",
	"袺",
	"袻",
	"袼",
	"袽",
	"袾",
	"袿",
	"裀",
	"裃",
	"裄",
	"裆",
	"裇",
	"裈",
	"裉",
	"裋",
	"裌",
	"裍",
	"裎",
	"裐",
	"裑",
	"裓",
	"裕",
	"裖",
	"裗",
	"裙",
	"補",
	"裞",
	"裡",
	"裢",
	"裣",
	"裤",
	"裥",
	"裧",
	"裨",
	"裩",
	"裪",
	"裫",
	"裬",
	"裭",
	"裮",
	"裯",
	"裰",
	"裱",
	"裲",
	"裶",
	"裷",
	"裸",
	"裺",
	"裼",
	"裾",
	"裿",
	"褀",
	"褂",
	"褃",
	"褄",
	"褅",
	"褆",
	"複",
	"褈",
	"褉",
	"褊",
	"褋",
	"褌",
	"褍",
	"褐",
	"褑",
	"褓",
	"褔",
	"褕",
	"褖",
	"褗",
	"褘",
	"褙",
	"褚",
	"褛",
	"褝",
	"褞",
	"褟",
	"褠",
	"褡",
	"褣",
	"褤",
	"褥",
	"褦",
	"褨",
	"褪",
	"褫",
	"褬",
	"褯",
	"褲",
	"褳",
	"褴",
	"褵",
	"褶",
	"褷",
	"褸",
	"褹",
	"褼",
	"褾",
	"褿",
	"襀",
	"襁",
	"襂",
	"襅",
	"襆",
	"襇",
	"襈",
	"襉",
	"襊",
	"襋",
	"襌",
	"襍",
	"襎",
	"襏",
	"襐",
	"襑",
	"襒",
	"襓",
	"襔",
	"襕",
	"襖",
	"襗",
	"襘",
	"襙",
	"襚",
	"襛",
	"襜",
	"襝",
	"襟",
	"襠",
	"襡",
	"襢",
	"襣",
	"襤",
	"襥",
	"襦",
	"襧",
	"襨",
	"襩",
	"襪",
	"襫",
	"襬",
	"襭",
	"襮",
	"襯",
	"襰",
	"襱",
	"襳",
	"襴",
	"襵",
	"襶",
	"襷",
	"襸",
	"襹",
	"襺",
	"襻",
	"襼",
	"襽",
	"鿋",
	"裗",
	"裞",
	"褐",
	"䘛",
	"䘜",
	"䘝",
	"䘞",
	"䘟",
	"䘠",
	"䘢",
	"䘣",
	"䘤",
	"䘥",
	"䘦",
	"䘧",
	"䘨",
	"䘩",
	"䘪",
	"䘬",
	"䘭",
	"䘯",
	"䘰",
	"䘲",
	"䘳",
	"䘴",
	"䘵",
	"䘶",
	"䘷",
	"䘸",
	"䘹",
	"䘺",
	"䘻",
	"䘼",
	"䘽",
	"䘾",
	"䘿",
	"䙀",
	"䙁",
	"䙂",
	"䙄",
	"䙅",
	"䙆",
	"䙇",
	"䙈",
	"䙉",
	"䙊",
	"䙋",
	"䙌",
	"䙍",
	"䙎",
	"䙏",
	"䙐",
	"䙑",
	"䙒",
	"䙓",
	"䙔",
	"䙕",
	"䙖",
	"䙗",
	"䙘",
	"䙙",
	"䙛",
	"䙜",
	"䙞",
	"䙟",
	"䙠",
	"䙡",
	"䙢",
	"䙣",
	"䙤",
	"䙥",
	"䙦",
	"䙧",
	"䙨",
	"䙩",
	"䙫",
	"䙬",
	"䙭",
	"䙮",
	"䙯",
	"䙰",
	"䙱",
	"𦽛",
	"𧘈",
	"𧘋",
	"𧘌",
	"𧘍",
	"𧘏",
	"𧘐",
	"𧘑",
	"𧘒",
	"𧘓",
	"𧘔",
	"𧘕",
	"𧘖",
	"𧘚",
	"𧘛",
	"𧘜",
	"𧘞",
	"𧘟",
	"𧘡",
	"𧘢",
	"𧘣",
	"𧘤",
	"𧘥",
	"𧘧",
	"𧘪",
	"𧘬",
	"𧘱",
	"𧘲",
	"𧘵",
	"𧘶",
	"𧘷",
	"𧘸",
	"𧘹",
	"𧘺",
	"𧘻",
	"𧘾",
	"𧘿",
	"𧙀",
	"𧙂",
	"𧙄",
	"𧙅",
	"𧙆",
	"𧙇",
	"𧙈",
	"𧙊",
	"𧙋",
	"𧙒",
	"𧙓",
	"𧙔",
	"𧙕",
	"𧙖",
	"𧙗",
	"𧙛",
	"𧙝",
	"𧙞",
	"𧙟",
	"𧙠",
	"𧙡",
	"𧙢",
	"𧙣",
	"𧙤",
	"𧙥",
	"𧙧",
	"𧙫",
	"𧙮",
	"𧙱",
	"𧙲",
	"𧙷",
	"𧙸",
	"𧙹",
	"𧙺",
	"𧙻",
	"𧙼",
	"𧙽",
	"𧙿",
	"𧚀",
	"𧚁",
	"𧚂",
	"𧚃",
	"𧚄",
	"𧚅",
	"𧚆",
	"𧚇",
	"𧚈",
	"𧚉",
	"𧚊",
	"𧚋",
	"𧚎",
	"𧚏",
	"𧚑",
	"𧚓",
	"𧚔",
	"𧚕",
	"𧚖",
	"𧚗",
	"𧚘",
	"𧚙",
	"𧚜",
	"𧚟",
	"𧚢",
	"𧚥",
	"𧚦",
	"𧚨",
	"𧚪",
	"𧚫",
	"𧚬",
	"𧚭",
	"𧚮",
	"𧚯",
	"𧚳",
	"𧚴",
	"𧚶",
	"𧚷",
	"𧚸",
	"𧚺",
	"𧚻",
	"𧚼",
	"𧛂",
	"𧛃",
	"𧛄",
	"𧛅",
	"𧛆",
	"𧛇",
	"𧛈",
	"𧛊",
	"𧛋",
	"𧛍",
	"𧛎",
	"𧛏",
	"𧛐",
	"𧛑",
	"𧛒",
	"𧛓",
	"𧛔",
	"𧛕",
	"𧛖",
	"𧛗",
	"𧛚",
	"𧛛",
	"𧛞",
	"𧛟",
	"𧛠",
	"𧛡",
	"𧛢",
	"𧛤",
	"𧛥",
	"𧛩",
	"𧛪",
	"𧛭",
	"𧛮",
	"𧛳",
	"𧛴",
	"𧛶",
	"𧛷",
	"𧛸",
	"𧛹",
	"𧛺",
	"𧛻",
	"𧛼",
	"𧛾",
	"𧜀",
	"𧜁",
	"𧜂",
	"𧜃",
	"𧜄",
	"𧜅",
	"𧜆",
	"𧜇",
	"𧜋",
	"𧜎",
	"𧜐",
	"𧜑",
	"𧜒",
	"𧜓",
	"𧜔",
	"𧜕",
	"𧜖",
	"𧜗",
	"𧜘",
	"𧜙",
	"𧜛",
	"𧜝",
	"𧜞",
	"𧜠",
	"𧜡",
	"𧜢",
	"𧜣",
	"𧜥",
	"𧜦",
	"𧜧",
	"𧜨",
	"𧜩",
	"𧜬",
	"𧜭",
	"𧜮",
	"𧜰",
	"𧜱",
	"𧜲",
	"𧜳",
	"𧜴",
	"𧜵",
	"𧜶",
	"𧜹",
	"𧜺",
	"𧜽",
	"𧜾",
	"𧜿",
	"𧝀",
	"𧝁",
	"𧝂",
	"𧝃",
	"𧝅",
	"𧝆",
	"𧝇",
	"𧝈",
	"𧝉",
	"𧝊",
	"𧝋",
	"𧝌",
	"𧝍",
	"𧝎",
	"𧝐",
	"𧝒",
	"𧝓",
	"𧝔",
	"𧝘",
	"𧝙",
	"𧝜",
	"𧝝",
	"𧝠",
	"𧝡",
	"𧝤",
	"𧝧",
	"𧝨",
	"𧝩",
	"𧝪",
	"𧝫",
	"𧝭",
	"𧝮",
	"𧝯",
	"𧝰",
	"𧝱",
	"𧝲",
	"𧝳",
	"𧝴",
	"𧝵",
	"𧝶",
	"𧝸",
	"𧝼",
	"𧝽",
	"𧝿",
	"𧞀",
	"𧞁",
	"𧞃",
	"𧞄",
	"𧞅",
	"𧞆",
	"𧞇",
	"𧞋",
	"𧞌",
	"𧞍",
	"𧞏",
	"𧞑",
	"𧞓",
	"𧞔",
	"𧞖",
	"𧞘",
	"𧞛",
	"𧞝",
	"𧞞",
	"𧞟",
	"𧞣",
	"𧞤",
	"𧞦",
	"𧞧",
	"𧞨",
	"𧞩",
	"𧞪",
	"𧞫",
	"𧞬",
	"𧞭",
	"𧞰",
	"𧞱",
	"𧞲",
	"𧞳",
	"𧞵",
	"𧞶",
	"𧞷",
	"𧞸",
	"𧞼",
	"𧞽",
	"𧞾",
	"𧞿",
	"𧟀",
	"𧟁",
	"𧟂",
	"𧟃",
	"𧟄",
	"𧟅",
	"𧟆",
	"𧟇",
	"𧟈",
	"𧟉",
	"𧟊",
	"𧟋",
	"𧟌",
	"𧟍",
	"𧟎",
	"𧟐",
	"𧟑",
	"𧟒",
	"𧟓",
	"𧟔",
	"𧟕",
	"𧟖",
	"𧟗",
	"𧟘",
	"𧟙",
	"𧟚",
	"𧟜",
	"𧟝",
	"𧟞",
	"𫋲",
	"𫋳",
	"𫋵",
	"𫋷",
	"𫋸",
	"𫋹",
	"𫋺",
	"𫋻",
	"𫋼",
	"𫋽",
	"𫋾",
	"𫋿",
	"𫌀",
	"𫌁",
	"𫌂",
	"𫌃",
	"𫌄",
	"𫌅",
	"𫌆",
	"𫌇",
	"𫌈",
	"𫌉",
	"𫌊",
	"𫌋",
	"𫌌",
	"𫌐",
	"𫌑",
	"𫌒",
	"𫌓",
	"𫌔",
	"𫌕",
	"𫌖",
	"𫌗",
	"𫌘",
	"𫌙",
	"𬡂",
	"𬡃",
	"𬡅",
	"𬡆",
	"𬡈",
	"𬡉",
	"𬡊",
	"𬡋",
	"𬡍",
	"𬡎",
	"𬡒",
	"𬡔",
	"𬡕",
	"𬡖",
	"𬡘",
	"𬡙",
	"𬡜",
	"𬡞",
	"𬡟",
	"𬡠",
	"𬡢",
	"𬡣",
	"𬡥",
	"𬡦",
	"𬡧",
	"𬡨",
	"𬡪",
	"𬡬",
	"𬡮",
	"𬡯",
	"𬡰",
	"𬡱",
	"𬡳",
	"𬡴",
	"𬡵",
	"𬡶",
	"𬡷",
	"𭃨",
	"𮕤",
	"𮕥",
	"𮕧",
	"𮕨",
	"𮕬",
	"𮕭",
	"𮕯",
	"𮕰",
	"𮕲",
	"𮕳",
	"𮕴",
	"𮕶",
	"𮕸",
	"𮕼",
	"𮕽",
	"𮕾",
	"𮕿",
	"𮖀",
	"𮖁",
	"𮖂",
	"𮖃",
	"𮖅",
	"𮖆",
	"𮖉",
	"𮖌",
	"𮖍",
	"𮖏",
	"𮖕",
	"𮖗",
	"𮖘",
	"𮖙",
	"𮖜",
	"𮖝",
	"𮖞",
	"𮖡",
	"𮖣",
	"𮖤",
	"𮖦",
	"𮖧",
	"𮖩",
	"𮖪",
	"𮖫",
	"𮖮",
	"𮖯",
	"𮖰",
	"𮖱",
	"𮖲",
	"𮖳",
	"𮖴",
	"𮖵",
	"𮖷",
	"𮖸",
	"𮖹",
	"𮖺",
	"𮖻",
	"𮖼",
	"𮖽",
	"𰍕",
	"𰳰",
	"𰳱",
	"𰳲",
	"𰳴",
	"𰳵",
	"𰳶",
	"𰳷",
	"𰳸",
	"𰳹",
	"𰳺",
	"𰳻",
	"𰳼",
	"𰳽",
	"𰳾",
	"𰳿",
	"𰴀",
	"𰴁",
	"𰴂",
	"𰴃",
	"𰴄",
	"𰴇",
	"𰴈",
	"𰴉",
	"𰴊",
	"䉱",
	"䕣",
	"𠠭",
	"𠬕",
	"𠬖",
	"𠸐",
	"𠸗",
	"𡀨",
	"𡅢",
	"𡽋",
	"𢮀",
	"𤀓",
	"𤁖",
	"𤑏",
	"𤙟",
	"𤯦",
	"𤳨",
	"𤹒",
	"𥓸",
	"𥵩",
	"𦁅",
	"𦠫",
	"𨗗",
	"𩷞",
	"𪁲",
	"𪯨",
	"𫋶",
	"𫫢",
	"𬕦",
	"𬞆",
	"𬞔",
	"𬡩",
	"𬬣",
	"𭔔",
	"𭘴",
	"𭝘",
	"𭻭",
	"𭼤",
	"𮑱",
	"𰈜",
	"𰍙",
	"𰠇",
	"𰪃",
	"𰱗",
	"𰴅"
],
	"册": [
	"删",
	"姗",
	"栅",
	"珊",
	"笧",
	"粣",
	"跚",
	"銏",
	"㹪",
	"𡊢",
	"𢦫",
	"𣆑",
	"𣑨",
	"𤇒",
	"𥑬",
	"𥣃",
	"𥵋",
	"𦙽",
	"𧵡",
	"𩒄",
	"𪨪",
	"𪭪",
	"𫁠",
	"𫚷",
	"𫟶",
	"𫣮",
	"𫵡",
	"𬅡",
	"𬋶",
	"𬎲",
	"𬕉",
	"𬨡",
	"𮁧",
	"𮤊",
	"𰇑",
	"𰛚",
	"𰜃",
	"䈀",
	"𫿪",
	"𭹝"
],
	"𠮠": [
	"別",
	"莂",
	"㭭",
	"𡋾",
	"𡷘",
	"𥒻",
	"𥞲",
	"𥦂",
	"𧧸",
	"𨴾",
	"𩷤",
	"𪿍",
	"𫊽"
],
	"禾": [
	"利",
	"咊",
	"和",
	"囷",
	"姀",
	"委",
	"季",
	"嵇",
	"柇",
	"盉",
	"禿",
	"秀",
	"私",
	"秂",
	"秃",
	"秄",
	"秅",
	"秆",
	"秇",
	"秈",
	"秊",
	"秋",
	"秌",
	"种",
	"秎",
	"秏",
	"秐",
	"科",
	"秒",
	"秓",
	"秔",
	"秕",
	"秖",
	"秗",
	"秘",
	"秙",
	"秚",
	"秛",
	"秜",
	"秝",
	"秝",
	"秞",
	"租",
	"秠",
	"秡",
	"秢",
	"秣",
	"秤",
	"秥",
	"秦",
	"秧",
	"秨",
	"秩",
	"秪",
	"秫",
	"秬",
	"秭",
	"秮",
	"积",
	"称",
	"秱",
	"秲",
	"秳",
	"秴",
	"秵",
	"秶",
	"秷",
	"秸",
	"秹",
	"秺",
	"移",
	"秼",
	"秽",
	"秾",
	"秿",
	"稀",
	"稁",
	"稂",
	"稃",
	"稄",
	"稅",
	"稆",
	"稇",
	"稈",
	"稉",
	"稊",
	"程",
	"稌",
	"稍",
	"税",
	"稏",
	"稐",
	"稑",
	"稒",
	"稓",
	"稔",
	"稕",
	"稖",
	"稗",
	"稘",
	"稙",
	"稚",
	"稛",
	"稜",
	"稝",
	"稞",
	"稟",
	"稠",
	"稡",
	"稢",
	"稣",
	"稤",
	"稥",
	"稦",
	"稧",
	"稨",
	"稩",
	"稪",
	"稫",
	"稬",
	"稭",
	"種",
	"稯",
	"稰",
	"稱",
	"稳",
	"稴",
	"稵",
	"稶",
	"稷",
	"稸",
	"稹",
	"稺",
	"稻",
	"稼",
	"稽",
	"稾",
	"稿",
	"穁",
	"穂",
	"穃",
	"穄",
	"穅",
	"穆",
	"穇",
	"穈",
	"穉",
	"穊",
	"穋",
	"穌",
	"積",
	"穎",
	"穏",
	"穐",
	"穑",
	"穒",
	"穓",
	"穔",
	"穕",
	"穖",
	"穗",
	"穘",
	"穙",
	"穚",
	"穛",
	"穜",
	"穝",
	"穞",
	"穟",
	"穠",
	"穡",
	"穢",
	"穣",
	"穤",
	"穥",
	"穦",
	"穧",
	"穩",
	"穪",
	"穫",
	"穬",
	"穭",
	"穮",
	"穯",
	"穰",
	"穱",
	"穲",
	"穳",
	"藳",
	"蘓",
	"褎",
	"訸",
	"酥",
	"鉌",
	"鞂",
	"颖",
	"香",
	"麇",
	"龝",
	"龢",
	"秫",
	"䄯",
	"穀",
	"穏",
	"穀",
	"㓿",
	"㕿",
	"㟀",
	"㥻",
	"㴕",
	"㷏",
	"㿆",
	"䄦",
	"䄧",
	"䄨",
	"䄩",
	"䄪",
	"䄫",
	"䄬",
	"䄭",
	"䄮",
	"䄯",
	"䄰",
	"䄱",
	"䄲",
	"䄳",
	"䄴",
	"䄵",
	"䄶",
	"䄷",
	"䄸",
	"䄹",
	"䄺",
	"䄻",
	"䄼",
	"䄽",
	"䄾",
	"䄿",
	"䅀",
	"䅁",
	"䅂",
	"䅃",
	"䅄",
	"䅅",
	"䅆",
	"䅇",
	"䅈",
	"䅉",
	"䅊",
	"䅋",
	"䅌",
	"䅍",
	"䅎",
	"䅏",
	"䅐",
	"䅑",
	"䅒",
	"䅓",
	"䅔",
	"䅕",
	"䅖",
	"䅗",
	"䅘",
	"䅙",
	"䅚",
	"䅛",
	"䅜",
	"䅝",
	"䅞",
	"䅟",
	"䅠",
	"䅡",
	"䅢",
	"䅣",
	"䅤",
	"䅥",
	"䅦",
	"䅧",
	"䅨",
	"䅩",
	"䅪",
	"䅫",
	"䅬",
	"䅭",
	"䅮",
	"䅯",
	"䅰",
	"䅱",
	"䅲",
	"䅳",
	"䅴",
	"䅵",
	"䅶",
	"䅷",
	"䅸",
	"䅹",
	"䅺",
	"䅻",
	"䅼",
	"䅽",
	"䅾",
	"䅿",
	"䆀",
	"䆁",
	"䆂",
	"䆃",
	"䆄",
	"䆅",
	"䆆",
	"䆇",
	"䆈",
	"䆉",
	"䆊",
	"䆋",
	"䆌",
	"䆍",
	"䆎",
	"䆏",
	"䒩",
	"䢤",
	"𠚉",
	"𠞙",
	"𠞜",
	"𠪁",
	"𠰓",
	"𠲆",
	"𠳶",
	"𠷘",
	"𡑬",
	"𡙾",
	"𡝟",
	"𡩸",
	"𡪳",
	"𡫵",
	"𡬟",
	"𡲷",
	"𡲹",
	"𢇲",
	"𢊸",
	"𢋉",
	"𢋟",
	"𢒳",
	"𢘳",
	"𢝥",
	"𢝲",
	"𢣊",
	"𢧣",
	"𢧺",
	"𢨡",
	"𢱀",
	"𢲇",
	"𢹀",
	"𣍩",
	"𣕰",
	"𣛽",
	"𣣅",
	"𣫽",
	"𣲲",
	"𣹌",
	"𣿜",
	"𤇕",
	"𤇫",
	"𤐏",
	"𤖱",
	"𤛺",
	"𤤤",
	"𤱛",
	"𤱜",
	"𤵥",
	"𤹋",
	"𥝍",
	"𥝎",
	"𥝏",
	"𥝐",
	"𥝑",
	"𥝒",
	"𥝓",
	"𥝔",
	"𥝕",
	"𥝖",
	"𥝗",
	"𥝘",
	"𥝙",
	"𥝚",
	"𥝛",
	"𥝜",
	"𥝝",
	"𥝞",
	"𥝟",
	"𥝠",
	"𥝡",
	"𥝢",
	"𥝣",
	"𥝤",
	"𥝥",
	"𥝦",
	"𥝧",
	"𥝨",
	"𥝩",
	"𥝪",
	"𥝫",
	"𥝬",
	"𥝭",
	"𥝮",
	"𥝯",
	"𥝰",
	"𥝱",
	"𥝲",
	"𥝳",
	"𥝴",
	"𥝵",
	"𥝶",
	"𥝷",
	"𥝸",
	"𥝹",
	"𥝺",
	"𥝻",
	"𥝼",
	"𥝽",
	"𥝾",
	"𥝿",
	"𥞀",
	"𥞁",
	"𥞂",
	"𥞃",
	"𥞄",
	"𥞅",
	"𥞆",
	"𥞇",
	"𥞈",
	"𥞉",
	"𥞊",
	"𥞋",
	"𥞌",
	"𥞍",
	"𥞎",
	"𥞏",
	"𥞐",
	"𥞑",
	"𥞒",
	"𥞓",
	"𥞔",
	"𥞕",
	"𥞖",
	"𥞘",
	"𥞙",
	"𥞚",
	"𥞛",
	"𥞜",
	"𥞝",
	"𥞞",
	"𥞟",
	"𥞠",
	"𥞡",
	"𥞢",
	"𥞥",
	"𥞦",
	"𥞧",
	"𥞨",
	"𥞩",
	"𥞪",
	"𥞫",
	"𥞬",
	"𥞭",
	"𥞮",
	"𥞯",
	"𥞰",
	"𥞱",
	"𥞲",
	"𥞳",
	"𥞴",
	"𥞵",
	"𥞶",
	"𥞷",
	"𥞸",
	"𥞺",
	"𥞻",
	"𥞼",
	"𥞽",
	"𥞾",
	"𥟀",
	"𥟁",
	"𥟂",
	"𥟃",
	"𥟄",
	"𥟆",
	"𥟇",
	"𥟈",
	"𥟉",
	"𥟊",
	"𥟋",
	"𥟌",
	"𥟍",
	"𥟎",
	"𥟏",
	"𥟐",
	"𥟑",
	"𥟒",
	"𥟓",
	"𥟔",
	"𥟕",
	"𥟗",
	"𥟘",
	"𥟙",
	"𥟚",
	"𥟛",
	"𥟜",
	"𥟝",
	"𥟞",
	"𥟟",
	"𥟠",
	"𥟡",
	"𥟢",
	"𥟣",
	"𥟤",
	"𥟥",
	"𥟧",
	"𥟨",
	"𥟩",
	"𥟪",
	"𥟫",
	"𥟬",
	"𥟭",
	"𥟮",
	"𥟯",
	"𥟰",
	"𥟱",
	"𥟲",
	"𥟳",
	"𥟴",
	"𥟵",
	"𥟶",
	"𥟷",
	"𥟸",
	"𥟺",
	"𥟼",
	"𥟽",
	"𥟾",
	"𥠀",
	"𥠂",
	"𥠃",
	"𥠄",
	"𥠆",
	"𥠇",
	"𥠈",
	"𥠉",
	"𥠊",
	"𥠋",
	"𥠌",
	"𥠍",
	"𥠎",
	"𥠏",
	"𥠐",
	"𥠑",
	"𥠒",
	"𥠓",
	"𥠖",
	"𥠗",
	"𥠘",
	"𥠙",
	"𥠚",
	"𥠛",
	"𥠜",
	"𥠝",
	"𥠟",
	"𥠠",
	"𥠡",
	"𥠢",
	"𥠣",
	"𥠤",
	"𥠥",
	"𥠦",
	"𥠧",
	"𥠩",
	"𥠪",
	"𥠫",
	"𥠬",
	"𥠭",
	"𥠮",
	"𥠯",
	"𥠰",
	"𥠲",
	"𥠳",
	"𥠴",
	"𥠵",
	"𥠶",
	"𥠷",
	"𥠸",
	"𥠹",
	"𥠺",
	"𥠽",
	"𥠾",
	"𥠿",
	"𥡄",
	"𥡅",
	"𥡆",
	"𥡈",
	"𥡊",
	"𥡋",
	"𥡌",
	"𥡍",
	"𥡎",
	"𥡏",
	"𥡐",
	"𥡑",
	"𥡒",
	"𥡓",
	"𥡔",
	"𥡕",
	"𥡖",
	"𥡗",
	"𥡘",
	"𥡙",
	"𥡚",
	"𥡛",
	"𥡜",
	"𥡟",
	"𥡠",
	"𥡢",
	"𥡣",
	"𥡤",
	"𥡦",
	"𥡧",
	"𥡩",
	"𥡪",
	"𥡫",
	"𥡬",
	"𥡯",
	"𥡰",
	"𥡱",
	"𥡲",
	"𥡳",
	"𥡴",
	"𥡵",
	"𥡶",
	"𥡷",
	"𥡸",
	"𥡹",
	"𥡺",
	"𥡻",
	"𥡽",
	"𥡾",
	"𥡿",
	"𥢀",
	"𥢂",
	"𥢃",
	"𥢄",
	"𥢇",
	"𥢈",
	"𥢉",
	"𥢊",
	"𥢋",
	"𥢌",
	"𥢍",
	"𥢎",
	"𥢏",
	"𥢐",
	"𥢒",
	"𥢓",
	"𥢔",
	"𥢕",
	"𥢖",
	"𥢖",
	"𥢗",
	"𥢘",
	"𥢙",
	"𥢚",
	"𥢛",
	"𥢜",
	"𥢝",
	"𥢞",
	"𥢟",
	"𥢠",
	"𥢡",
	"𥢢",
	"𥢣",
	"𥢤",
	"𥢥",
	"𥢦",
	"𥢧",
	"𥢨",
	"𥢩",
	"𥢪",
	"𥢬",
	"𥢭",
	"𥢯",
	"𥢰",
	"𥢱",
	"𥢳",
	"𥢴",
	"𥢵",
	"𥢶",
	"𥢷",
	"𥢸",
	"𥢹",
	"𥢻",
	"𥢼",
	"𥢽",
	"𥢾",
	"𥣀",
	"𥣁",
	"𥣂",
	"𥣃",
	"𥣃",
	"𥣄",
	"𥣅",
	"𥣆",
	"𥣆",
	"𥣇",
	"𥣈",
	"𥣊",
	"𥣋",
	"𥣌",
	"𥣍",
	"𥣎",
	"𥣏",
	"𥣐",
	"𥣑",
	"𥣒",
	"𥣓",
	"𥣔",
	"𥣕",
	"𥣖",
	"𥣗",
	"𥣘",
	"𥣙",
	"𥣚",
	"𥣛",
	"𥣜",
	"𥣝",
	"𥣝",
	"𥣞",
	"𥣟",
	"𥣡",
	"𥣢",
	"𥣣",
	"𥣦",
	"𥣨",
	"𥣩",
	"𥣪",
	"𥣫",
	"𥣬",
	"𥣭",
	"𥣮",
	"𥣯",
	"𥣰",
	"𥣱",
	"𥣲",
	"𥣲",
	"𥣳",
	"𥣴",
	"𥣵",
	"𥣶",
	"𥣷",
	"𥣹",
	"𥣺",
	"𥣼",
	"𥣽",
	"𥣾",
	"𥣿",
	"𥤀",
	"𥤁",
	"𥤂",
	"𥤄",
	"𥤅",
	"𥤆",
	"𥤇",
	"𥤈",
	"𥤉",
	"𥤋",
	"𥤌",
	"𥤍",
	"𥤎",
	"𥤏",
	"𥤐",
	"𥤑",
	"𥤓",
	"𥤔",
	"𥤕",
	"𥤕",
	"𥤖",
	"𥤗",
	"𥤘",
	"𥤙",
	"𥤚",
	"𥤛",
	"𥤜",
	"𥤝",
	"𥤞",
	"𥤟",
	"𥤠",
	"𥤡",
	"𥨽",
	"𥰂",
	"𥵠",
	"𥼄",
	"𥿘",
	"𦊘",
	"𦊜",
	"𦪹",
	"𦫌",
	"𦲦",
	"𦳽",
	"𦴙",
	"𦶫",
	"𦷏",
	"𦷙",
	"𦸸",
	"𦹞",
	"𦼁",
	"𦾰",
	"𦿀",
	"𦿨",
	"𦿺",
	"𦿽",
	"𧀅",
	"𧀖",
	"𧀚",
	"𧁃",
	"𧁨",
	"𧄆",
	"𧄗",
	"𧅈",
	"𧅨",
	"𧉷",
	"𧖲",
	"𧞒",
	"𨋟",
	"𨛲",
	"𨛻",
	"𨝟",
	"𨧭",
	"𨩂",
	"𨲚",
	"𩃻",
	"𩈒",
	"𩐖",
	"𩓵",
	"𩔏",
	"𩛵",
	"𩝂",
	"𩠨",
	"𩠼",
	"𩡄",
	"𩡍",
	"𩧒",
	"𩲷",
	"𪌗",
	"𪐺",
	"𪔁",
	"𪗉",
	"𪗮",
	"𪚼",
	"𪛁",
	"𪜰",
	"𪜱",
	"𪦘",
	"𪦣",
	"𪩈",
	"𫀧",
	"𫀨",
	"𫀩",
	"𫀪",
	"𫀫",
	"𫀬",
	"𫀭",
	"𫀮",
	"𫀯",
	"𫀰",
	"𫀱",
	"𫀲",
	"𫀳",
	"𫀴",
	"𫀵",
	"𫀶",
	"𫀷",
	"𫀸",
	"𫀹",
	"𫀺",
	"𫀻",
	"𫀼",
	"𫀽",
	"𫀾",
	"𫀿",
	"𫁀",
	"𫁁",
	"𫁂",
	"𫁃",
	"𫁄",
	"𫁆",
	"𫁇",
	"𫁈",
	"𫁉",
	"𫁏",
	"𫈂",
	"𫌍",
	"𫌚",
	"𫕙",
	"𫚴",
	"𫞷",
	"𫞸",
	"𫬳",
	"𫶚",
	"𬋢",
	"𬓠",
	"𬓢",
	"𬓣",
	"𬓤",
	"𬓦",
	"𬓧",
	"𬓨",
	"𬓩",
	"𬓫",
	"𬓬",
	"𬓭",
	"𬓮",
	"𬓯",
	"𬓰",
	"𬓱",
	"𬓲",
	"𬓳",
	"𬓴",
	"𬓵",
	"𬓹",
	"𬓺",
	"𬓻",
	"𬓽",
	"𬓾",
	"𬓿",
	"𬔀",
	"𬔁",
	"𬔃",
	"𬔄",
	"𬝔",
	"𬝦",
	"𬤵",
	"𬰻",
	"𭍹",
	"𭓦",
	"𭤄",
	"𮂯",
	"𮂰",
	"𮂱",
	"𮂲",
	"𮂳",
	"𮂴",
	"𮂵",
	"𮂶",
	"𮂷",
	"𮂸",
	"𮂹",
	"𮂺",
	"𮂻",
	"𮂽",
	"𮂾",
	"𮂿",
	"𮃀",
	"𮃁",
	"𮃂",
	"𮃃",
	"𮃄",
	"𮃅",
	"𮃆",
	"𮃇",
	"𮃈",
	"𮃉",
	"𮃊",
	"𮃋",
	"𮃌",
	"𮃍",
	"𮃎",
	"𮃏",
	"𮃐",
	"𮃑",
	"𮃓",
	"𮃔",
	"𮃕",
	"𮃖",
	"𮃗",
	"𮃘",
	"𮃚",
	"𮃜",
	"𮃝",
	"𮃞",
	"𮃟",
	"𮃠",
	"𮃡",
	"𮃣",
	"𮃤",
	"𮃧",
	"𮃨",
	"𮃩",
	"𮃪",
	"𮃫",
	"𮃬",
	"𮃭",
	"𮃮",
	"𮃯",
	"𮃰",
	"𮃳",
	"𮃴",
	"𮃵",
	"𮃶",
	"𮃷",
	"𮆹",
	"𮊫",
	"𮐠",
	"𮑨",
	"𮑼",
	"𮒋",
	"𮒗",
	"𮮐",
	"𮮑",
	"𰀹",
	"𰅤",
	"𰋥",
	"𰚥",
	"𰤋",
	"𰥚",
	"𰨛",
	"𰨜",
	"𰨝",
	"𰨞",
	"𰨟",
	"𰨠",
	"𰨡",
	"𰨢",
	"𰨣",
	"𰨤",
	"𰨥",
	"𰨦",
	"𰨧",
	"𰨨",
	"𰨩",
	"𰨪",
	"𰨫",
	"𰨬",
	"𰨭",
	"𰨯",
	"𰨰",
	"𰨱",
	"𰨲",
	"𰨳",
	"𰨶",
	"𰨷",
	"𰨸",
	"𰨺",
	"𰨻",
	"𰨼",
	"𰨽",
	"𰨾",
	"𰨿",
	"𰩀",
	"𰩁",
	"𰩃",
	"𰱻",
	"𰵝",
	"𰽬",
	"𱀇",
	"𱋌",
	"俐",
	"俬",
	"俰",
	"倭",
	"偢",
	"凜",
	"剓",
	"厤",
	"厤",
	"唀",
	"唎",
	"唩",
	"啝",
	"啾",
	"嗪",
	"壈",
	"娳",
	"婑",
	"媝",
	"嫀",
	"峲",
	"崣",
	"嵆",
	"嵙",
	"廩",
	"廭",
	"悡",
	"悧",
	"悸",
	"惒",
	"愀",
	"愁",
	"懍",
	"捼",
	"揪",
	"揫",
	"搸",
	"攈",
	"梨",
	"梸",
	"棃",
	"棞",
	"楸",
	"楿",
	"榛",
	"檁",
	"櫯",
	"殝",
	"浰",
	"涹",
	"湫",
	"湬",
	"溱",
	"潲",
	"澟",
	"濲",
	"煍",
	"熪",
	"燣",
	"犁",
	"犂",
	"犐",
	"猁",
	"獉",
	"琇",
	"琍",
	"瑧",
	"瓾",
	"甃",
	"痜",
	"痢",
	"痵",
	"痿",
	"癛",
	"癪",
	"睝",
	"瞅",
	"矮",
	"碅",
	"稛",
	"穨",
	"筣",
	"箘",
	"篍",
	"簃",
	"綉",
	"緌",
	"縥",
	"绣",
	"脷",
	"腇",
	"臻",
	"莉",
	"莠",
	"菌",
	"菞",
	"萂",
	"萎",
	"萟",
	"萩",
	"萪",
	"萫",
	"蒩",
	"蓁",
	"蔾",
	"蕛",
	"蕱",
	"薐",
	"薭",
	"藊",
	"藒",
	"蘇",
	"蘒",
	"蘔",
	"蜊",
	"蜏",
	"蜠",
	"蜲",
	"蝌",
	"蝵",
	"螓",
	"覣",
	"誗",
	"誘",
	"諉",
	"諬",
	"謻",
	"诱",
	"诿",
	"踒",
	"踿",
	"躷",
	"轃",
	"透",
	"逶",
	"醔",
	"銹",
	"鋓",
	"鋫",
	"鋵",
	"錅",
	"錗",
	"鍫",
	"鍬",
	"锈",
	"锹",
	"鞦",
	"頹",
	"頺",
	"頽",
	"颓",
	"餧",
	"馚",
	"馛",
	"馜",
	"馝",
	"馞",
	"馟",
	"馠",
	"馡",
	"馢",
	"馣",
	"馤",
	"馥",
	"馦",
	"馧",
	"馨",
	"馩",
	"馪",
	"馫",
	"鬁",
	"鬏",
	"魏",
	"鯏",
	"鯘",
	"鯚",
	"鯬",
	"鰍",
	"鳅",
	"鵚",
	"鵹",
	"鶖",
	"鹙",
	"麕",
	"麘",
	"黁",
	"黧",
	"鿟",
	"鿠",
	"馧",
	"蘒",
	"㐯",
	"㑧",
	"㖥",
	"㗍",
	"㘒",
	"㛢",
	"㛷",
	"㡑",
	"㢉",
	"㢝",
	"㢻",
	"㣦",
	"㥎",
	"㮃",
	"㳵",
	"㴝",
	"㴡",
	"㹻",
	"㻑",
	"㻒",
	"㻳",
	"㾭",
	"䂰",
	"䅎",
	"䅗",
	"䅨",
	"䆐",
	"䆐",
	"䆐",
	"䆧",
	"䈖",
	"䊍",
	"䊬",
	"䋺",
	"䌀",
	"䎿",
	"䐃",
	"䐐",
	"䔉",
	"䔉",
	"䔟",
	"䕌",
	"䕝",
	"䕴",
	"䖽",
	"䖿",
	"䛢",
	"䞬",
	"䠅",
	"䦭",
	"䨂",
	"䫋",
	"䫝",
	"䬆",
	"䬐",
	"䭯",
	"䭰",
	"䭱",
	"䭲",
	"䭳",
	"䰀",
	"䱘",
	"䴧",
	"䴻",
	"䵩",
	"䵸",
	"𠃯",
	"𠃷",
	"𠅼",
	"𠉑",
	"𠏟",
	"𠐬",
	"𠗺",
	"𠘡",
	"𠜣",
	"𠝯",
	"𠝲",
	"𠞠",
	"𠡩",
	"𠡴",
	"𠦿",
	"𠩾",
	"𠺰",
	"𠼪",
	"𠾔",
	"𠿀",
	"𡀝",
	"𡀫",
	"𡃊",
	"𡄁",
	"𡅯",
	"𡈳",
	"𡎟",
	"𡏑",
	"𡓈",
	"𡗋",
	"𡚕",
	"𡞈",
	"𡟊",
	"𡡏",
	"𡣉",
	"𡣢",
	"𡤍",
	"𡥬",
	"𡥻",
	"𡦠",
	"𡦧",
	"𡨖",
	"𡮒",
	"𡮰",
	"𡮰",
	"𡯵",
	"𡳜",
	"𡳮",
	"𡸉",
	"𡸙",
	"𡹜",
	"𡹤",
	"𡺘",
	"𡻈",
	"𡻣",
	"𡽜",
	"𡽯",
	"𡾫",
	"𡿆",
	"𢀮",
	"𢀱",
	"𢃸",
	"𢈱",
	"𢊆",
	"𢊆",
	"𢋈",
	"𢓵",
	"𢛊",
	"𢛕",
	"𢢃",
	"𢢹",
	"𢥄",
	"𢬳",
	"𢭆",
	"𢮃",
	"𢮖",
	"𢯗",
	"𢱃",
	"𢳽",
	"𢴐",
	"𢵥",
	"𢶸",
	"𢸫",
	"𢹃",
	"𢹠",
	"𢹠",
	"𢽈",
	"𢾨",
	"𣄬",
	"𣄬",
	"𣇘",
	"𣒇",
	"𣒴",
	"𣓮",
	"𣘵",
	"𣜗",
	"𣝟",
	"𣟤",
	"𣟶",
	"𣡎",
	"𣨙",
	"𣫉",
	"𣮀",
	"𣮁",
	"𣮂",
	"𣮋",
	"𣱭",
	"𣵛",
	"𣷓",
	"𣻗",
	"𣼋",
	"𣿇",
	"𤂰",
	"𤃡",
	"𤉉",
	"𤉌",
	"𤉦",
	"𤋦",
	"𤋭",
	"𤏤",
	"𤏨",
	"𤐧",
	"𤐸",
	"𤒟",
	"𤖣",
	"𤖣",
	"𤚩",
	"𤢤",
	"𤥹",
	"𤧐",
	"𤧘",
	"𤧦",
	"𤩏",
	"𤭜",
	"𤭰",
	"𤯎",
	"𤯎",
	"𤯑",
	"𤯪",
	"𤳂",
	"𤳂",
	"𤳝",
	"𤳝",
	"𤹇",
	"𤻊",
	"𤻤",
	"𤻤",
	"𤼀",
	"𤼍",
	"𥇘",
	"𥉜",
	"𥋶",
	"𥏐",
	"𥏗",
	"𥏶",
	"𥓔",
	"𥔍",
	"𥔜",
	"𥔡",
	"𥕆",
	"𥕆",
	"𥗎",
	"𥗶",
	"𥙾",
	"𥚥",
	"𥞿",
	"𥟉",
	"𥟖",
	"𥟦",
	"𥟹",
	"𥟻",
	"𥟿",
	"𥠨",
	"𥡀",
	"𥡀",
	"𥡁",
	"𥡉",
	"𥡭",
	"𥢁",
	"𥢅",
	"𥢆",
	"𥢑",
	"𥢮",
	"𥢮",
	"𥢲",
	"𥢲",
	"𥢺",
	"𥢺",
	"𥢿",
	"𥣉",
	"𥣠",
	"𥣠",
	"𥣤",
	"𥣤",
	"𥣥",
	"𥣧",
	"𥣸",
	"𥣸",
	"𥣻",
	"𥣻",
	"𥤃",
	"𥤒",
	"𥦉",
	"𥧇",
	"𥧎",
	"𥪍",
	"𥱧",
	"𥳓",
	"𥳼",
	"𥴟",
	"𥴢",
	"𥵾",
	"𦁳",
	"𦂎",
	"𦂏",
	"𦇘",
	"𦏁",
	"𦓽",
	"𦓾",
	"𦡣",
	"𦢦",
	"𦢵",
	"𦪼",
	"𦮺",
	"𦱐",
	"𦱑",
	"𦱜",
	"𦳁",
	"𦳫",
	"𦵒",
	"𦷍",
	"𦷬",
	"𦺪",
	"𦻎",
	"𦻓",
	"𦼖",
	"𦼖",
	"𦼹",
	"𦽂",
	"𦽑",
	"𦽖",
	"𦽥",
	"𦽧",
	"𦾎",
	"𦿁",
	"𦿾",
	"𧀑",
	"𧂅",
	"𧂐",
	"𧄄",
	"𧄦",
	"𧅼",
	"𧇮",
	"𧇯",
	"𧇸",
	"𧎐",
	"𧎗",
	"𧐹",
	"𧚘",
	"𧚩",
	"𧛃",
	"𧛿",
	"𧛿",
	"𧡣",
	"𧤙",
	"𧤛",
	"𧪑",
	"𧯄",
	"𧯅",
	"𧳌",
	"𧶞",
	"𧷂",
	"𧹰",
	"𧼐",
	"𧽂",
	"𧽕",
	"𨃾",
	"𨄼",
	"𨍊",
	"𨎹",
	"𨖨",
	"𨛫",
	"𨞒",
	"𨟝",
	"𨡌",
	"𨡲",
	"𨣺",
	"𨨑",
	"𨨛",
	"𨪦",
	"𨮍",
	"𨯀",
	"𨴷",
	"𨵋",
	"𨹳",
	"𨺹",
	"𨿖",
	"𨿯",
	"𩀒",
	"𩄍",
	"𩄞",
	"𩄞",
	"𩆐",
	"𩆻",
	"𩇆",
	"𩌘",
	"𩓽",
	"𩗯",
	"𩘌",
	"𩘢",
	"𩜭",
	"𩝋",
	"𩠺",
	"𩠽",
	"𩠾",
	"𩠿",
	"𩡀",
	"𩡁",
	"𩡂",
	"𩡃",
	"𩡄",
	"𩡅",
	"𩡆",
	"𩡇",
	"𩡈",
	"𩡉",
	"𩡊",
	"𩡊",
	"𩡋",
	"𩡌",
	"𩡌",
	"𩡎",
	"𩡏",
	"𩡐",
	"𩡐",
	"𩡑",
	"𩡒",
	"𩡓",
	"𩡔",
	"𩡕",
	"𩡖",
	"𩡗",
	"𩡘",
	"𩡙",
	"𩡚",
	"𩡛",
	"𩡜",
	"𩡝",
	"𩡞",
	"𩡟",
	"𩡠",
	"𩡡",
	"𩡢",
	"𩡢",
	"𩡣",
	"𩡤",
	"𩡥",
	"𩡦",
	"𩣫",
	"𩤁",
	"𩤹",
	"𩥚",
	"𩦄",
	"𩧞",
	"𩧸",
	"𩮄",
	"𩳩",
	"𩸢",
	"𩹤",
	"𩼤",
	"𪁐",
	"𪁮",
	"𪃩",
	"𪄈",
	"𪅨",
	"𪉍",
	"𪋒",
	"𪌱",
	"𪍁",
	"𪍆",
	"𪍎",
	"𪍗",
	"𪐅",
	"𪒆",
	"𪘩",
	"𪘭",
	"𪙱",
	"𪙱",
	"𪜞",
	"𪝲",
	"𪢖",
	"𪣛",
	"𪣜",
	"𪨝",
	"𪬏",
	"𪭼",
	"𪮞",
	"𪰬",
	"𪶵",
	"𪺋",
	"𪺳",
	"𫀜",
	"𫀺",
	"𫁅",
	"𫆉",
	"𫈗",
	"𫉛",
	"𫌂",
	"𫎂",
	"𫐵",
	"𫓼",
	"𫔣",
	"𫕏",
	"𫖜",
	"𫗪",
	"𫗼",
	"𫗽",
	"𫗾",
	"𫗿",
	"𫘀",
	"𫘁",
	"𫘂",
	"𫘃",
	"𫘄",
	"𫙋",
	"𫚞",
	"𫛙",
	"𫣯",
	"𫦷",
	"𫬥",
	"𫭴",
	"𫮔",
	"𫵿",
	"𫸅",
	"𫸅",
	"𬈎",
	"𬊔",
	"𬎙",
	"𬐦",
	"𬓟",
	"𬓪",
	"𬓶",
	"𬓶",
	"𬓷",
	"𬓷",
	"𬓼",
	"𬔂",
	"𬖹",
	"𬘴",
	"𬛌",
	"𬝣",
	"𬞣",
	"𬟘",
	"𬠓",
	"𬨩",
	"𬪙",
	"𬫥",
	"𬭗",
	"𬯼",
	"𬳜",
	"𬳝",
	"𬳞",
	"𬳟",
	"𬳠",
	"𬳠",
	"𬳡",
	"𬳢",
	"𬳣",
	"𬳤",
	"𬳥",
	"𬳦",
	"𬳧",
	"𬷶",
	"𬸎",
	"𬸴",
	"𬺊",
	"𬾒",
	"𭄔",
	"𭈀",
	"𭈛",
	"𭉬",
	"𭊓",
	"𭊵",
	"𭋓",
	"𭌒",
	"𭎰",
	"𭏯",
	"𭐇",
	"𭔨",
	"𭖽",
	"𭘢",
	"𭛻",
	"𭢸",
	"𭦏",
	"𭫰",
	"𭬨",
	"𭲈",
	"𭷵",
	"𮀞",
	"𮂄",
	"𮂼",
	"𮃚",
	"𮃛",
	"𮃢",
	"𮃱",
	"𮃲",
	"𮆛",
	"𮇵",
	"𮉫",
	"𮏷",
	"𮐱",
	"𮑉",
	"𮑏",
	"𮑭",
	"𮒤",
	"𮓀",
	"𮖇",
	"𮖙",
	"𮖝",
	"𮛝",
	"𮝜",
	"𮠱",
	"𮠷",
	"𮡗",
	"𮡚",
	"𮣕",
	"𮥉",
	"𮩦",
	"𮩧",
	"𮩨",
	"𮩩",
	"𮩪",
	"𮩫",
	"𮩬",
	"𮩭",
	"𮩮",
	"𮩯",
	"𮩰",
	"𮪆",
	"𮪭",
	"𮫢",
	"𮬀",
	"𰃅",
	"𰆒",
	"𰍾",
	"𰎨",
	"𰓶",
	"𰘶",
	"𰛯",
	"𰜄",
	"𰢟",
	"𰣼",
	"𰤩",
	"𰥥",
	"𰨮",
	"𰨴",
	"𰨵",
	"𰩂",
	"𰪡",
	"𰪽",
	"𰮽",
	"𰱧",
	"𰵭",
	"𰶁",
	"𰺖",
	"𰻭",
	"𱀚",
	"𱂂",
	"𱃜",
	"𱄎",
	"𱄏",
	"𱄐",
	"𱄸",
	"𱆯",
	"𱇺",
	"𱊃",
	"𱋛",
	"僽",
	"囌",
	"巍",
	"攟",
	"曆",
	"曆",
	"歷",
	"歷",
	"瀩",
	"犩",
	"璓",
	"矁",
	"磿",
	"磿",
	"蘈",
	"蘶",
	"蟍",
	"鏫",
	"馫",
	"馫",
	"㙿",
	"㞜",
	"㰉",
	"㵞",
	"㷴",
	"㷴",
	"㻺",
	"㻺",
	"㽁",
	"㽁",
	"㿗",
	"䆌",
	"䔀",
	"䔣",
	"䔧",
	"䭳",
	"𠟄",
	"𠟄",
	"𠪺",
	"𠪺",
	"𠪾",
	"𠪾",
	"𠫋",
	"𠼈",
	"𠼐",
	"𠼝",
	"𠾆",
	"𠿈",
	"𡁹",
	"𡐰",
	"𡐰",
	"𡓔",
	"𡓸",
	"𡓸",
	"𡙽",
	"𡙽",
	"𡚡",
	"𡚢",
	"𡾭",
	"𡿁",
	"𢤭",
	"𢤻",
	"𢶲",
	"𢸩",
	"𢹉",
	"𣌀",
	"𣗱",
	"𣙔",
	"𣙽",
	"𣙽",
	"𣛃",
	"𣜷",
	"𣝾",
	"𣞴",
	"𣟩",
	"𣦯",
	"𣦯",
	"𣦰",
	"𣦰",
	"𣼖",
	"𣼵",
	"𤃢",
	"𤒢",
	"𤓚",
	"𤡫",
	"𤡫",
	"𤯍",
	"𤯍",
	"𥊈",
	"𥗹",
	"𥲧",
	"𦓌",
	"𦠩",
	"𦠩",
	"𦡗",
	"𦢶",
	"𦣑",
	"𦺙",
	"𦽧",
	"𦾎",
	"𦿒",
	"𦿿",
	"𧀽",
	"𧃅",
	"𧅥",
	"𧑇",
	"𧒸",
	"𧔾",
	"𧕞",
	"𧝏",
	"𧝏",
	"𧪙",
	"𧬎",
	"𧬎",
	"𧮠",
	"𧯏",
	"𧯏",
	"𧽺",
	"𧽺",
	"𨄖",
	"𨇷",
	"𨬏",
	"𨬑",
	"𨬑",
	"𨯸",
	"𩅩",
	"𩅩",
	"𩞨",
	"𩞨",
	"𩥴",
	"𩦀",
	"𩦅",
	"𩱔",
	"𩱔",
	"𩴣",
	"𩴣",
	"𩻌",
	"𩻳",
	"𩼗",
	"𪅌",
	"𪅼",
	"𪅼",
	"𪙪",
	"𪙪",
	"𪠚",
	"𪠚",
	"𪥀",
	"𪼯",
	"𫇑",
	"𫇣",
	"𫉃",
	"𫉋",
	"𫫟",
	"𫰅",
	"𫽾",
	"𬉏",
	"𬉔",
	"𬕥",
	"𬝒",
	"𬝲",
	"𬝽",
	"𬟒",
	"𬟞",
	"𬬁",
	"𬿘",
	"𭁁",
	"𭅿",
	"𭚄",
	"𭚄",
	"𭚇",
	"𭚇",
	"𭢍",
	"𭧜",
	"𭭀",
	"𭶸",
	"𭶸",
	"𭹳",
	"𭺇",
	"𭺊",
	"𮃶",
	"𮑌",
	"𮜏",
	"𮤠",
	"𮥟",
	"𮧿",
	"𰂵",
	"𰅗",
	"𰒁",
	"𰢎",
	"𰦃",
	"𰲁",
	"𰹇",
	"儮",
	"儮",
	"嚦",
	"嚦",
	"壢",
	"壢",
	"攊",
	"攊",
	"櫪",
	"櫪",
	"瀝",
	"瀝",
	"爏",
	"爏",
	"瓑",
	"瓑",
	"癧",
	"癧",
	"礰",
	"礰",
	"藶",
	"藶",
	"讈",
	"讈",
	"轣",
	"轣",
	"靂",
	"靂",
	"㠣",
	"㠣",
	"㱹",
	"㱹",
	"㺡",
	"㺡",
	"㿨",
	"㿨",
	"䍥",
	"䍥",
	"䟐",
	"䟐",
	"䥶",
	"䥶",
	"𠘟",
	"𠘟",
	"𠠝",
	"𠠝",
	"𠫏",
	"𠫏",
	"𡤌",
	"𡤌",
	"𡫯",
	"𡫯",
	"𡳸",
	"𡳸",
	"𢍷",
	"𢍷",
	"𢖙",
	"𢖙",
	"𢤩",
	"𢤩",
	"𣀥",
	"𣀥",
	"𣌅",
	"𣌅",
	"𣌜",
	"𣌜",
	"𤃉",
	"𤃉",
	"𤃝",
	"𤃝",
	"𤃹",
	"𤃹",
	"𤖢",
	"𤖢",
	"𤘃",
	"𤘃",
	"𤪾",
	"𤪾",
	"𥌮",
	"𥌮",
	"𥤀",
	"𥤀",
	"𥨻",
	"𥨻",
	"𥷅",
	"𥷅",
	"𥷒",
	"𥷒",
	"𦇔",
	"𦇔",
	"𦘊",
	"𦘊",
	"𦪾",
	"𦪾",
	"𧔝",
	"𧔝",
	"𧞿",
	"𧞿",
	"𧰡",
	"𧰡",
	"𧴠",
	"𧴠",
	"𨇗",
	"𨇗",
	"𨊛",
	"𨊛",
	"𨘸",
	"𨘸",
	"𨟑",
	"𨟑",
	"𨟟",
	"𨟟",
	"𨣷",
	"𨣷",
	"𨷦",
	"𨷦",
	"𩙖",
	"𩙖",
	"𩪸",
	"𩪸",
	"𩯺",
	"𩯺",
	"𩽏",
	"𩽏",
	"𪓀",
	"𪓀",
	"𪖍",
	"𪖍",
	"𪗁",
	"𪗁",
	"𪙽",
	"𪙽",
	"𫇀",
	"𫇀",
	"𮥨",
	"靋",
	"靋",
	"𣫧",
	"𣫧",
	"𧄻",
	"𧄻",
	"𫭁",
	"𫭁"
],
	"冊": [
	"刪",
	"姍",
	"柵",
	"䈛",
	"𠂨",
	"𣌧",
	"𣧱",
	"𣫳",
	"𦐷",
	"𦙱",
	"𪑃",
	"𭇒",
	"𮟰"
],
	"另": [
	"别",
	"拐",
	"柺",
	"柺",
	"㗗",
	"䤢",
	"𠔦",
	"𠬱",
	"𤵱",
	"𧊅",
	"𨀌",
	"𪜯",
	"𪡎",
	"𪸝",
	"𫫑",
	"𫭦",
	"𬾪",
	"𰑍",
	"哵",
	"捌",
	"箉",
	"䇷",
	"𠣶",
	"𡌀",
	"𢃉",
	"𤿱",
	"𥇂",
	"𦖇",
	"𦛺",
	"𨡊",
	"𨧢",
	"𪶃",
	"𪺤",
	"𬩁",
	"𬾋",
	"𭠻",
	"𮅦",
	"𮐆",
	"𰃡",
	"𰓲",
	"𰵬",
	"𧭀"
],
	"戋": [
	"刬",
	"栈",
	"残",
	"浅",
	"盏",
	"笺",
	"线",
	"贱",
	"践",
	"钱",
	"饯",
	"𣸶",
	"𥁘",
	"𪽭",
	"𫞣",
	"𬍙",
	"𬢕",
	"𬣡",
	"𬪨",
	"𰏕",
	"𰠛",
	"𰲠",
	"𰲳",
	"𰹼",
	"溅",
	"篯",
	"𣘷",
	"𦶻",
	"𧰞",
	"𬃦",
	"𭈟",
	"𭡴",
	"𰤽"
],
	"𢀖": [
	"刭",
	"劲",
	"巯",
	"弪",
	"径",
	"氢",
	"泾",
	"烃",
	"痉",
	"硁",
	"经",
	"羟",
	"胫",
	"茎",
	"轻",
	"迳",
	"陉",
	"颈",
	"𠇹",
	"𣐕",
	"𩬣",
	"𩰰",
	"𫎭",
	"𫰛",
	"𫵸",
	"𫶲",
	"𬑏",
	"𬹭",
	"𰠲",
	"𰲶",
	"𰵡",
	"𱉠",
	"𫈎",
	"𫏕",
	"𰼻"
],
	"亘": [
	"刯",
	"咺",
	"垣",
	"姮",
	"宣",
	"峘",
	"恒",
	"晅",
	"桓",
	"洹",
	"烜",
	"狟",
	"絙",
	"荁",
	"貆",
	"䚙",
	"䱎",
	"𠈗",
	"𠖑",
	"𠖚",
	"𠠊",
	"𠡚",
	"𠣙",
	"𡘍",
	"𡱌",
	"𡷆",
	"𢂡",
	"𢬎",
	"𤌓",
	"𥅨",
	"𥥣",
	"𥹚",
	"𦚸",
	"𧊳",
	"𧱂",
	"𧻚",
	"𩍻",
	"𩎨",
	"𩒢",
	"𩫡",
	"𩫧",
	"𩰵",
	"𩺏",
	"𪊥",
	"𪴶",
	"𪻘",
	"𪻭",
	"𪼘",
	"𫄠",
	"𫧑",
	"𬨤",
	"𬴠",
	"𭁴",
	"𭜩",
	"𮀂",
	"𮁭",
	"𮟷",
	"𰏃",
	"𰦶",
	"𰴮",
	"𰼧",
	"𱅻",
	"𱅾",
	"𱇥",
	"喧",
	"堩",
	"塇",
	"媗",
	"愃",
	"揎",
	"搄",
	"暄",
	"暅",
	"楦",
	"渲",
	"煊",
	"瑄",
	"睻",
	"碹",
	"箮",
	"縆",
	"縇",
	"翧",
	"萱",
	"蝖",
	"諠",
	"鍹",
	"鰚",
	"䙋",
	"䱴",
	"䳦",
	"𠊿",
	"𠋧",
	"𠝳",
	"𠷐",
	"𡍷",
	"𡪏",
	"𡺟",
	"𢯕",
	"𣉖",
	"𣕲",
	"𣘇",
	"𤚗",
	"𤟿",
	"𤠊",
	"𤸧",
	"𦋠",
	"𦝻",
	"𦞌",
	"𦶙",
	"𧡢",
	"𧤎",
	"𨕹",
	"𩀈",
	"𩋢",
	"𩏆",
	"𩘒",
	"𩝑",
	"𩤡",
	"𪃗",
	"𪶥",
	"𫕍",
	"𬕠",
	"𬘵",
	"𬝖",
	"𬤎",
	"𬧂",
	"𬳇",
	"𭈚",
	"𭈲",
	"𭊿",
	"𭏃",
	"𭖿",
	"𭗁",
	"𭝧",
	"𮀲",
	"𮋌",
	"𮘙",
	"𱄨",
	"𱈈",
	"𣜯",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙"
],
	"刅": [
	"刱",
	"剙",
	"䘐",
	"𢞤",
	"𪲠",
	"𫿼",
	"𬂾",
	"𬃒",
	"𬔚"
],
	"朶": [
	"刴",
	"垜",
	"尮",
	"挅",
	"桗",
	"跥",
	"躱",
	"㛆",
	"䑮",
	"𡶲",
	"𥬸",
	"𥿰",
	"𧊱",
	"𧙤",
	"𧧇",
	"𧻞",
	"𨦃",
	"𨹃",
	"𩒜",
	"𩶹",
	"𪜷",
	"𪸨",
	"𫩴",
	"𬆔",
	"𬎨",
	"𬚹",
	"𬱡",
	"𬹵",
	"𭻐",
	"𮁳",
	"𮃄",
	"𮫄",
	"𰡼"
],
	"𡰯": [
	"刷",
	"㕞",
	"𢼞",
	"𤥈",
	"𩊧",
	"𮞧",
	"唰",
	"涮",
	"𠴪",
	"𢯍",
	"𤷯"
],
	"龹": [
	"券",
	"劵",
	"卷",
	"堘",
	"巻",
	"帣",
	"弮",
	"拳",
	"桊",
	"漛",
	"牶",
	"畻",
	"眷",
	"絭",
	"腾",
	"觠",
	"誊",
	"豢",
	"韏",
	"飬",
	"餋",
	"駦",
	"鮝",
	"鲞",
	"齤",
	"䄅",
	"䅈",
	"䖭",
	"䞉",
	"䲍",
	"𠗲",
	"𢀻",
	"𣇃",
	"𫝤",
	"𫲂",
	"𫺉",
	"𬀴",
	"𬂉",
	"𬇦",
	"𬍢",
	"𬞳",
	"𬧃",
	"𬹘",
	"𭅑",
	"𭑊",
	"𭑖",
	"𭜮",
	"𭱱",
	"𮍨",
	"𰯙",
	"𰷩",
	"𱂇",
	"𱅑",
	"𱌲",
	"倦",
	"儯",
	"勌",
	"勬",
	"啳",
	"圈",
	"圏",
	"埢",
	"婘",
	"惓",
	"慻",
	"捲",
	"搼",
	"棬",
	"椦",
	"淃",
	"潫",
	"犈",
	"睠",
	"箞",
	"綣",
	"绻",
	"腃",
	"膡",
	"菤",
	"蜷",
	"裷",
	"踡",
	"錈",
	"锩",
	"闂",
	"驣",
	"鬈",
	"㒽",
	"㓬",
	"㟡",
	"㹖",
	"䅚",
	"䊎",
	"䒅",
	"䠮",
	"䱧",
	"𠉮",
	"𠡶",
	"𠢚",
	"𠢧",
	"𠢺",
	"𡈕",
	"𡈢",
	"𡡀",
	"𡸩",
	"𡺹",
	"𢃩",
	"𢄑",
	"𢆤",
	"𢍕",
	"𢔑",
	"𢛗",
	"𢥂",
	"𢮙",
	"𢯭",
	"𣕂",
	"𣜨",
	"𤉼",
	"𤙻",
	"𤦔",
	"𤲨",
	"𤷄",
	"𥁸",
	"𥏙",
	"𥟎",
	"𦅌",
	"𦋓",
	"𦞊",
	"𦩫",
	"𦪝",
	"𦫀",
	"𧔟",
	"𧷬",
	"𧼚",
	"𨃪",
	"𨌫",
	"𨲏",
	"𨹵",
	"𩎸",
	"𩏗",
	"𩓫",
	"𩜇",
	"𩠉",
	"𩦶",
	"𩴏",
	"𩴖",
	"𩷼",
	"𪐂",
	"𪒿",
	"𫃔",
	"𫚠",
	"𫡌",
	"𫪤",
	"𫮫",
	"𬄆",
	"𬤃",
	"𬱋",
	"𭢏",
	"𭩅",
	"𭫯",
	"𭫰",
	"𭲈",
	"𭲊",
	"𮇺",
	"𮈿",
	"𮣖",
	"𮭎",
	"𰂻",
	"𰡫",
	"𰦀",
	"𰯈",
	"𰲂",
	"𰴽",
	"𱄴",
	"蔨",
	"𣙢",
	"𥱽",
	"𬈨",
	"𰧚",
	"𰪜"
],
	"杀": [
	"刹",
	"弑",
	"弒",
	"殺",
	"脎",
	"铩",
	"閷",
	"𣻑",
	"閷",
	"𠜽",
	"𢘹",
	"𢫬",
	"𢼢",
	"𤀚",
	"𥤔",
	"𦝹",
	"𨐖",
	"𨦅",
	"𨶓",
	"𩗉",
	"𩲺",
	"𩳃",
	"𩶼",
	"𪀣",
	"𪑂",
	"𪲽",
	"𫂿",
	"𫊷",
	"𬂮",
	"𬡕",
	"𬨥",
	"𬩻",
	"𬸌",
	"𭂽",
	"𭃛",
	"𭅱",
	"𭠋",
	"𭣱",
	"𭩭",
	"𭪍",
	"𭪎",
	"𭪬",
	"𭫇",
	"𭰒",
	"𰄪",
	"𰍑",
	"𰘞",
	"𰪻",
	"𰫢",
	"𰰵",
	"𰿳",
	"摋",
	"榝",
	"蔱",
	"鎩",
	"䊛",
	"䓭",
	"𠝨",
	"𠺽",
	"𢄌",
	"𢞒",
	"𢟌",
	"𣉜",
	"𣻑",
	"𤍁",
	"𥻦",
	"𦃏",
	"𧜁",
	"𩮫",
	"𩴇",
	"𩺕",
	"𪄅",
	"𪹤",
	"𭈗",
	"𭯀",
	"𭯂",
	"𮂎",
	"𮢎",
	"𰄵",
	"𰄼",
	"𰧖"
],
	"朿": [
	"刺",
	"拺",
	"敇",
	"栜",
	"棗",
	"棗",
	"棘",
	"棘",
	"洓",
	"策",
	"茦",
	"䔫",
	"㞖",
	"㢀",
	"㭰",
	"㾊",
	"䊂",
	"䔫",
	"䟱",
	"𠄬",
	"𠲋",
	"𢓣",
	"𢙀",
	"𢛱",
	"𢞸",
	"𢿋",
	"𣝯",
	"𣨁",
	"𤕹",
	"𤤹",
	"𤫷",
	"𤯡",
	"𥢉",
	"𥢼",
	"𥰡",
	"𦏙",
	"𦵪",
	"𦸺",
	"𧊸",
	"𧑖",
	"𧙞",
	"𧜌",
	"𧠵",
	"𧢔",
	"𧧒",
	"𧵩",
	"𧻕",
	"𨋵",
	"𨒪",
	"𨣜",
	"𨦉",
	"𩂴",
	"𩎎",
	"𩎎",
	"𩎎",
	"𩎎",
	"𩼜",
	"𪀜",
	"𪥱",
	"𪲕",
	"𪲸",
	"𫐛",
	"𫸮",
	"𬃔",
	"𬅼",
	"𬊃",
	"𬝸",
	"𭣯",
	"𭭇",
	"𰀮",
	"𰖁",
	"僰",
	"僰",
	"憡",
	"箣",
	"莿",
	"蓛",
	"蕀",
	"蕀",
	"襋",
	"襋",
	"鏼",
	"𦖨",
	"㩍",
	"㻷",
	"㻷",
	"䪂",
	"䪂",
	"䱨",
	"𠍷",
	"𠍷",
	"𠒧",
	"𠒧",
	"𠞁",
	"𠢠",
	"𠢠",
	"𠩪",
	"𡞸",
	"𡢲",
	"𢅙",
	"𢢻",
	"𢲆",
	"𢿸",
	"𣜇",
	"𣝯",
	"𣝯",
	"𣡍",
	"𣡍",
	"𣡍",
	"𣡍",
	"𣽤",
	"𤏡",
	"𤏡",
	"𤒗",
	"𤒗",
	"𤟰",
	"𤷫",
	"𥚲",
	"𥴹",
	"𦖝",
	"𧌐",
	"𧼕",
	"𪑟",
	"𪦡",
	"𪦡",
	"𪮁",
	"𫂡",
	"𫂡",
	"𫓇",
	"𫓇",
	"𫼄",
	"𫼄",
	"𬮓",
	"𬮓",
	"𭞧",
	"𭞧",
	"𭫼",
	"𭫼",
	"𭬂",
	"𭰩",
	"𮐿",
	"𮐿",
	"𮔗",
	"𮥪",
	"𮥪",
	"𰅆",
	"𰘥",
	"𰘥",
	"𰼶"
],
	"岁": [
	"刿",
	"哕",
	"秽",
	"翙",
	"㑕",
	"㢷",
	"𫯥",
	"𬜨",
	"𬣪",
	"𭐼",
	"𮬝",
	"𰗆",
	"𰛦",
	"𰸊",
	"𰽷",
	"𱂤"
],
	"朵": [
	"剁",
	"哚",
	"垛",
	"挆",
	"趓",
	"跺",
	"躲",
	"㛊",
	"䒳",
	"䤪",
	"𡇙",
	"𡯦",
	"𡷔",
	"𣑫",
	"𣧷",
	"𣳼",
	"𤤸",
	"𤬾",
	"𤱧",
	"𥙨",
	"𥞛",
	"𥬲",
	"𦀉",
	"𦕰",
	"𦚩",
	"𧊶",
	"𧧨",
	"𨹄",
	"𩊜",
	"𩎫",
	"𩬻",
	"𪘉",
	"𬒋",
	"𬡖",
	"𬭆",
	"𭪋",
	"𫬀"
],
	"貝": [
	"則",
	"員",
	"唄",
	"垻",
	"孭",
	"屓",
	"戝",
	"敗",
	"梖",
	"浿",
	"狽",
	"珼",
	"璳",
	"筫",
	"蕆",
	"蛽",
	"貞",
	"貟",
	"負",
	"財",
	"貢",
	"貣",
	"貤",
	"貥",
	"貦",
	"貧",
	"貨",
	"販",
	"貪",
	"貫",
	"責",
	"貭",
	"貯",
	"貰",
	"貱",
	"貲",
	"貳",
	"貴",
	"貶",
	"買",
	"貸",
	"貹",
	"貺",
	"費",
	"貼",
	"貽",
	"貾",
	"賀",
	"賁",
	"賂",
	"賃",
	"賄",
	"賅",
	"賆",
	"資",
	"賈",
	"賉",
	"賊",
	"賋",
	"賌",
	"賍",
	"賏",
	"賏",
	"賐",
	"賑",
	"賒",
	"賔",
	"賕",
	"賖",
	"賗",
	"賘",
	"賙",
	"賚",
	"賛",
	"賜",
	"賝",
	"賞",
	"賟",
	"賠",
	"賡",
	"賢",
	"賤",
	"賥",
	"賦",
	"賧",
	"賨",
	"賩",
	"質",
	"賫",
	"賬",
	"賭",
	"賯",
	"賰",
	"賱",
	"賲",
	"賳",
	"賵",
	"賶",
	"賸",
	"賹",
	"賺",
	"賻",
	"購",
	"賽",
	"賿",
	"贀",
	"贁",
	"贁",
	"贂",
	"贃",
	"贄",
	"贅",
	"贆",
	"贇",
	"贈",
	"贉",
	"贊",
	"贋",
	"贌",
	"贍",
	"贎",
	"贏",
	"贐",
	"贒",
	"贓",
	"贔",
	"贔",
	"贔",
	"贖",
	"贗",
	"贘",
	"贙",
	"贚",
	"贜",
	"郥",
	"鋇",
	"閴",
	"鵙",
	"鼰",
	"齎",
	"寳",
	"貫",
	"賁",
	"贛",
	"賓",
	"贈",
	"㕢",
	"㛝",
	"㦐",
	"㰓",
	"㲘",
	"㸽",
	"䝧",
	"䝩",
	"䝪",
	"䝫",
	"䝬",
	"䝭",
	"䝮",
	"䝯",
	"䝰",
	"䝱",
	"䝲",
	"䝳",
	"䝵",
	"䝶",
	"䝷",
	"䝸",
	"䝹",
	"䝺",
	"䝻",
	"䝼",
	"䝽",
	"䝾",
	"䝿",
	"䞀",
	"䞁",
	"䞂",
	"䞃",
	"䞄",
	"䞅",
	"䞇",
	"䞈",
	"䞉",
	"䞉",
	"䞊",
	"䞋",
	"䟺",
	"䢙",
	"䩀",
	"𠆄",
	"𠏞",
	"𠙒",
	"𠟔",
	"𠟻",
	"𠟻",
	"𠩠",
	"𠭁",
	"𠹰",
	"𠼠",
	"𠼹",
	"𡀅",
	"𡀺",
	"𡄙",
	"𡏶",
	"𡑧",
	"𡢍",
	"𡪓",
	"𡪛",
	"𡺕",
	"𢉯",
	"𢊷",
	"𢊾",
	"𢋍",
	"𢋐",
	"𢋫",
	"𢎐",
	"𢝢",
	"𢡝",
	"𢤳",
	"𢥨",
	"𢭲",
	"𢵟",
	"𢿓",
	"𢿡",
	"𣀕",
	"𣀕",
	"𣄫",
	"𣇜",
	"𣖿",
	"𣟨",
	"𣣬",
	"𣤥",
	"𣿽",
	"𤀭",
	"𤂓",
	"𤃋",
	"𤄴",
	"𤘄",
	"𤨏",
	"𤫋",
	"𤼺",
	"𥆘",
	"𥌄",
	"𥌔",
	"𥎉",
	"𥖶",
	"𥢼",
	"𥦎",
	"𥧨",
	"𥨽",
	"𥫎",
	"𥫔",
	"𥲣",
	"𥳹",
	"𥴹",
	"𥵎",
	"𦁀",
	"𦆋",
	"𦇅",
	"𦇣",
	"𦉦",
	"𦉦",
	"𦎳",
	"𦏙",
	"𦢼",
	"𦤰",
	"𦫂",
	"𦮷",
	"𦹘",
	"𦹺",
	"𦺲",
	"𦼨",
	"𧂟",
	"𧂪",
	"𧃤",
	"𧅅",
	"𧑰",
	"𧒅",
	"𧓩",
	"𧝭",
	"𧟅",
	"𧢔",
	"𧧾",
	"𧳒",
	"𧴤",
	"𧴥",
	"𧴦",
	"𧴧",
	"𧴨",
	"𧴩",
	"𧴪",
	"𧴫",
	"𧴬",
	"𧴭",
	"𧴮",
	"𧴯",
	"𧴰",
	"𧴱",
	"𧴲",
	"𧴳",
	"𧴴",
	"𧴵",
	"𧴶",
	"𧴷",
	"𧴸",
	"𧴹",
	"𧴺",
	"𧴻",
	"𧴼",
	"𧴽",
	"𧴾",
	"𧴿",
	"𧵀",
	"𧵁",
	"𧵂",
	"𧵃",
	"𧵄",
	"𧵅",
	"𧵆",
	"𧵇",
	"𧵈",
	"𧵉",
	"𧵊",
	"𧵋",
	"𧵌",
	"𧵍",
	"𧵎",
	"𧵏",
	"𧵐",
	"𧵑",
	"𧵒",
	"𧵓",
	"𧵔",
	"𧵕",
	"𧵖",
	"𧵗",
	"𧵘",
	"𧵙",
	"𧵚",
	"𧵛",
	"𧵜",
	"𧵝",
	"𧵞",
	"𧵠",
	"𧵡",
	"𧵢",
	"𧵣",
	"𧵤",
	"𧵥",
	"𧵦",
	"𧵧",
	"𧵨",
	"𧵩",
	"𧵪",
	"𧵫",
	"𧵬",
	"𧵭",
	"𧵮",
	"𧵯",
	"𧵰",
	"𧵱",
	"𧵲",
	"𧵳",
	"𧵴",
	"𧵵",
	"𧵶",
	"𧵷",
	"𧵸",
	"𧵹",
	"𧵺",
	"𧵻",
	"𧵼",
	"𧵽",
	"𧵾",
	"𧵿",
	"𧶀",
	"𧶁",
	"𧶂",
	"𧶄",
	"𧶅",
	"𧶆",
	"𧶇",
	"𧶈",
	"𧶉",
	"𧶋",
	"𧶌",
	"𧶍",
	"𧶎",
	"𧶑",
	"𧶓",
	"𧶔",
	"𧶕",
	"𧶖",
	"𧶗",
	"𧶘",
	"𧶚",
	"𧶛",
	"𧶜",
	"𧶞",
	"𧶟",
	"𧶠",
	"𧶡",
	"𧶢",
	"𧶣",
	"𧶤",
	"𧶥",
	"𧶦",
	"𧶧",
	"𧶨",
	"𧶩",
	"𧶪",
	"𧶫",
	"𧶬",
	"𧶭",
	"𧶮",
	"𧶯",
	"𧶰",
	"𧶱",
	"𧶲",
	"𧶳",
	"𧶴",
	"𧶵",
	"𧶸",
	"𧶺",
	"𧶻",
	"𧶼",
	"𧶽",
	"𧶾",
	"𧶿",
	"𧷀",
	"𧷂",
	"𧷃",
	"𧷄",
	"𧷆",
	"𧷇",
	"𧷈",
	"𧷉",
	"𧷊",
	"𧷋",
	"𧷌",
	"𧷍",
	"𧷏",
	"𧷑",
	"𧷒",
	"𧷕",
	"𧷖",
	"𧷗",
	"𧷙",
	"𧷚",
	"𧷛",
	"𧷝",
	"𧷠",
	"𧷡",
	"𧷢",
	"𧷣",
	"𧷥",
	"𧷦",
	"𧷧",
	"𧷫",
	"𧷬",
	"𧷭",
	"𧷮",
	"𧷰",
	"𧷰",
	"𧷲",
	"𧷳",
	"𧷴",
	"𧷵",
	"𧷶",
	"𧷷",
	"𧷸",
	"𧷹",
	"𧷺",
	"𧷻",
	"𧷻",
	"𧷼",
	"𧷽",
	"𧷾",
	"𧷿",
	"𧸀",
	"𧸁",
	"𧸂",
	"𧸃",
	"𧸄",
	"𧸅",
	"𧸆",
	"𧸇",
	"𧸉",
	"𧸊",
	"𧸌",
	"𧸍",
	"𧸎",
	"𧸏",
	"𧸐",
	"𧸑",
	"𧸒",
	"𧸓",
	"𧸔",
	"𧸕",
	"𧸖",
	"𧸗",
	"𧸘",
	"𧸙",
	"𧸚",
	"𧸛",
	"𧸜",
	"𧸞",
	"𧸟",
	"𧸠",
	"𧸡",
	"𧸢",
	"𧸣",
	"𧸤",
	"𧸥",
	"𧸦",
	"𧸧",
	"𧸨",
	"𧸪",
	"𧸬",
	"𧸭",
	"𧸮",
	"𧸰",
	"𧸲",
	"𧸳",
	"𧸴",
	"𧸶",
	"𧸸",
	"𧸹",
	"𧸺",
	"𧸻",
	"𧸽",
	"𧸾",
	"𧸿",
	"𧹀",
	"𧹁",
	"𧹂",
	"𧹄",
	"𧹆",
	"𧹇",
	"𧹉",
	"𧹊",
	"𧹎",
	"𧹏",
	"𧹐",
	"𧼀",
	"𨎾",
	"𨏅",
	"𨖒",
	"𨙑",
	"𨝤",
	"𨢖",
	"𨣜",
	"𨰷",
	"𨿎",
	"𩆹",
	"𩕽",
	"𩗗",
	"𩞗",
	"𩯿",
	"𩰗",
	"𩼜",
	"𩼱",
	"𪃰",
	"𪊾",
	"𪎬",
	"𪒦",
	"𪔡",
	"𪪡",
	"𪪥",
	"𪸭",
	"𪽾",
	"𫂢",
	"𫎎",
	"𫎏",
	"𫎐",
	"𫎑",
	"𫎒",
	"𫎓",
	"𫎔",
	"𫎕",
	"𫎖",
	"𫎗",
	"𫎘",
	"𫎙",
	"𫎛",
	"𫎜",
	"𫎝",
	"𫎞",
	"𫎟",
	"𫎠",
	"𫎡",
	"𫎢",
	"𫎣",
	"𫎥",
	"𫠾",
	"𫤀",
	"𫲂",
	"𫴝",
	"𫴡",
	"𫴢",
	"𫴦",
	"𫴩",
	"𫴫",
	"𫶑",
	"𫸳",
	"𫿜",
	"𫿪",
	"𬃽",
	"𬄽",
	"𬅇",
	"𬎘",
	"𬒹",
	"𬔪",
	"𬖊",
	"𬟫",
	"𬥎",
	"𬥏",
	"𬥐",
	"𬥑",
	"𬥒",
	"𬥓",
	"𬥔",
	"𬥕",
	"𬥖",
	"𬥗",
	"𬥘",
	"𬥚",
	"𬥛",
	"𬥜",
	"𬥝",
	"𬥞",
	"𬥟",
	"𬥡",
	"𬥢",
	"𬥤",
	"𬥥",
	"𬥦",
	"𬥧",
	"𬥨",
	"𬥪",
	"𬥫",
	"𬥰",
	"𬥰",
	"𬥱",
	"𬥲",
	"𬦛",
	"𬩫",
	"𬹠",
	"𬿩",
	"𭔟",
	"𭜼",
	"𭨍",
	"𭲷",
	"𭶘",
	"𭶰",
	"𮁃",
	"𮐧",
	"𮒮",
	"𮘳",
	"𮙭",
	"𮙮",
	"𮙯",
	"𮙰",
	"𮙱",
	"𮙲",
	"𮙳",
	"𮙴",
	"𮙵",
	"𮙶",
	"𮙷",
	"𮙸",
	"𮙹",
	"𮙺",
	"𮙻",
	"𮙼",
	"𮙽",
	"𮙾",
	"𮙿",
	"𮚀",
	"𮚁",
	"𮚂",
	"𮚄",
	"𮚅",
	"𮚆",
	"𮚇",
	"𮚈",
	"𮚉",
	"𮚌",
	"𮚎",
	"𮚏",
	"𮚐",
	"𮚒",
	"𮚓",
	"𮚔",
	"𮚕",
	"𮚖",
	"𮚗",
	"𮚘",
	"𮚚",
	"𮚛",
	"𮚞",
	"𮚟",
	"𮚢",
	"𮚤",
	"𮚦",
	"𮚨",
	"𮚩",
	"𮚪",
	"𮚫",
	"𮜛",
	"𮠉",
	"𮡁",
	"𮣊",
	"𮦒",
	"𮮌",
	"𰂇",
	"𰇩",
	"𰑽",
	"𰳫",
	"𰶱",
	"𰶲",
	"𰶳",
	"𰶴",
	"𰶵",
	"𰶶",
	"𰶷",
	"𰶸",
	"𰶹",
	"𰶻",
	"𰶼",
	"𰶽",
	"𰶾",
	"𰶿",
	"𰷀",
	"𰷁",
	"𰷂",
	"𰷃",
	"𰷄",
	"𰷅",
	"𰷆",
	"𰷇",
	"𰷈",
	"𰷉",
	"𰷊",
	"𰷋",
	"𰷍",
	"𰷎",
	"𰷏",
	"𰷐",
	"𰷑",
	"𰷖",
	"𰷗",
	"𰷘",
	"𰷚",
	"𰷛",
	"𰷜",
	"𰷝",
	"𱀴",
	"偩",
	"側",
	"偵",
	"傊",
	"債",
	"僋",
	"僓",
	"僨",
	"價",
	"償",
	"儧",
	"儨",
	"儩",
	"儹",
	"劕",
	"劗",
	"勛",
	"勣",
	"勩",
	"匱",
	"厠",
	"嗊",
	"嗩",
	"嗿",
	"嘖",
	"嘪",
	"嘳",
	"噴",
	"嚽",
	"囋",
	"囎",
	"圎",
	"圓",
	"圚",
	"塤",
	"墤",
	"墳",
	"媍",
	"媜",
	"嫧",
	"嬇",
	"嬰",
	"嬰",
	"寊",
	"實",
	"寳",
	"寶",
	"尵",
	"屭",
	"屭",
	"屭",
	"崱",
	"巑",
	"幀",
	"幊",
	"幘",
	"幩",
	"廁",
	"惻",
	"愩",
	"愪",
	"慐",
	"慣",
	"憒",
	"憤",
	"懫",
	"揁",
	"損",
	"摃",
	"摜",
	"撌",
	"攅",
	"攢",
	"曊",
	"楨",
	"槓",
	"樌",
	"樍",
	"樲",
	"樻",
	"橨",
	"檟",
	"櫍",
	"櫕",
	"欑",
	"歕",
	"歵",
	"殞",
	"殨",
	"測",
	"湞",
	"溑",
	"溳",
	"漬",
	"潰",
	"澬",
	"濆",
	"濵",
	"濺",
	"濽",
	"瀃",
	"灒",
	"灜",
	"熉",
	"熕",
	"燌",
	"燲",
	"獖",
	"瑣",
	"瑻",
	"璝",
	"瓆",
	"瓉",
	"瓚",
	"甖",
	"甖",
	"皟",
	"瞔",
	"瞶",
	"碵",
	"碽",
	"磒",
	"磧",
	"礥",
	"礩",
	"礸",
	"禎",
	"禶",
	"積",
	"穨",
	"穳",
	"篔",
	"篢",
	"簀",
	"簣",
	"簤",
	"籫",
	"籯",
	"緽",
	"縜",
	"績",
	"繢",
	"纉",
	"纘",
	"罆",
	"罌",
	"罌",
	"羵",
	"翸",
	"耫",
	"聵",
	"膩",
	"膭",
	"膹",
	"臔",
	"臢",
	"萯",
	"萴",
	"蒷",
	"蔶",
	"蕒",
	"蕡",
	"蕢",
	"薋",
	"藖",
	"蝜",
	"蟘",
	"蟦",
	"蠀",
	"蠈",
	"襀",
	"襸",
	"謮",
	"謴",
	"譻",
	"譻",
	"讃",
	"讚",
	"豶",
	"賣",
	"賾",
	"贑",
	"贘",
	"赬",
	"趲",
	"蹟",
	"蹪",
	"躀",
	"躓",
	"躦",
	"轒",
	"遉",
	"遦",
	"遺",
	"鄖",
	"鄪",
	"鄼",
	"酇",
	"鍘",
	"鍞",
	"鎖",
	"鎻",
	"鏆",
	"鐀",
	"鐨",
	"鐼",
	"鑍",
	"鑍",
	"鑕",
	"鑚",
	"鑜",
	"鑦",
	"鑽",
	"闝",
	"闠",
	"隕",
	"隤",
	"隫",
	"霣",
	"靅",
	"靧",
	"鞼",
	"韻",
	"饋",
	"饙",
	"饡",
	"馩",
	"鰂",
	"鰿",
	"鱝",
	"鱡",
	"鶰",
	"鷶",
	"鸎",
	"鸎",
	"黂",
	"噴",
	"幩",
	"憤",
	"濆",
	"𤠔",
	"霣",
	"禎",
	"㒃",
	"㘋",
	"㘔",
	"㚍",
	"㜏",
	"㜥",
	"㜱",
	"㜺",
	"㠝",
	"㣱",
	"㥽",
	"㦫",
	"㩌",
	"㩫",
	"㯽",
	"㰄",
	"㱴",
	"㱵",
	"㵅",
	"㵋",
	"㵑",
	"㵒",
	"㸇",
	"㹑",
	"㺓",
	"㿉",
	"㿎",
	"䁚",
	"䁲",
	"䂎",
	"䆅",
	"䆬",
	"䈟",
	"䉯",
	"䊧",
	"䐣",
	"䑇",
	"䒈",
	"䔈",
	"䗰",
	"䙡",
	"䚋",
	"䚍",
	"䚑",
	"䜋",
	"䜖",
	"䜠",
	"䟄",
	"䟎",
	"䠝",
	"䠿",
	"䡠",
	"䡽",
	"䥊",
	"䩿",
	"䪥",
	"䫟",
	"䫭",
	"䯣",
	"䰎",
	"䰖",
	"䴅",
	"䴍",
	"䴍",
	"䶡",
	"䶦",
	"𠃅",
	"𠅳",
	"𠋏",
	"𠌗",
	"𠍥",
	"𠑇",
	"𠒺",
	"𠓒",
	"𠓕",
	"𠗧",
	"𠗸",
	"𠘖",
	"𠞖",
	"𠞿",
	"𠟒",
	"𠟓",
	"𠟬",
	"𠠋",
	"𠢋",
	"𠢥",
	"𠥘",
	"𠫍",
	"𠫍",
	"𠫍",
	"𠭸",
	"𠭹",
	"𠮆",
	"𠷌",
	"𠸩",
	"𠹚",
	"𠺯",
	"𠼚",
	"𠽬",
	"𠽷",
	"𠾚",
	"𠿪",
	"𠿹",
	"𡀹",
	"𡁩",
	"𡁪",
	"𡂐",
	"𡂒",
	"𡃄",
	"𡃋",
	"𡃪",
	"𡅊",
	"𡍫",
	"𡎖",
	"𡎞",
	"𡎴",
	"𡏯",
	"𡒻",
	"𡓤",
	"𡔈",
	"𡔈",
	"𡞩",
	"𡟫",
	"𡢲",
	"𡣑",
	"𡣕",
	"𡣧",
	"𡣶",
	"𡤐",
	"𡤓",
	"𡤔",
	"𡥼",
	"𡦫",
	"𡪲",
	"𡫄",
	"𡬂",
	"𡬙",
	"𡬷",
	"𡮨",
	"𡮳",
	"𡮷",
	"𡮺",
	"𡯿",
	"𡳠",
	"𡺢",
	"𡺭",
	"𡻃",
	"𡻖",
	"𡼝",
	"𡿍",
	"𢄙",
	"𢄽",
	"𢅙",
	"𢊟",
	"𢊮",
	"𢊱",
	"𢑊",
	"𢒟",
	"𢔤",
	"𢖑",
	"𢝔",
	"𢠈",
	"𢠼",
	"𢢥",
	"𢢻",
	"𢢾",
	"𢤗",
	"𢤞",
	"𢥮",
	"𢥿",
	"𢩛",
	"𢯩",
	"𢴔",
	"𢴢",
	"𢴧",
	"𢵉",
	"𢵚",
	"𢵯",
	"𢷤",
	"𢸒",
	"𢿃",
	"𢿒",
	"𢿠",
	"𣀶",
	"𣀹",
	"𣃇",
	"𣃐",
	"𣄜",
	"𣉇",
	"𣖡",
	"𣗼",
	"𣙿",
	"𣚁",
	"𣛠",
	"𣛸",
	"𣜇",
	"𣞥",
	"𣠦",
	"𣡔",
	"𣤈",
	"𣤉",
	"𣦓",
	"𣩔",
	"𣩥",
	"𣩵",
	"𣪁",
	"𣯻",
	"𣹟",
	"𣺠",
	"𣺪",
	"𣽒",
	"𣿐",
	"𣿦",
	"𤁩",
	"𤂐",
	"𤃘",
	"𤄧",
	"𤋺",
	"𤎽",
	"𤏳",
	"𤑄",
	"𤑄",
	"𤓎",
	"𤕙",
	"𤖓",
	"𤖘",
	"𤗤",
	"𤗮",
	"𤗴",
	"𤗸",
	"𤛀",
	"𤛬",
	"𤠔",
	"𤡱",
	"𤢽",
	"𤣣",
	"𤦹",
	"𤩳",
	"𤪸",
	"𤫖",
	"𤫞",
	"𤳎",
	"𤳢",
	"𤸘",
	"𤸫",
	"𤹠",
	"𤺔",
	"𤺕",
	"𤼊",
	"𤼟",
	"𤼟",
	"𤼟",
	"𤼹",
	"𤿀",
	"𥀠",
	"𥀢",
	"𥈿",
	"𥊫",
	"𥋣",
	"𥋻",
	"𥌶",
	"𥎍",
	"𥎞",
	"𥕫",
	"𥖀",
	"𥛌",
	"𥛍",
	"𥛤",
	"𥜤",
	"𥠉",
	"𥡯",
	"𥢅",
	"𥢆",
	"𥢊",
	"𥢢",
	"𥣧",
	"𥣪",
	"𥤒",
	"𥧡",
	"𥨇",
	"𥨨",
	"𥩐",
	"𥪩",
	"𥪾",
	"𥱷",
	"𥲨",
	"𥳡",
	"𥸜",
	"𥻱",
	"𥼃",
	"𥼩",
	"𥼻",
	"𥽷",
	"𦄗",
	"𦆯",
	"𦑰",
	"𦔐",
	"𦘆",
	"𦘋",
	"𦟜",
	"𦠻",
	"𦡛",
	"𦢆",
	"𦢆",
	"𦢒",
	"𦢤",
	"𦣱",
	"𦩼",
	"𦪒",
	"𦪸",
	"𦫅",
	"𦫮",
	"𦵄",
	"𦵊",
	"𦹱",
	"𦹳",
	"𦹶",
	"𦺱",
	"𦽒",
	"𦿜",
	"𧀘",
	"𧀩",
	"𧃛",
	"𧄞",
	"𧄽",
	"𧆍",
	"𧍡",
	"𧎢",
	"𧐐",
	"𧑈",
	"𧑋",
	"𧒿",
	"𧓍",
	"𧓳",
	"𧗏",
	"𧘃",
	"𧜘",
	"𧜙",
	"𧝂",
	"𧝇",
	"𧟎",
	"𧢘",
	"𧪼",
	"𧫇",
	"𧬂",
	"𧭢",
	"𧭾",
	"𧮣",
	"𧮣",
	"𧲆",
	"𧳷",
	"𧴍",
	"𧶃",
	"𧶊",
	"𧶏",
	"𧶒",
	"𧶙",
	"𧶶",
	"𧶷",
	"𧶸",
	"𧶹",
	"𧶹",
	"𧷅",
	"𧷎",
	"𧷐",
	"𧷓",
	"𧷝",
	"𧷞",
	"𧷤",
	"𧷨",
	"𧷩",
	"𧷪",
	"𧷯",
	"𧷱",
	"𧸃",
	"𧸊",
	"𧸋",
	"𧸏",
	"𧸐",
	"𧸫",
	"𧸯",
	"𧸲",
	"𧸵",
	"𧸵",
	"𧹃",
	"𧹃",
	"𧹅",
	"𧹈",
	"𧹈",
	"𧹈",
	"𧹋",
	"𧹌",
	"𧹍",
	"𧹎",
	"𧹏",
	"𧽛",
	"𧾒",
	"𨃁",
	"𨆎",
	"𨆦",
	"𨆨",
	"𨇃",
	"𨇇",
	"𨇚",
	"𨈍",
	"𨈍",
	"𨉺",
	"𨊋",
	"𨎘",
	"𨎨",
	"𨏑",
	"𨏘",
	"𨐿",
	"𨖊",
	"𨘤",
	"𨘧",
	"𨙇",
	"𨙋",
	"𨙜",
	"𨜓",
	"𨜭",
	"𨝉",
	"𨝑",
	"𨝳",
	"𨞆",
	"𨞝",
	"𨞵",
	"𨟊",
	"𨢦",
	"𨣈",
	"𨣵",
	"𨤆",
	"𨫋",
	"𨮘",
	"𨲪",
	"𨲽",
	"𨲿",
	"𨳄",
	"𨶎",
	"𨶛",
	"𨷚",
	"𨷪",
	"𨺟",
	"𨻨",
	"𨽔",
	"𨽠",
	"𨽤",
	"𩀴",
	"𩀺",
	"𩄾",
	"𩆂",
	"𩆃",
	"𩇂",
	"𩉓",
	"𩌌",
	"𩌪",
	"𩍃",
	"𩍴",
	"𩍵",
	"𩍾",
	"𩎈",
	"𩏡",
	"𩐵",
	"𩔳",
	"𩘺",
	"𩟪",
	"𩟱",
	"𩟲",
	"𩡞",
	"𩦥",
	"𩦿",
	"𩧄",
	"𩪇",
	"𩪯",
	"𩪹",
	"𩫢",
	"𩫣",
	"𩮆",
	"𩯃",
	"𩯫",
	"𩯭",
	"𩯳",
	"𩴉",
	"𩴬",
	"𩵆",
	"𩹰",
	"𩹸",
	"𩽄",
	"𪃓",
	"𪄌",
	"𪄸",
	"𪆲",
	"𪇧",
	"𪍏",
	"𪍕",
	"𪎯",
	"𪎰",
	"𪏚",
	"𪑳",
	"𪒑",
	"𪒰",
	"𪔵",
	"𪖅",
	"𪚇",
	"𪝖",
	"𪡮",
	"𪡯",
	"𪢛",
	"𪦚",
	"𪦬",
	"𪦲",
	"𪨄",
	"𪫃",
	"𪬳",
	"𪭈",
	"𪭈",
	"𪭖",
	"𪮽",
	"𪯾",
	"𪰂",
	"𪱮",
	"𪳺",
	"𪷈",
	"𪷎",
	"𪷪",
	"𪹟",
	"𪹭",
	"𪺘",
	"𪻅",
	"𪼱",
	"𫁅",
	"𫂥",
	"𫂩",
	"𫅿",
	"𫉜",
	"𫋐",
	"𫎚",
	"𫎤",
	"𫑫",
	"𫖙",
	"𫖣",
	"𫗙",
	"𫘁",
	"𫙷",
	"𫚁",
	"𫞭",
	"𫠎",
	"𫡠",
	"𫣲",
	"𫣴",
	"𫣿",
	"𫧸",
	"𫨫",
	"𫬊",
	"𫬖",
	"𫬡",
	"𫱇",
	"𫲐",
	"𫳧",
	"𫴯",
	"𫵒",
	"𫺤",
	"𫻉",
	"𫻔",
	"𫼇",
	"𫽭",
	"𫾖",
	"𫿖",
	"𬃜",
	"𬄎",
	"𬄹",
	"𬋑",
	"𬋑",
	"𬌻",
	"𬍽",
	"𬏽",
	"𬐲",
	"𬓲",
	"𬔫",
	"𬗨",
	"𬗯",
	"𬘋",
	"𬚂",
	"𬛜",
	"𬜊",
	"𬜎",
	"𬝿",
	"𬡥",
	"𬢵",
	"𬥙",
	"𬥠",
	"𬥣",
	"𬥩",
	"𬥬",
	"𬥭",
	"𬥮",
	"𬥯",
	"𬧄",
	"𬯵",
	"𬯵",
	"𬳦",
	"𬳱",
	"𬼼",
	"𬽟",
	"𭀀",
	"𭀷",
	"𭁒",
	"𭂟",
	"𭄗",
	"𭅁",
	"𭆎",
	"𭋂",
	"𭌙",
	"𭍙",
	"𭍙",
	"𭍬",
	"𭐯",
	"𭐯",
	"𭑠",
	"𭒪",
	"𭒱",
	"𭒱",
	"𭕤",
	"𭘵",
	"𭙯",
	"𭛋",
	"𭛋",
	"𭞼",
	"𭟎",
	"𭡤",
	"𭢤",
	"𭣁",
	"𭧥",
	"𭧫",
	"𭩖",
	"𭩖",
	"𭫖",
	"𭭻",
	"𭯦",
	"𭯬",
	"𭯬",
	"𭱘",
	"𭲘",
	"𭲜",
	"𭳴",
	"𭳴",
	"𭵎",
	"𭵐",
	"𭶞",
	"𭸴",
	"𭸴",
	"𭹫",
	"𭺐",
	"𭽴",
	"𭿬",
	"𭿻",
	"𮁁",
	"𮂒",
	"𮂠",
	"𮆓",
	"𮆫",
	"𮈲",
	"𮈸",
	"𮋘",
	"𮒟",
	"𮕌",
	"𮚃",
	"𮚍",
	"𮚙",
	"𮚜",
	"𮚝",
	"𮚝",
	"𮚠",
	"𮚡",
	"𮚣",
	"𮚥",
	"𮚮",
	"𮚮",
	"𮚯",
	"𮚯",
	"𮚰",
	"𮚰",
	"𮚰",
	"𮚱",
	"𮛶",
	"𮜗",
	"𮝰",
	"𮠂",
	"𮢧",
	"𮣅",
	"𮣠",
	"𮣰",
	"𮣰",
	"𮤩",
	"𮥜",
	"𮥞",
	"𮥳",
	"𮥳",
	"𮦭",
	"𮧐",
	"𮩉",
	"𮩗",
	"𮬖",
	"𮮪",
	"𰁊",
	"𰂪",
	"𰂷",
	"𰄸",
	"𰄹",
	"𰅩",
	"𰈝",
	"𰊜",
	"𰋰",
	"𰐡",
	"𰒭",
	"𰔢",
	"𰔣",
	"𰖽",
	"𰘛",
	"𰘝",
	"𰘹",
	"𰠼",
	"𰡟",
	"𰣷",
	"𰦠",
	"𰧌",
	"𰧝",
	"𰧪",
	"𰩞",
	"𰮸",
	"𰯣",
	"𰶺",
	"𰷌",
	"𰷒",
	"𰷓",
	"𰷕",
	"𰷙",
	"𰷚",
	"𰷺",
	"𰸠",
	"𰸭",
	"𱀳",
	"𱁏",
	"𱁦",
	"𱆉",
	"𱆡",
	"𱆽",
	"儥",
	"凟",
	"匵",
	"嚶",
	"嚶",
	"壝",
	"嬻",
	"孆",
	"孆",
	"孾",
	"孾",
	"巊",
	"巊",
	"廭",
	"廮",
	"廮",
	"戅",
	"攖",
	"攖",
	"櫃",
	"櫝",
	"櫻",
	"櫻",
	"殰",
	"濻",
	"瀆",
	"瀢",
	"瀴",
	"瀴",
	"牘",
	"犢",
	"瓄",
	"瓔",
	"瓔",
	"癪",
	"癭",
	"癭",
	"皾",
	"竇",
	"籄",
	"續",
	"纓",
	"纓",
	"藚",
	"藬",
	"蘡",
	"蘡",
	"蠳",
	"蠳",
	"襩",
	"覿",
	"讀",
	"讉",
	"豄",
	"贕",
	"贖",
	"軉",
	"鑎",
	"鑟",
	"靌",
	"韇",
	"韥",
	"鸚",
	"鸚",
	"黷",
	"㙺",
	"䄣",
	"䑊",
	"䑍",
	"䑍",
	"䕚",
	"䙬",
	"䙬",
	"䢱",
	"䨉",
	"䨉",
	"䪋",
	"䴐",
	"𠏺",
	"𠑌",
	"𠖫",
	"𠠔",
	"𠠖",
	"𠠠",
	"𡁃",
	"𡂝",
	"𡅙",
	"𡈯",
	"𡈺",
	"𡓫",
	"𡓫",
	"𡔍",
	"𡔕",
	"𡢻",
	"𡣓",
	"𡤧",
	"𡬔",
	"𡬔",
	"𡳮",
	"𡾸",
	"𡾸",
	"𢆀",
	"𢖏",
	"𢖠",
	"𢖠",
	"𢣁",
	"𢥫",
	"𢷴",
	"𢷺",
	"𢸦",
	"𢺔",
	"𣄧",
	"𣋺",
	"𣤯",
	"𣤵",
	"𣤵",
	"𣰬",
	"𣿹",
	"𤁂",
	"𤏩",
	"𤐾",
	"𤜉",
	"𤜉",
	"𤣎",
	"𤣎",
	"𤫡",
	"𤫡",
	"𥀲",
	"𥌚",
	"𥌰",
	"𥌽",
	"𥌽",
	"𥎛",
	"𥐑",
	"𥐑",
	"𥖿",
	"𥨐",
	"𥶐",
	"𥶦",
	"𥸝",
	"𦆠",
	"𦈆",
	"𦌷",
	"𦢌",
	"𦦿",
	"𦦿",
	"𧁐",
	"𧂐",
	"𧂠",
	"𧂬",
	"𧄑",
	"𧅎",
	"𧅤",
	"𧒪",
	"𧔖",
	"𧔥",
	"𧘅",
	"𧞸",
	"𧮆",
	"𧮆",
	"𧸝",
	"𧸷",
	"𧸽",
	"𧾥",
	"𨆥",
	"𨏔",
	"𨟙",
	"𨟙",
	"𨭦",
	"𨯯",
	"𨰃",
	"𨰃",
	"𨰦",
	"𨰰",
	"𨶨",
	"𨽍",
	"𨽟",
	"𩇉",
	"𩍨",
	"𩏱",
	"𩖍",
	"𩖍",
	"𩧈",
	"𩴺",
	"𩼲",
	"𩽆",
	"𩽎",
	"𩽢",
	"𩽢",
	"𪈤",
	"𪈤",
	"𪐔",
	"𪝼",
	"𪝼",
	"𪝽",
	"𪢰",
	"𪬩",
	"𪬱",
	"𪭅",
	"𪴎",
	"𪴥",
	"𪺁",
	"𪺊",
	"𪼿",
	"𪼿",
	"𫋱",
	"𫋱",
	"𫍒",
	"𫏩",
	"𫑊",
	"𫘄",
	"𫧝",
	"𫬤",
	"𫭕",
	"𫱾",
	"𫻑",
	"𬈦",
	"𬌏",
	"𬎞",
	"𬑄",
	"𬔃",
	"𬧝",
	"𬧝",
	"𬼕",
	"𭋋",
	"𭌭",
	"𭍕",
	"𭍕",
	"𭍹",
	"𭒲",
	"𭒲",
	"𭕂",
	"𭟐",
	"𭮝",
	"𭺩",
	"𭺩",
	"𭼹",
	"𭼹",
	"𭼻",
	"𭼻",
	"𮊟",
	"𮋿",
	"𮑫",
	"𮚧",
	"𮚬",
	"𮨢",
	"𮭠",
	"𮭠",
	"𮮟",
	"𰉀",
	"𰊻",
	"𰒔",
	"𰠥",
	"𰷔",
	"讟",
	"𥸚",
	"𧮡",
	"𭍏"
],
	"肙": [
	"剈",
	"埍",
	"娟",
	"弲",
	"悁",
	"捐",
	"梋",
	"涓",
	"焆",
	"狷",
	"琄",
	"瓹",
	"睊",
	"絹",
	"绢",
	"罥",
	"蜎",
	"裐",
	"鋗",
	"鞙",
	"駽",
	"鵑",
	"鹃",
	"㘣",
	"㾓",
	"䅌",
	"䣺",
	"䧎",
	"䬼",
	"𠉌",
	"𠗓",
	"𡑅",
	"𡢩",
	"𡷡",
	"𢂱",
	"𢞈",
	"𣪓",
	"𤍦",
	"𤞣",
	"𥥾",
	"𥭞",
	"𥸇",
	"𦋀",
	"𦐽",
	"𦮻",
	"𧀎",
	"𧨜",
	"𨌉",
	"𨛡",
	"𨿔",
	"𩐪",
	"𩩐",
	"𩫘",
	"𩷫",
	"𪌭",
	"𪿇",
	"𪿠",
	"𫓶",
	"𫚼",
	"𫜓",
	"𫡻",
	"𫦪",
	"𫺴",
	"𬙿",
	"𮌬",
	"𮍅",
	"𮦑",
	"𱅖",
	"羂",
	"㯞",
	"𠅻",
	"𡫂",
	"𪡵",
	"𪬙",
	"𫡾",
	"𫯗",
	"𫳦",
	"𫻠",
	"𬊫",
	"𰭔"
],
	"𣏂": [
	"剎",
	"𠮁",
	"𨐘",
	"𨦾",
	"𩳘",
	"𩳙",
	"𤟆",
	"𥓑"
],
	"呙": [
	"剐",
	"埚",
	"娲",
	"涡",
	"祸",
	"窝",
	"脶",
	"莴",
	"蜗",
	"锅",
	"㖞",
	"㶽",
	"䯄",
	"𣒌",
	"𪨹",
	"𫍩",
	"𫡬",
	"𫧯",
	"𬀥",
	"𬅥",
	"𬏮",
	"𬨨",
	"𬫚",
	"𰡏",
	"𰦿",
	"𫮪",
	"𬩎"
],
	"𥝢": [
	"剓",
	"棃",
	"犂",
	"睝",
	"菞",
	"蔾",
	"錅",
	"鯬",
	"鵹",
	"黧",
	"㥎",
	"䊍",
	"䖿",
	"䴻",
	"𠡴",
	"𢮃",
	"𢾨",
	"𣮋",
	"𤭜",
	"𥟖",
	"𥣥",
	"𧚩",
	"𨛫",
	"𨿯",
	"𩦄",
	"𩧞",
	"𩳩",
	"𩸢",
	"𪍆",
	"𪐅",
	"𪺳",
	"𫀺",
	"𫚞",
	"𭷵",
	"𮃱",
	"𮇵",
	"𱊃",
	"𠾆",
	"𦺙",
	"𧑇",
	"𨬏",
	"𩦅",
	"𩻳",
	"𰅗",
	"𰢎",
	"𰦃"
],
	"易": [
	"剔",
	"埸",
	"惕",
	"惖",
	"掦",
	"敡",
	"晹",
	"焬",
	"痬",
	"睗",
	"緆",
	"舓",
	"蜴",
	"裼",
	"賜",
	"赐",
	"踢",
	"逷",
	"錫",
	"锡",
	"鬄",
	"鯣",
	"鶍",
	"㑥",
	"㛫",
	"㻛",
	"䓪",
	"䞶",
	"䯜",
	"𠖞",
	"𠴭",
	"𡀻",
	"𡱿",
	"𡸑",
	"𡾎",
	"𢃡",
	"𢒗",
	"𢡕",
	"𣂨",
	"𣈱",
	"𣉝",
	"𣉷",
	"𣊷",
	"𣊷",
	"𣌒",
	"𣓾",
	"𣨟",
	"𣱢",
	"𣽷",
	"𤂞",
	"𤃄",
	"𤓑",
	"𤟍",
	"𥂺",
	"𥍴",
	"𥓘",
	"𥚯",
	"𥟘",
	"𥪔",
	"𥮬",
	"𦓻",
	"𦦸",
	"𧩎",
	"𨎗",
	"𨲎",
	"𨽑",
	"𩃮",
	"𩋌",
	"𩗺",
	"𩛿",
	"𪎥",
	"𪎧",
	"𪕩",
	"𪙶",
	"𪱁",
	"𫀒",
	"𫨭",
	"𫶁",
	"𫾻",
	"𬀺",
	"𬁏",
	"𬊙",
	"𬊛",
	"𬙢",
	"𬪉",
	"𬯆",
	"𭕏",
	"𭧚",
	"𭧺",
	"𭶱",
	"𭽛",
	"𮌝",
	"𰬣",
	"𰭤",
	"儩",
	"瀃",
	"𡃶",
	"𢞫",
	"𢱦",
	"𧀩",
	"𨲞",
	"𩮜",
	"𪈑",
	"𬬏",
	"𮐷",
	"𰂭",
	"𱁦"
],
	"岡": [
	"剛",
	"堈",
	"崗",
	"掆",
	"棡",
	"焵",
	"犅",
	"碙",
	"綱",
	"罁",
	"鋼",
	"㟠",
	"𠵹",
	"𢜟",
	"𣷣",
	"𤦇",
	"𤭛",
	"𦱌",
	"𨹽",
	"𨿺",
	"𩸒",
	"𫤷",
	"𫷆",
	"𬏲",
	"𬠐",
	"𬳭",
	"𬴰",
	"𮝚",
	"𰂒",
	"𠠊",
	"𡬼",
	"𣙋",
	"𪮚",
	"𫅙",
	"𬌧",
	"𬬀",
	"𭡺",
	"𮒔",
	"𮢪",
	"𰉅",
	"𰔠"
],
	"彔": [
	"剝",
	"淥",
	"祿",
	"綠",
	"錄",
	"龣",
	"㯟",
	"䘵",
	"𠷍",
	"𢅞",
	"𢑾",
	"𢒚",
	"𢮑",
	"𤊒",
	"𤷚",
	"𤽺",
	"𤿴",
	"𥪋",
	"𦧽",
	"𦼋",
	"𧌍",
	"𧨹",
	"𨌠",
	"𨮦",
	"𩓪",
	"𩛼",
	"𪋵",
	"𪋵",
	"𪍄",
	"𪑔",
	"𬙐",
	"𬺠",
	"𭁖",
	"𭂕",
	"𮚓",
	"䴪",
	"𠺣",
	"𡽋",
	"𣝵",
	"𤀓",
	"𤀼",
	"𤐠",
	"𤳨",
	"𥂖",
	"𦌟",
	"𦽎",
	"𦾯",
	"𧃆",
	"𭄄",
	"𭋙",
	"𰹡"
],
	"叕": [
	"剟",
	"啜",
	"娺",
	"惙",
	"掇",
	"敠",
	"敪",
	"棳",
	"欼",
	"歠",
	"毲",
	"涰",
	"畷",
	"窡",
	"綴",
	"缀",
	"罬",
	"腏",
	"蝃",
	"裰",
	"諁",
	"輟",
	"辍",
	"逫",
	"醊",
	"錣",
	"餟",
	"鵽",
	"㙍",
	"䄌",
	"䆯",
	"䝌",
	"䞵",
	"䟾",
	"䦤",
	"䫎",
	"䮕",
	"𠖎",
	"𠟝",
	"𠭋",
	"𠭴",
	"𠮄",
	"𠮌",
	"𠮐",
	"𠮒",
	"𠼆",
	"𡂜",
	"𡌭",
	"𡨤",
	"𡪚",
	"𡪧",
	"𣇽",
	"𣤌",
	"𣤜",
	"𤿵",
	"𥏞",
	"𥟒",
	"𦆌",
	"𦋖",
	"𦔢",
	"𦦖",
	"𧚰",
	"𧡏",
	"𧣸",
	"𧱝",
	"𨺝",
	"𨿷",
	"𩈽",
	"𩋁",
	"𩑇",
	"𩟫",
	"𩩟",
	"𩸯",
	"𪓭",
	"𪠰",
	"𫕓",
	"𫧴",
	"𬖤",
	"𬝉",
	"𬳂",
	"𬾧",
	"𭑘",
	"𭛶",
	"𭿁",
	"𮣵",
	"𰵷",
	"𱊍",
	"𠿡",
	"𡢑",
	"𡢷",
	"𡩿",
	"𮁘"
],
	"斉": [
	"剤",
	"済",
	"緕",
	"萕",
	"㑪",
	"㨈",
	"𦄴",
	"𦜝",
	"𨂋",
	"𪯼",
	"𫊢",
	"𫕅",
	"𫡀",
	"𫷙",
	"𬰁",
	"𭝚",
	"𮟧",
	"𮢕",
	"𰪄"
],
	"录": [
	"剥",
	"娽",
	"椂",
	"氯",
	"渌",
	"琭",
	"盝",
	"睩",
	"碌",
	"禄",
	"箓",
	"粶",
	"緑",
	"绿",
	"菉",
	"觮",
	"趢",
	"逯",
	"邍",
	"醁",
	"録",
	"騄",
	"鵦",
	"㖨",
	"㟤",
	"㪖",
	"㫽",
	"䎑",
	"䎼",
	"䐂",
	"䚄",
	"䟿",
	"䩮",
	"䰁",
	"䱚",
	"𡍖",
	"𡸮",
	"𤟘",
	"𥵁",
	"𥼙",
	"𦋏",
	"𦋔",
	"𨲒",
	"𫘧",
	"𬆚",
	"𭦧",
	"𮬠",
	"簶",
	"籙",
	"䃗",
	"𡂎",
	"𢕲",
	"𣿍",
	"𦾞",
	"𨘭",
	"𪤤",
	"𬓗"
],
	"砉": [
	"剨",
	"湱",
	"騞",
	"𢝇",
	"𤊴",
	"𬴃"
],
	"乘": [
	"剩",
	"塖",
	"嵊",
	"溗",
	"騬",
	"𢟊",
	"𢾽",
	"𤳁",
	"𦟇",
	"𦶝",
	"𧪝",
	"𨍱",
	"𨝄",
	"𪳕",
	"𬟯",
	"𬨾",
	"𬼒",
	"𭡽",
	"𰀭",
	"𱅢"
],
	"度": [
	"剫",
	"喥",
	"渡",
	"艔",
	"踱",
	"鍍",
	"镀",
	"䩲",
	"𡍨",
	"𢜬",
	"𢱋",
	"𢾅",
	"𢾖",
	"𣨲",
	"𤚡",
	"𥯖",
	"𦂀",
	"𦳔",
	"𧩧",
	"𧶴",
	"𨍏",
	"𩩮",
	"𪃒",
	"𪪪",
	"𪳁",
	"𪳿",
	"𪻿",
	"𫛻",
	"𫱩",
	"𬤏",
	"𬵟",
	"𭐊",
	"𮔦",
	"𮯍",
	"𰐂",
	"𰐄",
	"𰚌",
	"𰡠",
	"𰺕",
	"𪸁"
],
	"咼": [
	"剮",
	"卨",
	"喎",
	"堝",
	"媧",
	"旤",
	"楇",
	"歄",
	"渦",
	"煱",
	"猧",
	"瘑",
	"碢",
	"禍",
	"窩",
	"緺",
	"腡",
	"萵",
	"蝸",
	"諣",
	"踻",
	"過",
	"鍋",
	"騧",
	"禍",
	"㢐",
	"䈑",
	"䫚",
	"䯞",
	"𠊰",
	"𠧅",
	"𠷏",
	"𠹬",
	"𡐫",
	"𡖿",
	"𡥾",
	"𡹬",
	"𡺩",
	"𢝸",
	"𢢸",
	"𧎏",
	"𧤐",
	"𧷴",
	"𨍋",
	"𨗷",
	"𨵧",
	"𩝄",
	"𩮑",
	"𩹢",
	"𪃀",
	"𪍌",
	"𪎩",
	"𪙃",
	"𪬋",
	"𫊇",
	"𫑌",
	"𫑑",
	"𫬢",
	"𫵭",
	"𬩕",
	"𬩟",
	"𬩧",
	"𭉥",
	"𭓸",
	"𮠶",
	"𰐵",
	"撾",
	"檛",
	"濄",
	"簻",
	"膼",
	"薖",
	"鐹",
	"㗻",
	"䆼",
	"䙤",
	"𠏀",
	"𡁜",
	"𡁮",
	"𡑟",
	"𡪝",
	"𢅗",
	"𤬙",
	"𤻌",
	"𥨙",
	"𧒖",
	"𨆔",
	"𨊐",
	"𨗲",
	"𨘌",
	"𩟂",
	"𩼣",
	"𪆹",
	"𪙚",
	"𪳣",
	"𫃓",
	"𭒨",
	"𭶏",
	"𭺚",
	"𮒓",
	"𮝫",
	"𰊞"
],
	"乗": [
	"剰",
	"𡹴",
	"𢜼",
	"𢾦",
	"𭼜",
	"𰹛",
	"𱄥"
],
	"害": [
	"割",
	"嗐",
	"搳",
	"犗",
	"瞎",
	"磍",
	"縖",
	"螛",
	"豁",
	"轄",
	"辖",
	"鎋",
	"鶷",
	"㝬",
	"㪡",
	"㮫",
	"㲅",
	"𠢆",
	"𡟲",
	"𡫲",
	"𡫴",
	"𡮞",
	"𢞐",
	"𢞩",
	"𢻜",
	"𣣶",
	"𥎆",
	"𥰶",
	"𦟈",
	"𦤬",
	"𦧮",
	"𦵯",
	"𧜅",
	"𧯆",
	"𩏓",
	"𩝛",
	"𩡔",
	"𩥌",
	"𩪃",
	"𩮝",
	"𪙏",
	"𫜯",
	"𫳶",
	"𫴓",
	"𫴙",
	"𬘻",
	"𬣁",
	"𬭪",
	"𭔛",
	"𭔠",
	"𰃫",
	"𰿿",
	"𱁼",
	"𱊟",
	"𠟽",
	"𡁁",
	"𡁍",
	"𢵷",
	"𦢽",
	"𪇜",
	"𫗛",
	"𫦢",
	"𫧚",
	"𫬭",
	"𬕲",
	"𬰒",
	"𭐋",
	"𰅁"
],
	"荅": [
	"剳",
	"匒",
	"嗒",
	"塔",
	"搭",
	"榙",
	"溚",
	"瘩",
	"褡",
	"鎝",
	"鞳",
	"㜓",
	"㟷",
	"䌋",
	"𡈐",
	"𢟉",
	"𣩾",
	"𣯈",
	"𣯚",
	"𤨑",
	"𥔽",
	"𦈘",
	"𦖿",
	"𦞂",
	"𧀟",
	"𨃚",
	"𨱏",
	"𨶀",
	"𨸉",
	"𨻇",
	"𩁮",
	"𩥠",
	"𩺗",
	"𫋓",
	"𬢿",
	"𬿀",
	"𰋱",
	"𰫇"
],
	"彖": [
	"剶",
	"喙",
	"堟",
	"掾",
	"椽",
	"湪",
	"猭",
	"瑑",
	"盠",
	"禒",
	"篆",
	"緣",
	"缘",
	"腞",
	"蒃",
	"蝝",
	"蠡",
	"褖",
	"餯",
	"鶨",
	"㑰",
	"㥟",
	"䂕",
	"䗍",
	"䛹",
	"䞼",
	"䤸",
	"䧘",
	"䱲",
	"𠆟",
	"𠭣",
	"𠿔",
	"𡒰",
	"𡓬",
	"𡦁",
	"𡩀",
	"𢍝",
	"𢐄",
	"𢑪",
	"𢑳",
	"𣂵",
	"𣈬",
	"𣨶",
	"𣪣",
	"𤊺",
	"𤬌",
	"𤬤",
	"𤸁",
	"𥂻",
	"𥂼",
	"𥯵",
	"𦑙",
	"𦧫",
	"𦧬",
	"𧳩",
	"𨂦",
	"𨔵",
	"𨙅",
	"𩀅",
	"𩄖",
	"𩌁",
	"𩔂",
	"𩘐",
	"𩫞",
	"𫀿",
	"𰶩",
	"𰾦",
	"𱄄",
	"𱊘",
	"劙",
	"墬",
	"攭",
	"橼",
	"櫞",
	"欚",
	"㒩",
	"㼖",
	"䤙",
	"𠠂",
	"𢥾",
	"𢷻",
	"𢸢",
	"𤪪",
	"𤼠",
	"𥌫",
	"𦪶",
	"𦫈",
	"𦺛",
	"𧅮",
	"𧑝",
	"𨣰",
	"𩽵"
],
	"産": [
	"剷",
	"摌",
	"滻",
	"簅",
	"虄",
	"鏟",
	"隡",
	"剷",
	"嵼",
	"㦃",
	"㯆",
	"𤯿",
	"𫤢",
	"𬂑",
	"𮘷",
	"𰫏",
	"薩",
	"𢹵",
	"𧃯",
	"𪎅",
	"𮓃",
	"𮓌"
],
	"𠩺": [
	"剺",
	"嫠",
	"孷",
	"斄",
	"氂",
	"漦",
	"犛",
	"釐",
	"𠭰",
	"𢄡",
	"𢟤",
	"𢿂",
	"𢿍",
	"𣁛",
	"𣁟",
	"𣘬",
	"𥲪",
	"𥼋",
	"𩺸",
	"𪅗",
	"𬎕",
	"𬥦",
	"𭆓",
	"𭤎",
	"𧄚"
],
	"巢": [
	"剿",
	"勦",
	"摷",
	"樔",
	"漅",
	"璅",
	"窼",
	"繅",
	"缫",
	"罺",
	"轈",
	"鄛",
	"鏁",
	"隟",
	"㑿",
	"㺐",
	"䜈",
	"䟁",
	"䲃",
	"𠞰",
	"𠻥",
	"𡏮",
	"𡡊",
	"𡻝",
	"𢀊",
	"𢀋",
	"𢀌",
	"𢀌",
	"𣝞",
	"𣩓",
	"𤍒",
	"𤑗",
	"𥕘",
	"𥲀",
	"𦗔",
	"𦟳",
	"𦸛",
	"𧄩",
	"𧈈",
	"𧈊",
	"𧑀",
	"𧘀",
	"𧷣",
	"𨄓",
	"𨢪",
	"𩍀",
	"𩏙",
	"𩪑",
	"𩫥",
	"𪅕",
	"𪍨",
	"𬨓",
	"𬭲",
	"𬷰",
	"𭔐",
	"𭛘",
	"𭬺",
	"𮊗",
	"𰒱",
	"薻",
	"𤂋",
	"𥊌",
	"𦾱",
	"𫬈"
],
	"厥": [
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡡕",
	"𢅅",
	"𢴺",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𦠑",
	"𦪘",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𭏪",
	"𰯖",
	"𱊧"
],
	"畫": [
	"劃",
	"嫿",
	"澅",
	"繣",
	"㗲",
	"㦎",
	"㩇",
	"䐸",
	"𢄶",
	"𣃂",
	"𣛛",
	"𥊮",
	"𦘣",
	"𦘧",
	"𨐶",
	"𨶬",
	"𩻽"
],
	"答": [
	"劄",
	"撘",
	"譗",
	"㗳",
	"㙮",
	"㯚",
	"㲮",
	"𠍹",
	"𠢡",
	"𡼪",
	"𣽛",
	"𤏧",
	"𤡿",
	"𤺥",
	"𥰊",
	"𦗧",
	"𧝡",
	"𨅞",
	"𨣏",
	"𩍈",
	"𩞰",
	"𪾾",
	"𫓌",
	"𬎐",
	"𬖸",
	"𮁇",
	"𮅵",
	"𱂟"
],
	"蜀": [
	"劅",
	"噣",
	"屬",
	"擉",
	"斀",
	"斣",
	"斶",
	"歜",
	"濁",
	"燭",
	"獨",
	"臅",
	"薥",
	"蠋",
	"蠲",
	"襡",
	"觸",
	"躅",
	"鐲",
	"镯",
	"韣",
	"髑",
	"鸀",
	"㒔",
	"㯮",
	"㻿",
	"䟉",
	"䪅",
	"䫳",
	"䮷",
	"𠠡",
	"𡤗",
	"𢢗",
	"𢻧",
	"𣀈",
	"𣂌",
	"𤛯",
	"𤢜",
	"𤣡",
	"𥋛",
	"𥎠",
	"𥖠",
	"𥣋",
	"𦆂",
	"𧐰",
	"𧥔",
	"𧥘",
	"𨊒",
	"𨞕",
	"𩁍",
	"𩑂",
	"𩞾",
	"𩼟",
	"𪇆",
	"𪍹",
	"𪦨",
	"𭤦",
	"𭷍",
	"𮥦",
	"𱂋",
	"𱊬",
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䕽",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢹅",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𤅴",
	"𧁿",
	"𧃏",
	"𧆇",
	"𪈌",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𫬼",
	"𬎠",
	"𭀔",
	"𮫫",
	"𮭞"
],
	"廉": [
	"劆",
	"嬚",
	"濂",
	"燫",
	"簾",
	"臁",
	"薕",
	"蠊",
	"譧",
	"鐮",
	"镰",
	"䆂",
	"䭠",
	"𠓌",
	"𠿳",
	"𡫐",
	"𢅏",
	"𣀃",
	"𣀊",
	"𣍙",
	"𣜰",
	"𣟚",
	"𣤤",
	"𤬚",
	"𤻑",
	"𥋲",
	"𥖝",
	"𦆆",
	"𦤩",
	"𦧷",
	"𧞋",
	"𧸖",
	"𨎷",
	"𩆌",
	"𩪬",
	"𩼔",
	"𪼥",
	"𬁛",
	"𬴯",
	"𬶶",
	"𭬴",
	"𰬾",
	"𰷬",
	"𢆁",
	"𤅄"
],
	"豦": [
	"劇",
	"勮",
	"噱",
	"壉",
	"懅",
	"據",
	"澽",
	"璩",
	"臄",
	"躆",
	"遽",
	"醵",
	"鐻",
	"㯫",
	"㷾",
	"䆽",
	"䟊",
	"𤢓",
	"𥜅",
	"𥴧",
	"𦼫",
	"𧇿",
	"𧝲",
	"𧬷",
	"𧲋",
	"𧴘",
	"𨎶",
	"𨞙",
	"𨞦",
	"𨼫",
	"𨼽",
	"𩁋",
	"𩴯",
	"𪆺",
	"𪍸",
	"𭘶",
	"𭺥",
	"𮣷",
	"籧",
	"蘧",
	"㘌",
	"𤁴",
	"𥗌",
	"𨙊",
	"𰪥"
],
	"𨥫": [
	"劉",
	"𣃋",
	"嚠",
	"嬼",
	"懰",
	"瀏",
	"藰",
	"䉧",
	"䬟",
	"𢤐",
	"𢷶",
	"𣞗",
	"𨮸",
	"𩙔",
	"𪝵",
	"𭶣",
	"𱉄"
],
	"歲": [
	"劌",
	"噦",
	"奯",
	"檅",
	"濊",
	"獩",
	"穢",
	"翽",
	"薉",
	"鐬",
	"顪",
	"饖",
	"鱥",
	"䠩",
	"䮹",
	"𢒱",
	"𢕺",
	"𣤠",
	"𣦦",
	"𣦧",
	"𣦫",
	"𣦭",
	"𣦮",
	"𣩪",
	"𤂾",
	"𤻀",
	"𦅵",
	"𦡖",
	"𧖠",
	"𧬨",
	"𧴖",
	"𧸗",
	"𨞣",
	"𪒩",
	"𬆎",
	"𭢴",
	"𮕃",
	"𮭘",
	"𧕼",
	"𧖢"
],
	"蒦": [
	"劐",
	"嚄",
	"嬳",
	"彟",
	"彠",
	"擭",
	"檴",
	"濩",
	"獲",
	"瓁",
	"矆",
	"矱",
	"穫",
	"籆",
	"耯",
	"臒",
	"艧",
	"蠖",
	"護",
	"鑊",
	"镬",
	"雘",
	"韄",
	"頀",
	"鱯",
	"鳠",
	"鸌",
	"鹱",
	"㠛",
	"㦜",
	"㬦",
	"䨼",
	"䪝",
	"𢋒",
	"𣌏",
	"𩟓",
	"𩪭",
	"𪇡",
	"𰸳",
	"𱀻",
	"𱂌",
	"𤄀",
	"𧅰",
	"𫻞",
	"𫾢"
],
	"鼻": [
	"劓",
	"嚊",
	"嬶",
	"擤",
	"濞",
	"襣",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"䑄",
	"䕗",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𡽶",
	"𢋛",
	"𤻖",
	"𦤫",
	"𦫱",
	"𧗗",
	"𨞳",
	"𩕬",
	"𪕿",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪤨",
	"𫗅",
	"𫜤",
	"𬹯",
	"𬹰",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖"
],
	"靡": [
	"劘",
	"孊",
	"戂",
	"攠",
	"灖",
	"爢",
	"蘼",
	"釄",
	"㠧",
	"㸏",
	"䃺",
	"䊳",
	"䭩",
	"𡿐",
	"𢒺",
	"𣡂",
	"𦇺",
	"𦔭",
	"𦣆",
	"𮃷"
],
	"蠡": [
	"劙",
	"攭",
	"欚",
	"㒩",
	"㼖",
	"䤙",
	"𢥾",
	"𤼠",
	"𦫈",
	"𧅮",
	"𩽵"
],
	"屬": [
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𬎠",
	"𭀔",
	"𮫫"
],
	"万": [
	"劢",
	"厉",
	"杤",
	"疠",
	"虿",
	"趸",
	"迈",
	"㬅",
	"䥿",
	"𠒐",
	"𠡔",
	"𡆭",
	"𡇏",
	"𡧊",
	"𣵑",
	"𤡌",
	"𤽩",
	"𥅐",
	"𥒿",
	"𥸯",
	"𦐟",
	"𦐟",
	"𦑷",
	"𦥤",
	"𧊪",
	"𧊪",
	"𧯐",
	"𧾈",
	"𨒒",
	"𨟔",
	"𨨬",
	"𪜇",
	"𪹖",
	"𫔬",
	"𫢿",
	"𬇕",
	"𬜼",
	"𬮙",
	"𭆑",
	"𭆓",
	"𭔩",
	"𭜌",
	"𭦟",
	"𭮴",
	"𮍴",
	"𮞍",
	"𮫉",
	"𰊏",
	"𰒽",
	"𰝝",
	"𰝝",
	"𰝝",
	"𰞪",
	"𰹥",
	"𰿘",
	"𱆤",
	"励",
	"栃",
	"澷",
	"砺",
	"粝",
	"蛎",
	"𠸼",
	"𤇃",
	"𦆅",
	"𦔨",
	"𦽦",
	"𧬒",
	"𨭜",
	"𩍗",
	"𩦧",
	"𩻠",
	"𪴂",
	"𪵱",
	"𫟫",
	"𫥵",
	"𬣴",
	"𭎅",
	"𭺄",
	"𮥧",
	"𰇥",
	"𰌾",
	"𧂧"
],
	"手": [
	"劧",
	"抙",
	"拏",
	"拲",
	"拳",
	"拿",
	"挈",
	"挐",
	"挙",
	"挚",
	"挛",
	"挲",
	"掌",
	"掔",
	"掣",
	"掰",
	"掰",
	"掱",
	"揅",
	"揧",
	"揫",
	"揱",
	"搫",
	"搴",
	"搿",
	"搿",
	"摩",
	"摮",
	"摯",
	"摰",
	"摹",
	"撀",
	"撃",
	"撆",
	"撉",
	"擊",
	"擎",
	"擘",
	"擧",
	"擪",
	"攀",
	"攣",
	"杽",
	"篫",
	"㐿",
	"㧘",
	"㧝",
	"㧬",
	"㧭",
	"㧱",
	"㧳",
	"㨇",
	"㨌",
	"㨍",
	"㨻",
	"㨼",
	"㩓",
	"䤏",
	"䦐",
	"𠓢",
	"𠨾",
	"𠰅",
	"𡆺",
	"𡙳",
	"𡛊",
	"𢌜",
	"𢎇",
	"𢝟",
	"𢩦",
	"𢩬",
	"𢩷",
	"𢩸",
	"𢪇",
	"𢪒",
	"𢪒",
	"𢪓",
	"𢪖",
	"𢪘",
	"𢪥",
	"𢪳",
	"𢪸",
	"𢪻",
	"𢪽",
	"𢪿",
	"𢫀",
	"𢫗",
	"𢫞",
	"𢫪",
	"𢫰",
	"𢫴",
	"𢫶",
	"𢫶",
	"𢬙",
	"𢬚",
	"𢬛",
	"𢬛",
	"𢬣",
	"𢭋",
	"𢭤",
	"𢭥",
	"𢭶",
	"𢮃",
	"𢮏",
	"𢮗",
	"𢮘",
	"𢮜",
	"𢮝",
	"𢮟",
	"𢮠",
	"𢮣",
	"𢯄",
	"𢯣",
	"𢯲",
	"𢰞",
	"𢰣",
	"𢰨",
	"𢰱",
	"𢰿",
	"𢰿",
	"𢱀",
	"𢱞",
	"𢱯",
	"𢱵",
	"𢲓",
	"𢲤",
	"𢲱",
	"𢲴",
	"𢲿",
	"𢳁",
	"𢳈",
	"𢳉",
	"𢳔",
	"𢴝",
	"𢴞",
	"𢴭",
	"𢴳",
	"𢴷",
	"𢴸",
	"𢴺",
	"𢴽",
	"𢵡",
	"𢵤",
	"𢵥",
	"𢵨",
	"𢵩",
	"𢵬",
	"𢵿",
	"𢶗",
	"𢶜",
	"𢶟",
	"𢶡",
	"𢶰",
	"𢷆",
	"𢸁",
	"𢸇",
	"𢸧",
	"𢸭",
	"𢹁",
	"𢹏",
	"𢹭",
	"𢺋",
	"𣖥",
	"𣠧",
	"𣡄",
	"𣧙",
	"𣩌",
	"𣲬",
	"𤐲",
	"𤑮",
	"𤕛",
	"𤘶",
	"𥆶",
	"𥓨",
	"𥗘",
	"𥗩",
	"𥤺",
	"𥩝",
	"𥬄",
	"𥾹",
	"𦈾",
	"𦎚",
	"𦞿",
	"𦥹",
	"𦵛",
	"𦶸",
	"𧅩",
	"𧆠",
	"𧦌",
	"𧵃",
	"𨑲",
	"𨢙",
	"𨥋",
	"𨬦",
	"𨬳",
	"𨭴",
	"𨰈",
	"𩇮",
	"𪊗",
	"𪌐",
	"𪎚",
	"𪭩",
	"𪭳",
	"𪮀",
	"𪮃",
	"𪮍",
	"𪮏",
	"𪮒",
	"𪮚",
	"𪮽",
	"𪲦",
	"𫼓",
	"𫼔",
	"𫼙",
	"𫼜",
	"𫼠",
	"𫼴",
	"𫼷",
	"𫼿",
	"𫽓",
	"𫽡",
	"𫽬",
	"𫽭",
	"𫽯",
	"𫽷",
	"𫽺",
	"𫾌",
	"𫾜",
	"𬅍",
	"𬝩",
	"𭊓",
	"𭙕",
	"𭚋",
	"𭠏",
	"𭠓",
	"𭠔",
	"𭠕",
	"𭠖",
	"𭠞",
	"𭠧",
	"𭠫",
	"𭠰",
	"𭠲",
	"𭠳",
	"𭠴",
	"𭠸",
	"𭠺",
	"𭠻",
	"𭡇",
	"𭡋",
	"𭡎",
	"𭡙",
	"𭡣",
	"𭡤",
	"𭡰",
	"𭡻",
	"𭡼",
	"𭢇",
	"𭢊",
	"𭢐",
	"𭢑",
	"𭢩",
	"𭢷",
	"𭣀",
	"𭣆",
	"𭣈",
	"𮀶",
	"𮛋",
	"𮞞",
	"𮪐",
	"𰒻",
	"𰓁",
	"𰓂",
	"𰓃",
	"𰓅",
	"𰓇",
	"𰓈",
	"𰓉",
	"𰓍",
	"𰓎",
	"𰓏",
	"𰓑",
	"𰓒",
	"𰓖",
	"𰓙",
	"𰓚",
	"𰓛",
	"𰓦",
	"𰓪",
	"𰓯",
	"𰓰",
	"𰓲",
	"𰓵",
	"𰓶",
	"𰓽",
	"𰔀",
	"𰔃",
	"𰔄",
	"𰔅",
	"𰔊",
	"𰔌",
	"𰔐",
	"𰔑",
	"𰔕",
	"𰔙",
	"𰔟",
	"𰔰",
	"𰔶",
	"𰔽",
	"𰔿",
	"𰟥",
	"𰠂",
	"𱄒",
	"𱋉",
	"嗱",
	"嚤",
	"幥",
	"掱",
	"掱",
	"搻",
	"搻",
	"搼",
	"撑",
	"擵",
	"欅",
	"癴",
	"礃",
	"罉",
	"蒘",
	"藆",
	"藦",
	"襷",
	"襻",
	"鎼",
	"鎿",
	"鐣",
	"鑻",
	"镎",
	"㩮",
	"㮮",
	"䖂",
	"䤿",
	"﨔",
	"𠌧",
	"𠏯",
	"𠘚",
	"𠠒",
	"𠸎",
	"𡑄",
	"𡰀",
	"𡺹",
	"𡾉",
	"𢊏",
	"𢜲",
	"𢞙",
	"𢣾",
	"𢯌",
	"𢲞",
	"𢲡",
	"𢳅",
	"𢴡",
	"𢷘",
	"𢸆",
	"𢹘",
	"𢹫",
	"𢺏",
	"𣖹",
	"𣗯",
	"𣛟",
	"𣸏",
	"𣹤",
	"𣾦",
	"𤨇",
	"𤸪",
	"𤸻",
	"𥋇",
	"𥗂",
	"𥜳",
	"𥰪",
	"𥳶",
	"𦇑",
	"𦉋",
	"𦉌",
	"𦪦",
	"𦺡",
	"𧇵",
	"𧖘",
	"𧜎",
	"𧫅",
	"𨃪",
	"𨓍",
	"𨣴",
	"𩇢",
	"𩉑",
	"𩏗",
	"𩞦",
	"𩠏",
	"𩻰",
	"𩽡",
	"𪫾",
	"𪷘",
	"𪼰",
	"𫦏",
	"𫫮",
	"𫱗",
	"𫹊",
	"𫹊",
	"𫾝",
	"𬂹",
	"𬶰",
	"𭋵",
	"𭒌",
	"𭢱",
	"𭢽",
	"𭣂",
	"𭣒",
	"𮂥",
	"𮅚",
	"𮒾",
	"𮓂",
	"𮞺",
	"𮟖",
	"𮡻",
	"𮢐",
	"𰂱",
	"𰔾",
	"𰣽",
	"𰯈",
	"𰯗",
	"𱁰",
	"𱇇",
	"𡅈",
	"𢷨",
	"𢷨",
	"𫫕"
],
	"厉": [
	"励",
	"栃",
	"砺",
	"粝",
	"蛎",
	"𤇃",
	"𪵱",
	"𫟫",
	"𫥵",
	"𭎅"
],
	"𫇦": [
	"劳",
	"茔",
	"茕",
	"荣",
	"荤",
	"荥",
	"荦",
	"荧",
	"莹",
	"莺",
	"萤",
	"营",
	"萦",
	"蒏",
	"蓥",
	"𦲋",
	"𦾉",
	"𪺴",
	"𪼘",
	"𫉂",
	"𬝂",
	"𭒣",
	"𮐔",
	"𮐱",
	"𮑈",
	"𮑬",
	"𰌀",
	"𰥞",
	"𰦷",
	"𰱈",
	"𰴯",
	"唠",
	"崂",
	"嵘",
	"捞",
	"涝",
	"溁",
	"滢",
	"潆",
	"痨",
	"耢",
	"蝾",
	"铹",
	"㮠",
	"𣓿",
	"𣸨",
	"𤐥",
	"𤙯",
	"𤾔",
	"𦛨",
	"𦴇",
	"𫞡",
	"𫞧",
	"𫢬",
	"𫤒",
	"𫦰",
	"𫭼",
	"𫶕",
	"𫺘",
	"𬈜",
	"𬎆",
	"𬝃",
	"𬣿",
	"𬧤",
	"𬶗",
	"𭃪",
	"𭗗",
	"𭧻",
	"𮀤",
	"𮔚",
	"𮢽",
	"𰝅",
	"𰣔",
	"𰧓",
	"𰪿",
	"𰮮",
	"𰼋"
],
	"𰃮": [
	"労",
	"営",
	"喾",
	"学",
	"峃",
	"栄",
	"泶",
	"蛍",
	"覚",
	"觉",
	"鲎",
	"鴬",
	"鸴",
	"黉",
	"𧇳",
	"𰴣",
	"搅",
	"撹",
	"敩",
	"𢭐",
	"𢽾",
	"𤊀",
	"𨬥",
	"𫆟",
	"𬾣",
	"𭓓",
	"𭓚",
	"𭱚",
	"𭼎",
	"𮈰",
	"𮉇",
	"𮛦",
	"𮢚",
	"𰂲",
	"𰉽",
	"𰌰",
	"𰟢",
	"𰱚",
	"𱊉"
],
	"后": [
	"劶",
	"垕",
	"垢",
	"姤",
	"洉",
	"缿",
	"茩",
	"詬",
	"诟",
	"逅",
	"郈",
	"銗",
	"骺",
	"鮜",
	"鲘",
	"㖃",
	"㤧",
	"㧨",
	"㸸",
	"㻈",
	"䞧",
	"𠵲",
	"𠵳",
	"𡢐",
	"𡧻",
	"𣢨",
	"𥅠",
	"𥒖",
	"𥙐",
	"𧊛",
	"𧙺",
	"𧮶",
	"𧲿",
	"𩗇",
	"𪁆",
	"𪊪",
	"𪘇",
	"𪢈",
	"𪯬",
	"𪲉",
	"𫀱",
	"𫝴",
	"𫩲",
	"𫪣",
	"𬖙",
	"𬭅",
	"𬷎",
	"𭏏",
	"𭸫",
	"𰂀",
	"𰃙",
	"𰇱",
	"𰈛",
	"𰎚",
	"𰦻",
	"𰸋",
	"𰼿",
	"𢞄",
	"𪃫",
	"𬈉",
	"𭦵",
	"𭹩",
	"𰊇",
	"𰜫"
],
	"匡": [
	"劻",
	"哐",
	"恇",
	"框",
	"洭",
	"眶",
	"筐",
	"誆",
	"诓",
	"軭",
	"邼",
	"㑌",
	"䒰",
	"䖱",
	"𢬤",
	"𢼳",
	"𣃱",
	"𤝿",
	"𦊺",
	"𦚞",
	"𧏃",
	"𧻔",
	"𨀕",
	"𨦑",
	"𨴑",
	"𩒑",
	"𩢼",
	"𩬹",
	"𪥎",
	"𪯵",
	"𫁔",
	"𬮣",
	"𬳻",
	"𭖕",
	"𭥰",
	"𮀳",
	"𮜳",
	"𥱜"
],
	"员": [
	"勋",
	"圆",
	"埙",
	"损",
	"殒",
	"涢",
	"筼",
	"郧",
	"陨",
	"㛣",
	"𤈶",
	"𤶧",
	"𫕥",
	"𫖲",
	"𫛫",
	"𫬙",
	"𬁽",
	"𬒍",
	"𰡐",
	"𰬚",
	"𱂐"
],
	"坴": [
	"勎",
	"埶",
	"淕",
	"燅",
	"睦",
	"稑",
	"踛",
	"逵",
	"錴",
	"陸",
	"鯥",
	"鵱",
	"龳",
	"龳",
	"㓐",
	"㛬",
	"䡜",
	"𠵕",
	"𠾁",
	"𡎐",
	"𡢂",
	"𢑫",
	"𢯅",
	"𢴸",
	"𣔭",
	"𤁄",
	"𤏝",
	"𤭝",
	"𥓪",
	"𥚊",
	"𦁪",
	"𦜣",
	"𧌉",
	"𨖖",
	"𨬝",
	"𨿲",
	"𩣱",
	"𪂚",
	"𪸷",
	"𪻧",
	"𪽘",
	"𫸒",
	"𬀻",
	"𭎩",
	"𮐦",
	"𰋔",
	"𰎥",
	"𱇶",
	"𱊀",
	"勢",
	"摰",
	"暬",
	"槷",
	"槸",
	"熱",
	"蓺",
	"褹",
	"褻",
	"驇",
	"㙯",
	"㰊",
	"䕭",
	"䞇",
	"𠪑",
	"𡂞",
	"𡠦",
	"𢄢",
	"𢅮",
	"𢟯",
	"𢳊",
	"𢸧",
	"𢸱",
	"𢻝",
	"𣁞",
	"𣯭",
	"𤍽",
	"𤎮",
	"𤮅",
	"𥡩",
	"𥨁",
	"𥲎",
	"𦄌",
	"𦗙",
	"𦸐",
	"𦽂",
	"𦿳",
	"𧃳",
	"𧅩",
	"𧐨",
	"𧜼",
	"𨄧",
	"𨎐",
	"𨫔",
	"𩕜",
	"𩻉",
	"𪧢",
	"𫮛",
	"𬓺",
	"𬞝",
	"𬷮",
	"𭧳",
	"𭲗",
	"𰐢",
	"爇",
	"藝",
	"𡫑",
	"𢤢",
	"𣞕",
	"𤑔",
	"𪷴",
	"𫉥",
	"𫸾",
	"𫾓",
	"𬡵",
	"𮒫",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"孟": [
	"勐",
	"掹",
	"猛",
	"艋",
	"蜢",
	"錳",
	"锰",
	"鯭",
	"䁅",
	"䓝",
	"𠗠",
	"𠵼",
	"𡝹",
	"𢛴",
	"𣓶",
	"𤗖",
	"𤦕",
	"𤷪",
	"𥺬",
	"𦁧",
	"𧩌",
	"𪹁",
	"𫙍",
	"𬈂",
	"𬧷",
	"𭩔",
	"𮃑",
	"𮠴",
	"𰖕",
	"𰬨",
	"𰮳",
	"𢕙"
],
	"革": [
	"勒",
	"愅",
	"煂",
	"緙",
	"缂",
	"羁",
	"諽",
	"靪",
	"靫",
	"靬",
	"靭",
	"靮",
	"靯",
	"靰",
	"靱",
	"靲",
	"靳",
	"靴",
	"靵",
	"靶",
	"靷",
	"靸",
	"靹",
	"靺",
	"靻",
	"靼",
	"靽",
	"靾",
	"靿",
	"鞀",
	"鞁",
	"鞂",
	"鞃",
	"鞄",
	"鞅",
	"鞆",
	"鞇",
	"鞈",
	"鞉",
	"鞊",
	"鞋",
	"鞌",
	"鞍",
	"鞎",
	"鞏",
	"鞐",
	"鞑",
	"鞒",
	"鞓",
	"鞔",
	"鞕",
	"鞖",
	"鞗",
	"鞘",
	"鞙",
	"鞚",
	"鞛",
	"鞜",
	"鞝",
	"鞞",
	"鞟",
	"鞠",
	"鞡",
	"鞢",
	"鞣",
	"鞤",
	"鞥",
	"鞦",
	"鞧",
	"鞨",
	"鞩",
	"鞪",
	"鞫",
	"鞬",
	"鞭",
	"鞮",
	"鞯",
	"鞰",
	"鞱",
	"鞲",
	"鞳",
	"鞴",
	"鞵",
	"鞶",
	"鞷",
	"鞸",
	"鞹",
	"鞺",
	"鞻",
	"鞼",
	"鞽",
	"鞾",
	"鞿",
	"韀",
	"韁",
	"韂",
	"韃",
	"韄",
	"韅",
	"韆",
	"韇",
	"韈",
	"韉",
	"韊",
	"韚",
	"䩶",
	"㗆",
	"㮖",
	"㴖",
	"䐙",
	"䨣",
	"䩐",
	"䩑",
	"䩒",
	"䩓",
	"䩔",
	"䩕",
	"䩖",
	"䩗",
	"䩘",
	"䩙",
	"䩚",
	"䩛",
	"䩜",
	"䩝",
	"䩞",
	"䩟",
	"䩠",
	"䩡",
	"䩢",
	"䩣",
	"䩤",
	"䩥",
	"䩦",
	"䩧",
	"䩨",
	"䩩",
	"䩪",
	"䩫",
	"䩬",
	"䩭",
	"䩮",
	"䩯",
	"䩰",
	"䩱",
	"䩲",
	"䩳",
	"䩴",
	"䩵",
	"䩶",
	"䩷",
	"䩸",
	"䩹",
	"䩺",
	"䩻",
	"䩼",
	"䩽",
	"䩾",
	"䩿",
	"䪀",
	"䪁",
	"䪂",
	"䪃",
	"䪄",
	"䪅",
	"䪆",
	"䪇",
	"䪈",
	"䪉",
	"䪊",
	"䪋",
	"䪌",
	"䪍",
	"䪎",
	"䳬",
	"𡃈",
	"𡟍",
	"𢃲",
	"𢯹",
	"𣎤",
	"𤠇",
	"𤭫",
	"𥨳",
	"𦍈",
	"𦍊",
	"𦑜",
	"𦣄",
	"𧈎",
	"𧈓",
	"𧤒",
	"𨍝",
	"𨏚",
	"𨐥",
	"𨔷",
	"𨙀",
	"𨟨",
	"𩆺",
	"𩉛",
	"𩉜",
	"𩉞",
	"𩉟",
	"𩉠",
	"𩉡",
	"𩉢",
	"𩉣",
	"𩉤",
	"𩉥",
	"𩉦",
	"𩉧",
	"𩉨",
	"𩉩",
	"𩉪",
	"𩉫",
	"𩉬",
	"𩉭",
	"𩉮",
	"𩉯",
	"𩉰",
	"𩉱",
	"𩉲",
	"𩉳",
	"𩉴",
	"𩉵",
	"𩉶",
	"𩉷",
	"𩉸",
	"𩉹",
	"𩉺",
	"𩉻",
	"𩉼",
	"𩉽",
	"𩉾",
	"𩉿",
	"𩊀",
	"𩊁",
	"𩊂",
	"𩊃",
	"𩊄",
	"𩊅",
	"𩊆",
	"𩊇",
	"𩊈",
	"𩊉",
	"𩊊",
	"𩊋",
	"𩊌",
	"𩊍",
	"𩊎",
	"𩊏",
	"𩊐",
	"𩊑",
	"𩊒",
	"𩊓",
	"𩊕",
	"𩊖",
	"𩊗",
	"𩊘",
	"𩊙",
	"𩊚",
	"𩊛",
	"𩊜",
	"𩊝",
	"𩊞",
	"𩊟",
	"𩊠",
	"𩊡",
	"𩊢",
	"𩊣",
	"𩊤",
	"𩊥",
	"𩊦",
	"𩊧",
	"𩊨",
	"𩊩",
	"𩊪",
	"𩊫",
	"𩊬",
	"𩊭",
	"𩊮",
	"𩊯",
	"𩊰",
	"𩊱",
	"𩊲",
	"𩊳",
	"𩊴",
	"𩊵",
	"𩊶",
	"𩊷",
	"𩊸",
	"𩊹",
	"𩊺",
	"𩊻",
	"𩊼",
	"𩊽",
	"𩊾",
	"𩊿",
	"𩋀",
	"𩋁",
	"𩋂",
	"𩋃",
	"𩋄",
	"𩋅",
	"𩋆",
	"𩋇",
	"𩋈",
	"𩋉",
	"𩋊",
	"𩋋",
	"𩋌",
	"𩋍",
	"𩋎",
	"𩋏",
	"𩋐",
	"𩋑",
	"𩋒",
	"𩋓",
	"𩋔",
	"𩋕",
	"𩋖",
	"𩋗",
	"𩋘",
	"𩋙",
	"𩋚",
	"𩋛",
	"𩋜",
	"𩋝",
	"𩋞",
	"𩋟",
	"𩋠",
	"𩋡",
	"𩋢",
	"𩋣",
	"𩋤",
	"𩋥",
	"𩋦",
	"𩋧",
	"𩋨",
	"𩋩",
	"𩋪",
	"𩋫",
	"𩋬",
	"𩋭",
	"𩋮",
	"𩋰",
	"𩋱",
	"𩋲",
	"𩋳",
	"𩋴",
	"𩋵",
	"𩋶",
	"𩋷",
	"𩋸",
	"𩋹",
	"𩋺",
	"𩋻",
	"𩋼",
	"𩋽",
	"𩋾",
	"𩋿",
	"𩌀",
	"𩌁",
	"𩌂",
	"𩌃",
	"𩌄",
	"𩌅",
	"𩌈",
	"𩌉",
	"𩌊",
	"𩌋",
	"𩌌",
	"𩌍",
	"𩌎",
	"𩌏",
	"𩌐",
	"𩌑",
	"𩌒",
	"𩌓",
	"𩌔",
	"𩌕",
	"𩌖",
	"𩌗",
	"𩌘",
	"𩌚",
	"𩌛",
	"𩌜",
	"𩌝",
	"𩌞",
	"𩌟",
	"𩌠",
	"𩌡",
	"𩌢",
	"𩌣",
	"𩌤",
	"𩌥",
	"𩌦",
	"𩌧",
	"𩌨",
	"𩌩",
	"𩌪",
	"𩌫",
	"𩌬",
	"𩌭",
	"𩌮",
	"𩌯",
	"𩌰",
	"𩌱",
	"𩌲",
	"𩌳",
	"𩌴",
	"𩌵",
	"𩌶",
	"𩌷",
	"𩌸",
	"𩌹",
	"𩌺",
	"𩌻",
	"𩌼",
	"𩌽",
	"𩌾",
	"𩌿",
	"𩍀",
	"𩍁",
	"𩍂",
	"𩍃",
	"𩍄",
	"𩍅",
	"𩍆",
	"𩍇",
	"𩍈",
	"𩍉",
	"𩍊",
	"𩍋",
	"𩍌",
	"𩍍",
	"𩍎",
	"𩍏",
	"𩍐",
	"𩍑",
	"𩍒",
	"𩍓",
	"𩍔",
	"𩍕",
	"𩍖",
	"𩍗",
	"𩍘",
	"𩍙",
	"𩍚",
	"𩍜",
	"𩍝",
	"𩍞",
	"𩍟",
	"𩍠",
	"𩍡",
	"𩍢",
	"𩍣",
	"𩍤",
	"𩍥",
	"𩍦",
	"𩍧",
	"𩍨",
	"𩍩",
	"𩍪",
	"𩍫",
	"𩍬",
	"𩍭",
	"𩍮",
	"𩍯",
	"𩍰",
	"𩍱",
	"𩍲",
	"𩍳",
	"𩍴",
	"𩍵",
	"𩍶",
	"𩍷",
	"𩍸",
	"𩍹",
	"𩍺",
	"𩍻",
	"𩍼",
	"𩍽",
	"𩍾",
	"𩍿",
	"𩎀",
	"𩎁",
	"𩎂",
	"𩎃",
	"𩎄",
	"𩎅",
	"𩎆",
	"𩎇",
	"𩎈",
	"𩎉",
	"𩎊",
	"𩎋",
	"𩎌",
	"𩎍",
	"𩎎",
	"𩎏",
	"𩎐",
	"𩎑",
	"𩔈",
	"𩩸",
	"𪔨",
	"𪟋",
	"𪩗",
	"𫕮",
	"𫕳",
	"𫖅",
	"𫖇",
	"𫖈",
	"𫖉",
	"𫖊",
	"𫖋",
	"𫠅",
	"𬰤",
	"𬰥",
	"𬰦",
	"𬰧",
	"𬰨",
	"𬰩",
	"𬱭",
	"𭳻",
	"𭹤",
	"𮄤",
	"𮧔",
	"𮧕",
	"𮧖",
	"𮧗",
	"𮧙",
	"𮧚",
	"𮧛",
	"𮧜",
	"𮧝",
	"𮧞",
	"𮧟",
	"𮧠",
	"𮧡",
	"𮧢",
	"𮧣",
	"𮧥",
	"𮧦",
	"𮧨",
	"𮧩",
	"𮧪",
	"𮧫",
	"𮧬",
	"𮧭",
	"𮪏",
	"𰥵",
	"𱁱",
	"𱁲",
	"𱁳",
	"𱁴",
	"𱁵",
	"𱁶",
	"𱁷",
	"𱁸",
	"𱁹",
	"𱁺",
	"𱁻",
	"𱁼",
	"𱁽",
	"𱁾",
	"嘞",
	"嚡",
	"巈",
	"簕",
	"羇",
	"羈",
	"蘜",
	"覇",
	"覉",
	"覊",
	"霸",
	"驧",
	"鰳",
	"鳓",
	"龩",
	"㗾",
	"䇀",
	"䨰",
	"𠮑",
	"𡄷",
	"𡖁",
	"𡣐",
	"𢳝",
	"𢶤",
	"𣠽",
	"𣼷",
	"𤨕",
	"𤨙",
	"𥌕",
	"𥷥",
	"𦟯",
	"𧁟",
	"𧄛",
	"𧈉",
	"𧠄",
	"𨭠",
	"𨰌",
	"𩧛",
	"𪭅",
	"𫓀",
	"𫕬",
	"𫫸",
	"𬆌",
	"𬎔",
	"𬧊",
	"𬩑",
	"𬰕",
	"𭌢",
	"𭫤",
	"𭺧",
	"𮆾",
	"𮊡",
	"𮒺",
	"𮗋",
	"𮞿",
	"𮧤",
	"𰃃",
	"𰅅",
	"𰈮",
	"𰟝",
	"壩",
	"欛",
	"灞",
	"㶚",
	"䃻",
	"𢥻",
	"𢺞",
	"𤫦",
	"𩽷",
	"𫻥",
	"𬧞",
	"𬶻",
	"𭐏",
	"𭟧"
],
	"冒": [
	"勖",
	"媢",
	"帽",
	"毷",
	"瑁",
	"艒",
	"萺",
	"蝐",
	"賵",
	"赗",
	"㪞",
	"㴘",
	"𢝌",
	"𢯾",
	"𣔺",
	"𣯀",
	"𤊻",
	"𤲰",
	"𥈆",
	"𦽹",
	"𧛕",
	"𨩩",
	"𪃑",
	"𰌬",
	"𰟀",
	"𰩦",
	"𪬢"
],
	"曰": [
	"勗",
	"昌",
	"曷",
	"書",
	"曺",
	"曻",
	"替",
	"朁",
	"汩",
	"暜",
	"㑹",
	"㫗",
	"㫚",
	"㬱",
	"䖜",
	"𠝽",
	"𡿯",
	"𢪏",
	"𣅕",
	"𣆩",
	"𣌢",
	"𣌤",
	"𣌥",
	"𣌧",
	"𣌩",
	"𣌪",
	"𣌫",
	"𣌭",
	"𣌮",
	"𣌯",
	"𣌰",
	"𣌲",
	"𣌳",
	"𣌷",
	"𣌸",
	"𣌻",
	"𣌼",
	"𣌿",
	"𣍆",
	"𣍉",
	"𣍌",
	"𣍑",
	"𣍒",
	"𣍓",
	"𣍘",
	"𥴉",
	"𧴴",
	"𩘤",
	"𭨝",
	"𰖋",
	"𰖿",
	"𰛃",
	"倡",
	"偈",
	"僣",
	"僭",
	"厚",
	"唱",
	"喝",
	"噆",
	"圕",
	"堨",
	"娼",
	"嵑",
	"嶜",
	"幆",
	"愒",
	"憯",
	"揭",
	"撍",
	"晿",
	"暍",
	"朅",
	"椙",
	"楬",
	"橬",
	"歇",
	"毼",
	"淐",
	"渴",
	"潛",
	"潜",
	"濳",
	"焻",
	"熸",
	"猖",
	"猲",
	"琩",
	"碣",
	"竭",
	"簪",
	"簮",
	"糣",
	"羯",
	"菖",
	"葛",
	"蝎",
	"蠶",
	"裮",
	"褐",
	"誯",
	"謁",
	"譖",
	"譛",
	"谒",
	"谮",
	"輵",
	"遏",
	"錩",
	"鍻",
	"鐕",
	"鐟",
	"锠",
	"閶",
	"阊",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鯧",
	"鲳",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔆",
	"㔠",
	"㡫",
	"㣅",
	"㦧",
	"㫀",
	"㫯",
	"㬞",
	"㷎",
	"㹇",
	"㻸",
	"㿊",
	"㿣",
	"䁮",
	"䃡",
	"䅛",
	"䅥",
	"䅾",
	"䈓",
	"䋵",
	"䐶",
	"䗉",
	"䞎",
	"䣟",
	"䣠",
	"䤐",
	"䦪",
	"䨠",
	"䫘",
	"䫬",
	"䭙",
	"䮖",
	"䲋",
	"𠂄",
	"𠑤",
	"𠟆",
	"𠭒",
	"𠾩",
	"𠾱",
	"𡅰",
	"𡇼",
	"𡡖",
	"𡩦",
	"𡳩",
	"𡼫",
	"𢃑",
	"𢅺",
	"𢆅",
	"𢆜",
	"𢇋",
	"𢈲",
	"𢉥",
	"𢎔",
	"𢔒",
	"𢛝",
	"𢛽",
	"𢡚",
	"𢥱",
	"𢮵",
	"𣂰",
	"𣉑",
	"𣊦",
	"𣊫",
	"𣊫",
	"𣋎",
	"𣍊",
	"𣍚",
	"𣍜",
	"𣎅",
	"𣎇",
	"𣎯",
	"𣚽",
	"𣟞",
	"𣠱",
	"𣡘",
	"𣣘",
	"𣨵",
	"𣩳",
	"𣮑",
	"𣮷",
	"𤅍",
	"𤏒",
	"𤏖",
	"𤓗",
	"𤣨",
	"𤬆",
	"𤸎",
	"𤾭",
	"𤾳",
	"𥃞",
	"𥈎",
	"𥋋",
	"𥎑",
	"𥓥",
	"𥚕",
	"𥜩",
	"𥜯",
	"𥫅",
	"𥻉",
	"𥽾",
	"𦅦",
	"𦅩",
	"𦘢",
	"𦝲",
	"𦠛",
	"𦤦",
	"𦤪",
	"𦥌",
	"𦧶",
	"𦩥",
	"𦶕",
	"𦻘",
	"𦻳",
	"𧅝",
	"𧇷",
	"𧝆",
	"𧟔",
	"𧮂",
	"𧶧",
	"𧺅",
	"𧼨",
	"𨃃",
	"𨃲",
	"𨅔",
	"𨅕",
	"𨉪",
	"𨍆",
	"𨙠",
	"𨟣",
	"𨤇",
	"𨤈",
	"𨯩",
	"𨲲",
	"𨼐",
	"𨽳",
	"𩀿",
	"𩁀",
	"𩅨",
	"𩅮",
	"𩎿",
	"𩏌",
	"𩕗",
	"𩞲",
	"𩦏",
	"𩨀",
	"𩩪",
	"𩩫",
	"𩩲",
	"𩮂",
	"𩹄",
	"𩻛",
	"𪂇",
	"𪅽",
	"𪉨",
	"𪍲",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪖼",
	"𪖽",
	"𪘹",
	"𪛋",
	"𪣧",
	"𪦳",
	"𪯘",
	"𪳛",
	"𫕈",
	"𫫒",
	"𫱊",
	"𬁫",
	"𬕑",
	"𬖂",
	"𬗡",
	"𬣄",
	"𬨍",
	"𬮑",
	"𬰵",
	"𬴛",
	"𬸶",
	"𬽊",
	"𭓙",
	"𭛆",
	"𭞕",
	"𭞛",
	"𭢗",
	"𭦹",
	"𭧑",
	"𭨡",
	"𭵹",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮓎",
	"𮗳",
	"𮛤",
	"𮞸",
	"𮠰",
	"𮨮",
	"𮩝",
	"𮩭",
	"𮪻",
	"𰎅",
	"𰖊",
	"𰗂",
	"𰜕",
	"𰣕",
	"𰤮",
	"𰧢",
	"𰨸",
	"𰼀",
	"𰼓",
	"𰾷",
	"𰿴",
	"𱀱",
	"𱄯",
	"𱈔",
	"𱈻",
	"𱍊",
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㴟",
	"㵣",
	"㵧",
	"㷞",
	"䔽",
	"䔾",
	"䕣",
	"䗶",
	"䥟",
	"𠠭",
	"𠥜",
	"𠫅",
	"𠫆",
	"𠷋",
	"𠿒",
	"𡅎",
	"𡎋",
	"𡑪",
	"𡽙",
	"𢢖",
	"𢢚",
	"𢶆",
	"𢷒",
	"𢸝",
	"𢹽",
	"𣖔",
	"𣜶",
	"𣰌",
	"𣿌",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥛼",
	"𥢸",
	"𥴭",
	"𥸄",
	"𥸢",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧖛",
	"𧝶",
	"𧝽",
	"𧹿",
	"𨇡",
	"𨇸",
	"𨩿",
	"𩅳",
	"𩯝",
	"𩼙",
	"𪃱",
	"𪆰",
	"𪗀",
	"𪙰",
	"𪝐",
	"𪠗",
	"𪰲",
	"𪻶",
	"𫈢",
	"𫕴",
	"𬋏",
	"𬖦",
	"𬟞",
	"𬸭",
	"𭁞",
	"𭆗",
	"𭊪",
	"𭌅",
	"𭓔",
	"𭝡",
	"𭣾",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮂆",
	"𮆉",
	"𮐫",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰎩",
	"𰑱",
	"𰝯",
	"𰾿"
],
	"助": [
	"勗",
	"筯",
	"耡",
	"莇",
	"鋤",
	"锄",
	"𠢞",
	"𠢟",
	"𢃃",
	"𢄂",
	"𢚆",
	"𢭟",
	"𣵪",
	"𤞩",
	"𦷵",
	"𧱑",
	"𪊹",
	"𪜾",
	"𪳌",
	"𪾫",
	"𫦬",
	"𫦵",
	"𫯲",
	"𬀼",
	"𬂶",
	"𭓖",
	"𮍉",
	"𮘑",
	"𮫼",
	"𰁂",
	"𰅘",
	"𰳾",
	"㐥",
	"𭞕",
	"𭞛",
	"𭵹",
	"𮩭"
],
	"贳": [
	"勚",
	"𪽴"
],
	"𰮤": [
	"勝",
	"塍",
	"媵",
	"幐",
	"榺",
	"滕",
	"縢",
	"螣",
	"謄",
	"賸",
	"騰",
	"鰧",
	"黱",
	"㬺",
	"䲢",
	"𣎎",
	"𣎒",
	"𣹸",
	"𧜈",
	"橳",
	"籐",
	"籘",
	"蕂",
	"藤",
	"虅",
	"䕨",
	"𠑇",
	"𡂾",
	"𤂵",
	"𤑘",
	"𤺩",
	"𤻴",
	"𤼆",
	"𧈜",
	"𧖍",
	"𩦜",
	"𩻷",
	"𪓺",
	"𫂭",
	"𫲀",
	"𬞡",
	"𬟙",
	"𭐂",
	"𫄘"
],
	"𤇾": [
	"勞",
	"塋",
	"嫈",
	"嵤",
	"榮",
	"檾",
	"滎",
	"焭",
	"煢",
	"熒",
	"營",
	"犖",
	"瑩",
	"甇",
	"禜",
	"縈",
	"罃",
	"螢",
	"褮",
	"覮",
	"謍",
	"醟",
	"鎣",
	"鶯",
	"㒌",
	"㹙",
	"㽦",
	"䁝",
	"䃕",
	"䎕",
	"䝁",
	"䪯",
	"𠓐",
	"𠣁",
	"𡀸",
	"𡂚",
	"𡦃",
	"𢄋",
	"𢣙",
	"𢥒",
	"𣜧",
	"𤌌",
	"𤍔",
	"𤐺",
	"𤐼",
	"𤬐",
	"𥣻",
	"𦖽",
	"𦟴",
	"𨍶",
	"𨭊",
	"𪹽",
	"𭭱",
	"𮗵",
	"𰟺",
	"僗",
	"儝",
	"嘮",
	"嬫",
	"嶗",
	"嶸",
	"巆",
	"憥",
	"憦",
	"撈",
	"攚",
	"朥",
	"橩",
	"橯",
	"櫿",
	"澇",
	"濙",
	"濚",
	"濴",
	"瀅",
	"瀠",
	"瀯",
	"灐",
	"爃",
	"癆",
	"磱",
	"礯",
	"簩",
	"耮",
	"藀",
	"蟧",
	"蠑",
	"軂",
	"鐒",
	"鑅",
	"髝",
	"㘇",
	"㩞",
	"㶈",
	"㹚",
	"㼆",
	"㿘",
	"䜎",
	"䲏",
	"𠎽",
	"𠐓",
	"𠠜",
	"𡀘",
	"𡀼",
	"𡁆",
	"𡂋",
	"𡃅",
	"𡑍",
	"𡡯",
	"𡤰",
	"𢤨",
	"𢶇",
	"𣞁",
	"𣟽",
	"𣿩",
	"𤁽",
	"𤎤",
	"𤏪",
	"𤑚",
	"𤑝",
	"𤒨",
	"𤛮",
	"𤩂",
	"𤪤",
	"𤫁",
	"𤫎",
	"𥌴",
	"𥗏",
	"𥗞",
	"𥢒",
	"𦆱",
	"𦇝",
	"𦺜",
	"𦺺",
	"𦽓",
	"𦾵",
	"𧓌",
	"𧕍",
	"𧭓",
	"𧯍",
	"𧰎",
	"𨏍",
	"𨣃",
	"𨤂",
	"𨯗",
	"𨲮",
	"𨽓",
	"𪦯",
	"𪦱",
	"𪱌",
	"𫁭",
	"𫃑",
	"𫑔",
	"𫤔",
	"𫦸",
	"𫬨",
	"𫬿",
	"𫮴",
	"𬄾",
	"𬘌",
	"𬧘",
	"𬷷",
	"𭜃",
	"𮭖",
	"𮭛",
	"𰋇",
	"𰟭",
	"𰷰",
	"𫬓"
],
	"莫": [
	"募",
	"嗼",
	"塻",
	"墓",
	"嫫",
	"寞",
	"幕",
	"幙",
	"慔",
	"慕",
	"摸",
	"摹",
	"暮",
	"暯",
	"模",
	"氁",
	"漠",
	"獏",
	"瘼",
	"瞙",
	"糢",
	"縸",
	"膜",
	"蓦",
	"蟆",
	"蟇",
	"謨",
	"謩",
	"谟",
	"貘",
	"鄚",
	"鏌",
	"镆",
	"饃",
	"馍",
	"驀",
	"鬕",
	"㱳",
	"㵹",
	"㷬",
	"䮬",
	"𠢓",
	"𠻚",
	"𡈗",
	"𡖶",
	"𡠜",
	"𡻟",
	"𢟽",
	"𢨃",
	"𣩎",
	"𣯳",
	"𥕓",
	"𥡸",
	"𥱹",
	"𦟦",
	"𦷤",
	"𦹪",
	"𦿉",
	"𧃊",
	"𧅌",
	"𧆙",
	"𧒳",
	"𧷸",
	"𨢢",
	"𩄻",
	"𩌧",
	"𩐍",
	"𩐖",
	"𩐻",
	"𩔷",
	"𩻁",
	"𪅐",
	"𪍤",
	"𪏟",
	"𪝡",
	"𪷂",
	"𫄲",
	"𫔩",
	"𬎇",
	"𬑤",
	"𬞿",
	"𬹍",
	"𭣎",
	"𭷱",
	"𮂓",
	"𮄾",
	"𮍅",
	"𮖪",
	"𰐟",
	"𰙁",
	"𰝥",
	"𰦞",
	"𰩙",
	"𰱴",
	"𰲀",
	"冪",
	"濗",
	"羃",
	"𡃗",
	"𡫌",
	"𢆅",
	"𢸆",
	"𢸓",
	"𢺀",
	"𣞩",
	"𤂨",
	"𤅠",
	"𤓦",
	"𤪶",
	"𥀳",
	"𥵵",
	"𥷺",
	"𧄲",
	"𧕤",
	"𧕥",
	"𩇅",
	"𫮲",
	"𫲍",
	"𫲎",
	"𫾕",
	"𬔁",
	"𬣒",
	"𭂥",
	"𭋫",
	"𭋼",
	"𭟒",
	"𭨊",
	"𮁒",
	"𮍋",
	"𮣔",
	"𮪶",
	"𮪷",
	"𰆁",
	"𰕦",
	"𰝭",
	"𰪞"
],
	"埶": [
	"勢",
	"摰",
	"暬",
	"槷",
	"槸",
	"熱",
	"蓺",
	"褹",
	"褻",
	"驇",
	"㙯",
	"䞇",
	"𠪑",
	"𡂞",
	"𡠦",
	"𢄢",
	"𢟯",
	"𢳊",
	"𢻝",
	"𣁞",
	"𣯭",
	"𤍽",
	"𤮅",
	"𥡩",
	"𦄌",
	"𦗙",
	"𦿳",
	"𧃳",
	"𧐨",
	"𧜼",
	"𨄧",
	"𨎐",
	"𨫔",
	"𩻉",
	"𪧢",
	"𫮛",
	"𬓺",
	"𬷮",
	"爇",
	"藝",
	"𡫑",
	"𢤢",
	"𣞕",
	"𤑔",
	"𪷴",
	"𫉥",
	"𫸾",
	"𫾓",
	"𬡵",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"强": [
	"勥",
	"嵹",
	"摾",
	"漒",
	"犟",
	"糨",
	"繦",
	"膙",
	"蔃",
	"襁",
	"謽",
	"鏹",
	"镪",
	"摾",
	"糨",
	"鏹",
	"䃨",
	"𠎦",
	"𡠤",
	"𡠥",
	"𣚦",
	"𣩴",
	"𫄶",
	"𫗳",
	"𫮬"
],
	"𮥶": [
	"勧",
	"権",
	"歓",
	"潅",
	"𧽳",
	"𭞞",
	"𮉸"
],
	"貰": [
	"勩",
	"𣽒",
	"𤺔",
	"𧸊"
],
	"絭": [
	"勬",
	"潫",
	"𡈢",
	"𦅌",
	"𦪝",
	"𫮫"
],
	"劦": [
	"勰",
	"協",
	"姭",
	"恊",
	"拹",
	"栛",
	"珕",
	"脇",
	"荔",
	"蛠",
	"㶸",
	"䅄",
	"䝱",
	"䬅",
	"𠡷",
	"𠢂",
	"𠱿",
	"𡀺",
	"𢂐",
	"𢣢",
	"𣆕",
	"𣢩",
	"𣤥",
	"𣴚",
	"𤙒",
	"𤱷",
	"𦴾",
	"𦶭",
	"𧻒",
	"𫩻",
	"𬳫",
	"𭦀",
	"𮡷",
	"𱃚",
	"燲",
	"𢲊",
	"𬃹",
	"𮐟",
	"𰑾"
],
	"萬": [
	"勱",
	"厲",
	"噧",
	"澫",
	"燤",
	"癘",
	"蠆",
	"蠇",
	"贎",
	"躉",
	"邁",
	"㒖",
	"䊪",
	"䖁",
	"䘍",
	"䜕",
	"𡳱",
	"𡳲",
	"𡽇",
	"𢋭",
	"𢶯",
	"𣜜",
	"𤛶",
	"𤢥",
	"𥍈",
	"𥖣",
	"𥜍",
	"𦼌",
	"𧄌",
	"𧄴",
	"𧾗",
	"𨆣",
	"𨙗",
	"𨭬",
	"𨲴",
	"𨷈",
	"𪒪",
	"𪯁",
	"𪵒",
	"𫙽",
	"𫮮",
	"𫴆",
	"𬒪",
	"𬚑",
	"𬞒",
	"𬯥",
	"𰊶",
	"𰤅",
	"勵",
	"囆",
	"巁",
	"曞",
	"櫔",
	"濿",
	"爄",
	"爡",
	"犡",
	"矋",
	"礪",
	"禲",
	"糲",
	"蠣",
	"鱱",
	"𡓧",
	"𡿋",
	"𢤆",
	"𢺉",
	"𤜒",
	"𤢵",
	"𤪲",
	"𤼚",
	"𥣭",
	"𦆨",
	"𧓽",
	"𧔺",
	"𧖄",
	"𧞵",
	"𧢝",
	"𧮇",
	"𧮚",
	"𨇆",
	"𨙚",
	"𨞺",
	"𨯅",
	"𩧃",
	"𪙺",
	"𫬱",
	"𬩤",
	"䘈"
],
	"灬": [
	"勲",
	"喣",
	"杰",
	"槱",
	"炁",
	"炰",
	"点",
	"烈",
	"烋",
	"烝",
	"热",
	"烹",
	"焄",
	"焎",
	"焏",
	"焘",
	"焣",
	"焦",
	"煎",
	"煞",
	"煦",
	"照",
	"煭",
	"煮",
	"熈",
	"熊",
	"熙",
	"熟",
	"熬",
	"熱",
	"熹",
	"燕",
	"燾",
	"爢",
	"缹",
	"罴",
	"羔",
	"麃",
	"黒",
	"黙",
	"鿪",
	"庶",
	"𣾎",
	"煮",
	"𤋮",
	"㶨",
	"㶵",
	"㶻",
	"㷊",
	"㷦",
	"㷶",
	"㸐",
	"𠆐",
	"𠆠",
	"𠍪",
	"𠏽",
	"𠔥",
	"𠠆",
	"𡇫",
	"𡇺",
	"𡑹",
	"𡕀",
	"𡖋",
	"𡚔",
	"𡤁",
	"𡪍",
	"𡫕",
	"𢅱",
	"𢇁",
	"𢉍",
	"𢺱",
	"𣊳",
	"𣗇",
	"𣗮",
	"𣷇",
	"𣽙",
	"𣾤",
	"𣿶",
	"𤂏",
	"𤄼",
	"𤆋",
	"𤆐",
	"𤆒",
	"𤆔",
	"𤆖",
	"𤆗",
	"𤆛",
	"𤆨",
	"𤆪",
	"𤆫",
	"𤆬",
	"𤇍",
	"𤇏",
	"𤇐",
	"𤇓",
	"𤇕",
	"𤇗",
	"𤇘",
	"𤇟",
	"𤇠",
	"𤇡",
	"𤇴",
	"𤇸",
	"𤈀",
	"𤈂",
	"𤈅",
	"𤈉",
	"𤈌",
	"𤈔",
	"𤈕",
	"𤈖",
	"𤈿",
	"𤉂",
	"𤉄",
	"𤉉",
	"𤉋",
	"𤉏",
	"𤉠",
	"𤉥",
	"𤉩",
	"𤉽",
	"𤉿",
	"𤊁",
	"𤊅",
	"𤊌",
	"𤊑",
	"𤊝",
	"𤊯",
	"𤋁",
	"𤋃",
	"𤋇",
	"𤋈",
	"𤋌",
	"𤋐",
	"𤋒",
	"𤋕",
	"𤋞",
	"𤋣",
	"𤋤",
	"𤋥",
	"𤋦",
	"𤋧",
	"𤋮",
	"𤋯",
	"𤋰",
	"𤋱",
	"𤌈",
	"𤌉",
	"𤌊",
	"𤌔",
	"𤌝",
	"𤌞",
	"𤌩",
	"𤌲",
	"𤍁",
	"𤍂",
	"𤍋",
	"𤍍",
	"𤍟",
	"𤍠",
	"𤍥",
	"𤍫",
	"𤍰",
	"𤍱",
	"𤍳",
	"𤍹",
	"𤎂",
	"𤎉",
	"𤎗",
	"𤎘",
	"𤎝",
	"𤎦",
	"𤎰",
	"𤎴",
	"𤎹",
	"𤎿",
	"𤏁",
	"𤏂",
	"𤏄",
	"𤏅",
	"𤏇",
	"𤏊",
	"𤏤",
	"𤏩",
	"𤏹",
	"𤏺",
	"𤐂",
	"𤐅",
	"𤐍",
	"𤐳",
	"𤐸",
	"𤐿",
	"𤑄",
	"𤑅",
	"𤑊",
	"𤑌",
	"𤑏",
	"𤑜",
	"𤑩",
	"𤑪",
	"𤑰",
	"𤒉",
	"𤒋",
	"𤒏",
	"𤒕",
	"𤒜",
	"𤒭",
	"𤒵",
	"𤒸",
	"𤓏",
	"𤓑",
	"𤓘",
	"𤓚",
	"𤓜",
	"𤓥",
	"𤓬",
	"𤺣",
	"𥄧",
	"𥈈",
	"𥉬",
	"𥎢",
	"𥔕",
	"𥕃",
	"𥜏",
	"𥡤",
	"𥡱",
	"𥢦",
	"𥤚",
	"𥤛",
	"𥤠",
	"𥧳",
	"𥨽",
	"𥮿",
	"𥴏",
	"𥶬",
	"𥼙",
	"𥼞",
	"𦏬",
	"𦖹",
	"𦜯",
	"𦟙",
	"𦱷",
	"𦱻",
	"𦷓",
	"𦼈",
	"𧀙",
	"𧃤",
	"𧆸",
	"𧑳",
	"𧗊",
	"𧤲",
	"𨘜",
	"𨚋",
	"𨫨",
	"𨬤",
	"𨭟",
	"𨯨",
	"𨰔",
	"𨼾",
	"𩃯",
	"𩇞",
	"𩎂",
	"𩎷",
	"𩏦",
	"𩏸",
	"𩜡",
	"𩡢",
	"𩪪",
	"𩯥",
	"𪔁",
	"𪚰",
	"𪛖",
	"𪳝",
	"𪷌",
	"𪸇",
	"𪸓",
	"𪸣",
	"𪸦",
	"𪸿",
	"𪹉",
	"𪹐",
	"𪹕",
	"𪹦",
	"𪹩",
	"𪹭",
	"𪹮",
	"𪹱",
	"𪹸",
	"𪹿",
	"𪺋",
	"𫄽",
	"𫉧",
	"𫊌",
	"𬉵",
	"𬉻",
	"𬊏",
	"𬊘",
	"𬊙",
	"𬊚",
	"𬊞",
	"𬊧",
	"𬊫",
	"𬊲",
	"𬊹",
	"𬊾",
	"𬋈",
	"𬋎",
	"𬋐",
	"𬋒",
	"𬋕",
	"𬟚",
	"𬟤",
	"𬼹",
	"𬿱",
	"𭁱",
	"𭁽",
	"𭂁",
	"𭧣",
	"𭨐",
	"𭬘",
	"𭮦",
	"𭳦",
	"𭴀",
	"𭴇",
	"𭴉",
	"𭴋",
	"𭴔",
	"𭴕",
	"𭴖",
	"𭴘",
	"𭴝",
	"𭴫",
	"𭴮",
	"𭴯",
	"𭴰",
	"𭴷",
	"𭴸",
	"𭴹",
	"𭴺",
	"𭴾",
	"𭵄",
	"𭵆",
	"𭵇",
	"𭵈",
	"𭵉",
	"𭵐",
	"𭵙",
	"𭵛",
	"𭵜",
	"𭵝",
	"𭵠",
	"𭵣",
	"𭵮",
	"𭵳",
	"𭵺",
	"𭵼",
	"𭵾",
	"𭶃",
	"𭶉",
	"𭶊",
	"𭶍",
	"𭶐",
	"𭶕",
	"𭶗",
	"𭶜",
	"𭶝",
	"𭶞",
	"𭶠",
	"𭶢",
	"𭹿",
	"𭺈",
	"𭻨",
	"𭻩",
	"𭻯",
	"𭻴",
	"𭻴",
	"𭾆",
	"𮄛",
	"𮄢",
	"𮒡",
	"𮚏",
	"𮡐",
	"𮣤",
	"𮧭",
	"𮫛",
	"𮫯",
	"𮫲",
	"𮭷",
	"𰂕",
	"𰝻",
	"𰝽",
	"𰞀",
	"𰞁",
	"𰞅",
	"𰞖",
	"𰞟",
	"𰞠",
	"𰞡",
	"𰞨",
	"𰞯",
	"𰞲",
	"𰞴",
	"𰞶",
	"𰞼",
	"𰞿",
	"𰟀",
	"𰟂",
	"𰟆",
	"𰟈",
	"𰟉",
	"𰟊",
	"𰟌",
	"𰟑",
	"𰟛",
	"𰟠",
	"𰟩",
	"𰟮",
	"𰟱",
	"𰟳",
	"𱍆",
	"僬",
	"儦",
	"凞",
	"劁",
	"噍",
	"嚥",
	"嫶",
	"嬿",
	"嶕",
	"嶣",
	"憔",
	"撨",
	"曣",
	"榚",
	"樵",
	"溔",
	"潐",
	"瀌",
	"燋",
	"燞",
	"燳",
	"爇",
	"爊",
	"犥",
	"瓙",
	"癄",
	"皫",
	"瞧",
	"礁",
	"禚",
	"穛",
	"穮",
	"窯",
	"篜",
	"糕",
	"繺",
	"羆",
	"羹",
	"聮",
	"膲",
	"臕",
	"臙",
	"蒸",
	"蓔",
	"蔒",
	"蕉",
	"薫",
	"藨",
	"蟭",
	"觾",
	"譙",
	"讌",
	"谯",
	"趭",
	"酀",
	"醮",
	"醼",
	"錰",
	"鐎",
	"鑣",
	"镳",
	"闗",
	"顦",
	"餻",
	"驠",
	"鷦",
	"鹪",
	"㚠",
	"㜯",
	"㟱",
	"㢘",
	"㩠",
	"㬠",
	"㬫",
	"㲬",
	"㵭",
	"㺘",
	"䅵",
	"䆶",
	"䖄",
	"䜩",
	"䥋",
	"䩌",
	"䫞",
	"䮽",
	"䴏",
	"𠆡",
	"𠏖",
	"𠗹",
	"𠘕",
	"𠞎",
	"𠢴",
	"𠹎",
	"𠺅",
	"𠿏",
	"𠿼",
	"𡁱",
	"𡂘",
	"𡏈",
	"𡙡",
	"𡞷",
	"𡠮",
	"𡤈",
	"𡯼",
	"𡾌",
	"𢄺",
	"𢅑",
	"𢉐",
	"𢊒",
	"𢎓",
	"𢖐",
	"𢟏",
	"𢢴",
	"𢤢",
	"𢨓",
	"𢯁",
	"𢰷",
	"𢴒",
	"𢶕",
	"𢶞",
	"𢹇",
	"𢾧",
	"𣄦",
	"𣋳",
	"𣘸",
	"𣛶",
	"𣜃",
	"𣜑",
	"𣜠",
	"𣜭",
	"𣟛",
	"𣟼",
	"𣣵",
	"𣤚",
	"𣤹",
	"𣯇",
	"𣸾",
	"𣾎",
	"𤀠",
	"𤃇",
	"𤃭",
	"𤄩",
	"𤍅",
	"𤍻",
	"𤐄",
	"𤐤",
	"𤑛",
	"𤒈",
	"𤒙",
	"𤓐",
	"𤣄",
	"𤫇",
	"𤴃",
	"𤸲",
	"𤹂",
	"𤹐",
	"𤻩",
	"𥋧",
	"𥌜",
	"𥍂",
	"𥗕",
	"𥛲",
	"𥢾",
	"𥣏",
	"𥣹",
	"𥣺",
	"𥵕",
	"𥶔",
	"𥷀",
	"𥼚",
	"𥽫",
	"𥾀",
	"𦃾",
	"𦅃",
	"𦌲",
	"𦎟",
	"𦏗",
	"𦏠",
	"𦔩",
	"𦗠",
	"𦝿",
	"𦞪",
	"𦢹",
	"𦢺",
	"𦣳",
	"𦤭",
	"𦳤",
	"𦶟",
	"𦶣",
	"𧀛",
	"𧁛",
	"𧄝",
	"𧏲",
	"𧔦",
	"𧔹",
	"𧖝",
	"𧖝",
	"𧝈",
	"𧞞",
	"𧞧",
	"𧞯",
	"𧢙",
	"𧥍",
	"𧪊",
	"𧪣",
	"𧬫",
	"𨃊",
	"𨃻",
	"𨇇",
	"𨇟",
	"𨏘",
	"𨖵",
	"𨝱",
	"𨞻",
	"𨢶",
	"𨭝",
	"𨮳",
	"𨯧",
	"𨱓",
	"𨶅",
	"𨶲",
	"𨸋",
	"𨽞",
	"𨿈",
	"𨿞",
	"𩄰",
	"𩍶",
	"𩏢",
	"𩏷",
	"𩙒",
	"𩟄",
	"𩱋",
	"𩱧",
	"𩴧",
	"𩽁",
	"𩽒",
	"𪆄",
	"𪆔",
	"𪈏",
	"𪮼",
	"𪳜",
	"𪴚",
	"𪴴",
	"𪶭",
	"𪷴",
	"𪹬",
	"𪽢",
	"𫃗",
	"𫊔",
	"𫋩",
	"𫌉",
	"𫓣",
	"𫔒",
	"𫦑",
	"𫺵",
	"𫿡",
	"𫿲",
	"𬊬",
	"𬝐",
	"𬞜",
	"𬞭",
	"𬟓",
	"𬟜",
	"𬡰",
	"𬪸",
	"𬴍",
	"𭋣",
	"𭒡",
	"𭔓",
	"𭗬",
	"𭙼",
	"𭚌",
	"𭞺",
	"𭣅",
	"𭧈",
	"𭧭",
	"𭧶",
	"𭧾",
	"𭨌",
	"𭪞",
	"𭬦",
	"𭬯",
	"𭲵",
	"𭳗",
	"𭳫",
	"𭵱",
	"𭵽",
	"𭶌",
	"𭶑",
	"𭿔",
	"𮆈",
	"𮆴",
	"𮉈",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮌭",
	"𮐹",
	"𮑜",
	"𮑶",
	"𮒞",
	"𮜡",
	"𮣝",
	"𮦼",
	"𮨤",
	"𮩃",
	"𮩘",
	"𮩯",
	"𮮕",
	"𮮗",
	"𮮘",
	"𮮜",
	"𮮟",
	"𰃁",
	"𰃂",
	"𰅼",
	"𰈊",
	"𰍔",
	"𰒑",
	"𰔔",
	"𰞽",
	"𰟤",
	"𰟴",
	"𰧧",
	"𰨗",
	"𰩜",
	"𰪉",
	"𰳃",
	"𰳠",
	"𰷖",
	"𰷧",
	"𰺫",
	"𱀶",
	"𱂻",
	"𱃐",
	"𱅬",
	"𱆓",
	"𱆺",
	"𱆼",
	"𱉃",
	"𱊴",
	"𱌐",
	"櫵",
	"爑",
	"藮",
	"蘸",
	"䌭",
	"䕴",
	"𡃼",
	"𡆖",
	"𡽮",
	"𢑌",
	"𢤼",
	"𢸺",
	"𢹶",
	"𤄾",
	"𤑙",
	"𤑿",
	"𤜑",
	"𤣆",
	"𥷾",
	"𦣍",
	"𧀡",
	"𧂒",
	"𧄾",
	"𧅃",
	"𧟍",
	"𨰟",
	"𩟘",
	"𪇶",
	"𫑿",
	"𫣾",
	"𫲔",
	"𬁞",
	"𬵴",
	"𬷹",
	"𭀐",
	"𭳝",
	"𮒝",
	"𮩙",
	"𰝩",
	"𰨿",
	"𰯧",
	"𰲑",
	"𰷛",
	"𰹪",
	"𰹮",
	"𱌨"
],
	"熏": [
	"勳",
	"嚑",
	"壎",
	"曛",
	"櫄",
	"燻",
	"獯",
	"矄",
	"纁",
	"臐",
	"薰",
	"醺",
	"鑂",
	"䗼",
	"䙧",
	"𠧋",
	"𢣤",
	"𢷠",
	"𣠍",
	"𤑕",
	"𤪠",
	"𦇟",
	"𦧀",
	"𦫯",
	"𧸬",
	"𨷔",
	"𩪱",
	"𪇑",
	"𫄸",
	"𫲊",
	"𬿿",
	"𭂺",
	"爋",
	"蘍",
	"䌲",
	"𡓕",
	"𡓽",
	"𡤂",
	"𣌕",
	"𣎰",
	"𧰣",
	"𪈧",
	"𫾙",
	"𬅑",
	"𬟝",
	"𬬡",
	"𭳵",
	"𭸳"
],
	"厲": [
	"勵",
	"巁",
	"曞",
	"櫔",
	"濿",
	"爄",
	"犡",
	"矋",
	"礪",
	"禲",
	"糲",
	"蠣",
	"鱱",
	"𢤆",
	"𤢵",
	"𤪲",
	"𥣭",
	"𦆨",
	"𧖄",
	"𧞵",
	"𧢝",
	"𨇆",
	"𨞺",
	"𨯅",
	"𩧃",
	"𪙺",
	"𬩤",
	"䘈"
],
	"徹": [
	"勶",
	"𠖢",
	"𡫠",
	"𤁲",
	"𨇂"
],
	"雚": [
	"勸",
	"嚾",
	"壦",
	"孉",
	"巏",
	"懽",
	"權",
	"歡",
	"灌",
	"爟",
	"獾",
	"瓘",
	"矔",
	"礶",
	"罐",
	"虇",
	"蠸",
	"觀",
	"讙",
	"貛",
	"酄",
	"鑵",
	"顴",
	"颧",
	"飌",
	"驩",
	"鱹",
	"鸛",
	"鹳",
	"㩲",
	"䌯",
	"䑏",
	"䙮",
	"䚭",
	"䝔",
	"䟒",
	"䠰",
	"𠤍",
	"𡚜",
	"𡰝",
	"𡰞",
	"𢑆",
	"𣌓",
	"𣡻",
	"𣤾",
	"𣰻",
	"𤜍",
	"𤮳",
	"𤮴",
	"𥷬",
	"𧆉",
	"𧢯",
	"𧢰",
	"𨙕",
	"𨽧",
	"𩁧",
	"𩙤",
	"𩪼",
	"𩵄",
	"𪈩",
	"𫹩",
	"𬤰",
	"𬴐",
	"𬶺",
	"𭳼",
	"𮜾",
	"𮦃",
	"𰔽",
	"𰝵",
	"欟",
	"𣡒",
	"𤓘",
	"𤼢",
	"𩙣",
	"𪈸",
	"𪈻",
	"𪯄",
	"𫕷",
	"𭄝",
	"𰫻"
],
	"勹": [
	"勺",
	"勻",
	"勼",
	"勽",
	"勾",
	"匀",
	"匁",
	"匂",
	"匃",
	"匄",
	"包",
	"匇",
	"匈",
	"匉",
	"匊",
	"匋",
	"匌",
	"匍",
	"匎",
	"匐",
	"匑",
	"匒",
	"匓",
	"匔",
	"句",
	"旬",
	"灳",
	"甸",
	"訇",
	"勺",
	"包",
	"杓",
	"𥐝",
	"㔨",
	"㔩",
	"㔪",
	"㫄",
	"䀏",
	"䭇",
	"𠍝",
	"𠣌",
	"𠣍",
	"𠣎",
	"𠣏",
	"𠣐",
	"𠣑",
	"𠣒",
	"𠣓",
	"𠣕",
	"𠣖",
	"𠣗",
	"𠣘",
	"𠣙",
	"𠣚",
	"𠣜",
	"𠣞",
	"𠣠",
	"𠣡",
	"𠣢",
	"𠣤",
	"𠣥",
	"𠣦",
	"𠣧",
	"𠣧",
	"𠣭",
	"𠣮",
	"𠣰",
	"𠣱",
	"𠣲",
	"𠣸",
	"𠣹",
	"𠣽",
	"𠣾",
	"𠣿",
	"𠤂",
	"𠤄",
	"𠤇",
	"𠤈",
	"𠤊",
	"𠤋",
	"𠤍",
	"𡉍",
	"𡋜",
	"𡎧",
	"𡎾",
	"𡏍",
	"𡕴",
	"𡗛",
	"𡘱",
	"𡙳",
	"𡚂",
	"𡛐",
	"𡧂",
	"𡯔",
	"𡷃",
	"𡷄",
	"𢕛",
	"𢟡",
	"𢪣",
	"𢪤",
	"𢱳",
	"𣁼",
	"𣏯",
	"𣑈",
	"𣖑",
	"𣖣",
	"𣡴",
	"𣣯",
	"𣲢",
	"𣶢",
	"𣺥",
	"𣺥",
	"𤈤",
	"𤊝",
	"𤌝",
	"𤌝",
	"𤏹",
	"𤗩",
	"𤚂",
	"𤛟",
	"𤦳",
	"𤰈",
	"𤿘",
	"𥂿",
	"𥅬",
	"𥚬",
	"𥠖",
	"𥧗",
	"𥨲",
	"𥩅",
	"𥪃",
	"𥬜",
	"𥬿",
	"𥰬",
	"𥲾",
	"𥼓",
	"𥾉",
	"𦁯",
	"𦁯",
	"𦃫",
	"𦉶",
	"𦋅",
	"𦋴",
	"𦍿",
	"𦛳",
	"𦛴",
	"𦣓",
	"𦪤",
	"𦮍",
	"𦮱",
	"𦵳",
	"𦷝",
	"𦷝",
	"𦿯",
	"𦿺",
	"𦿼",
	"𧃄",
	"𧅹",
	"𧍀",
	"𧦛",
	"𧦷",
	"𨉫",
	"𨎆",
	"𨎆",
	"𨔪",
	"𨚄",
	"𨡒",
	"𨸤",
	"𨹋",
	"𨹐",
	"𨺃",
	"𩋺",
	"𩍁",
	"𩍔",
	"𩍸",
	"𩏕",
	"𩛀",
	"𩜩",
	"𩟉",
	"𩤍",
	"𩨪",
	"𩷸",
	"𩼥",
	"𩽘",
	"𪆍",
	"𪈅",
	"𪈣",
	"𪈵",
	"𪗣",
	"𪭦",
	"𫇬",
	"𫖉",
	"𫗑",
	"𫙃",
	"𫧀",
	"𫧁",
	"𫧄",
	"𫧅",
	"𫧆",
	"𬜠",
	"𬝥",
	"𬢛",
	"𬲵",
	"𬳀",
	"𬼍",
	"𭂁",
	"𭃡",
	"𭃨",
	"𭅄",
	"𭅅",
	"𭅆",
	"𭅇",
	"𭅈",
	"𭅊",
	"𭅋",
	"𭑯",
	"𭜭",
	"𭥘",
	"𭬘",
	"𭮦",
	"𭴷",
	"𭴺",
	"𭵇",
	"𮊧",
	"𮎯",
	"𮏐",
	"𮡘",
	"𮩊",
	"𰅛",
	"𰋏",
	"𰓴",
	"𰘕",
	"𰮌",
	"𰸻",
	"𰹙",
	"𱄣",
	"𱆸",
	"仢",
	"伨",
	"佝",
	"佨",
	"侚",
	"僃",
	"刨",
	"劬",
	"匏",
	"呁",
	"呴",
	"咆",
	"咰",
	"哅",
	"啕",
	"圴",
	"均",
	"坸",
	"垉",
	"够",
	"夠",
	"妁",
	"姁",
	"姰",
	"婅",
	"孢",
	"尥",
	"岣",
	"峋",
	"庖",
	"彴",
	"徇",
	"怉",
	"怐",
	"恂",
	"恟",
	"扚",
	"抅",
	"抣",
	"抱",
	"拘",
	"掏",
	"掬",
	"揈",
	"敂",
	"斪",
	"旳",
	"昀",
	"昫",
	"曷",
	"朐",
	"杓",
	"枃",
	"构",
	"枸",
	"枹",
	"栒",
	"椈",
	"欨",
	"殉",
	"毥",
	"毱",
	"汋",
	"汮",
	"沟",
	"泃",
	"泡",
	"洵",
	"洶",
	"淗",
	"淘",
	"渹",
	"灼",
	"炮",
	"炰",
	"爮",
	"犳",
	"狍",
	"狗",
	"狥",
	"玓",
	"玸",
	"玽",
	"珣",
	"瓝",
	"瓟",
	"畃",
	"畇",
	"疱",
	"痀",
	"的",
	"皰",
	"盷",
	"眗",
	"眴",
	"砲",
	"礿",
	"祹",
	"窇",
	"竘",
	"笉",
	"笣",
	"笱",
	"筍",
	"粷",
	"約",
	"絇",
	"絢",
	"綯",
	"约",
	"绚",
	"绹",
	"翑",
	"耇",
	"耈",
	"肑",
	"胊",
	"胞",
	"胸",
	"芍",
	"芶",
	"苞",
	"苟",
	"茍",
	"荀",
	"菊",
	"萄",
	"葡",
	"蔔",
	"虳",
	"蚐",
	"蚫",
	"蚼",
	"蜀",
	"蜔",
	"蜪",
	"袀",
	"袌",
	"袍",
	"袧",
	"裪",
	"訋",
	"訽",
	"詢",
	"詾",
	"諊",
	"询",
	"豞",
	"豹",
	"豿",
	"购",
	"赹",
	"趜",
	"趵",
	"跑",
	"跔",
	"踘",
	"躹",
	"軥",
	"軳",
	"輷",
	"迿",
	"邭",
	"郇",
	"酌",
	"醄",
	"釣",
	"鈎",
	"鈞",
	"鉋",
	"鉤",
	"銁",
	"銞",
	"鋾",
	"鍧",
	"钓",
	"钧",
	"钩",
	"铇",
	"陱",
	"陶",
	"雊",
	"雹",
	"靤",
	"靮",
	"鞄",
	"鞠",
	"鞫",
	"韵",
	"颮",
	"飑",
	"飽",
	"饱",
	"馰",
	"駒",
	"駨",
	"騊",
	"驹",
	"骲",
	"髱",
	"魡",
	"鮈",
	"鮑",
	"鲍",
	"鴝",
	"鵴",
	"鸲",
	"麅",
	"麭",
	"麴",
	"麹",
	"鼩",
	"齁",
	"齙",
	"齣",
	"龅",
	"龾",
	"抱",
	"㕼",
	"㘬",
	"㚬",
	"㚿",
	"㝁",
	"㡄",
	"㢩",
	"㣘",
	"㣿",
	"㥌",
	"㧦",
	"㫬",
	"㭵",
	"㮄",
	"㯡",
	"㰬",
	"㲒",
	"㶷",
	"㹼",
	"㽛",
	"㽤",
	"䂆",
	"䄪",
	"䅓",
	"䋤",
	"䍖",
	"䎂",
	"䏛",
	"䑦",
	"䓒",
	"䕮",
	"䖲",
	"䗇",
	"䘩",
	"䛌",
	"䛬",
	"䜯",
	"䝧",
	"䝭",
	"䞤",
	"䡘",
	"䣱",
	"䧁",
	"䩓",
	"䪕",
	"䪨",
	"䪷",
	"䬨",
	"䬲",
	"䮀",
	"䱡",
	"䳈",
	"䵠",
	"䵶",
	"䶂",
	"䶌",
	"𠅱",
	"𠇢",
	"𠊐",
	"𠊓",
	"𠌑",
	"𠏈",
	"𠒟",
	"𠓨",
	"𠘷",
	"𠚭",
	"𠚸",
	"𠛎",
	"𠝇",
	"𠡪",
	"𠣛",
	"𠣝",
	"𠣢",
	"𠣣",
	"𠣨",
	"𠣨",
	"𠣩",
	"𠣪",
	"𠣪",
	"𠣫",
	"𠣬",
	"𠣳",
	"𠣶",
	"𠣷",
	"𠣺",
	"𠣻",
	"𠣼",
	"𠤁",
	"𠤃",
	"𠤉",
	"𠮭",
	"𠯜",
	"𠲾",
	"𠳉",
	"𠴣",
	"𠴦",
	"𠴶",
	"𠷜",
	"𠹪",
	"𠾠",
	"𡂟",
	"𡉲",
	"𡉳",
	"𡊦",
	"𡋕",
	"𡋝",
	"𡋝",
	"𡌲",
	"𡍒",
	"𡖑",
	"𡖒",
	"𡖜",
	"𡘅",
	"𡘬",
	"𡚷",
	"𡝓",
	"𡦐",
	"𡯡",
	"𡱈",
	"𡱺",
	"𡳏",
	"𡵺",
	"𡶄",
	"𢀆",
	"𢁀",
	"𢁕",
	"𢂁",
	"𢄇",
	"𢄝",
	"𢊙",
	"𢎅",
	"𢏔",
	"𢐺",
	"𢑜",
	"𢑪",
	"𢓈",
	"𢔇",
	"𢔚",
	"𢗋",
	"𢗕",
	"𢜓",
	"𢝁",
	"𢞧",
	"𢩁",
	"𢫤",
	"𢮔",
	"𢰄",
	"𢵁",
	"𢵖",
	"𢶭",
	"𢻭",
	"𢻸",
	"𢼃",
	"𢼇",
	"𢼌",
	"𢼒",
	"𣀖",
	"𣁈",
	"𣆃",
	"𣌨",
	"𣑤",
	"𣓓",
	"𣕅",
	"𣕍",
	"𣕽",
	"𣖏",
	"𣚇",
	"𣤒",
	"𣧀",
	"𣧔",
	"𣧬",
	"𣭀",
	"𣭚",
	"𣮕",
	"𣮴",
	"𣯲",
	"𣱡",
	"𣵦",
	"𣺷",
	"𤆥",
	"𤆫",
	"𤈎",
	"𤉵",
	"𤍥",
	"𤎗",
	"𤐋",
	"𤕅",
	"𤖮",
	"𤖵",
	"𤗒",
	"𤘽",
	"𤙊",
	"𤛃",
	"𤛃",
	"𤜔",
	"𤜼",
	"𤝧",
	"𤟼",
	"𤡡",
	"𤥘",
	"𤩉",
	"𤫱",
	"𤭶",
	"𤱬",
	"𤳠",
	"𤵆",
	"𤶇",
	"𤿈",
	"𤿉",
	"𤿟",
	"𥂩",
	"𥄹",
	"𥈈",
	"𥊄",
	"𥐝",
	"𥐩",
	"𥐷",
	"𥐾",
	"𥒘",
	"𥒙",
	"𥒚",
	"𥓤",
	"𥓮",
	"𥓯",
	"𥔀",
	"𥘩",
	"𥘮",
	"𥙣",
	"𥚍",
	"𥛠",
	"𥡚",
	"𥢀",
	"𥩘",
	"𥩞",
	"𥩮",
	"𥪇",
	"𥪈",
	"𥫂",
	"𥫩",
	"𥫷",
	"𥬉",
	"𥭖",
	"𥮀",
	"𥮗",
	"𥮽",
	"𥶶",
	"𥷚",
	"𥷤",
	"𥷴",
	"𥸼",
	"𥾡",
	"𦁮",
	"𦁮",
	"𦃥",
	"𦆗",
	"𦉹",
	"𦊒",
	"𦊠",
	"𦐛",
	"𦐥",
	"𦑟",
	"𦓂",
	"𦔁",
	"𦕙",
	"𦚧",
	"𦜛",
	"𦜶",
	"𦠖",
	"𦢭",
	"𦨓",
	"𦨛",
	"𦫣",
	"𦭪",
	"𦰮",
	"𦰶",
	"𦰾",
	"𦱘",
	"𦱩",
	"𦲂",
	"𦲆",
	"𦳹",
	"𦴳",
	"𦵈",
	"𦶔",
	"𦻦",
	"𦼀",
	"𧂲",
	"𧃈",
	"𧃓",
	"𧘑",
	"𧘤",
	"𧙌",
	"𧙎",
	"𧙘",
	"𧛍",
	"𧝮",
	"𧡳",
	"𧣏",
	"𧥺",
	"𧥻",
	"𧩂",
	"𧩛",
	"𧮌",
	"𧯠",
	"𧰴",
	"𧲳",
	"𧲼",
	"𧵈",
	"𧵢",
	"𧵣",
	"𧺕",
	"𧺤",
	"𧻌",
	"𧻛",
	"𨀴",
	"𨂆",
	"𨄑",
	"𨈳",
	"𨊵",
	"𨊷",
	"𨋮",
	"𨌨",
	"𨒡",
	"𨚔",
	"𨜬",
	"𨝁",
	"𨟴",
	"𨠖",
	"𨠮",
	"𨥒",
	"𨥸",
	"𨨠",
	"𨪵",
	"𨼞",
	"𨿥",
	"𩀣",
	"𩀣",
	"𩁴",
	"𩃇",
	"𩇌",
	"𩉿",
	"𩋃",
	"𩋲",
	"𩌠",
	"𩌽",
	"𩎘",
	"𩐜",
	"𩐝",
	"𩖚",
	"𩘇",
	"𩚈",
	"𩚘",
	"𩛺",
	"𩛽",
	"𩜺",
	"𩢛",
	"𩣽",
	"𩤄",
	"𩤐",
	"𩲃",
	"𩵻",
	"𩾡",
	"𩿃",
	"𩿖",
	"𪀀",
	"𪀊",
	"𪀠",
	"𪀽",
	"𪅞",
	"𪊡",
	"𪌼",
	"𪏶",
	"𪐯",
	"𪐼",
	"𪓞",
	"𪓟",
	"𪓠",
	"𪖙",
	"𪚭",
	"𪚵",
	"𪚶",
	"𪜩",
	"𪜪",
	"𪟑",
	"𪠴",
	"𪡡",
	"𪪊",
	"𪭠",
	"𪭹",
	"𪮇",
	"𪵀",
	"𪵙",
	"𪹐",
	"𪻎",
	"𪽕",
	"𪾠",
	"𪿕",
	"𪿤",
	"𫀆",
	"𫃠",
	"𫈖",
	"𫌩",
	"𫍍",
	"𫎍",
	"𫎧",
	"𫐒",
	"𫑂",
	"𫒹",
	"𫓲",
	"𫕑",
	"𫘦",
	"𫙫",
	"𫚱",
	"𫞮",
	"𫠚",
	"𫧂",
	"𫭈",
	"𫯯",
	"𫱀",
	"𫲢",
	"𫸞",
	"𫹾",
	"𬈌",
	"𬎙",
	"𬏀",
	"𬐄",
	"𬐏",
	"𬕇",
	"𬗚",
	"𬘗",
	"𬣝",
	"𬤁",
	"𬤺",
	"𬨉",
	"𬯈",
	"𬲯",
	"𬶄",
	"𬶋",
	"𬼿",
	"𭅌",
	"𭅎",
	"𭅏",
	"𭇕",
	"𭇕",
	"𭋘",
	"𭋘",
	"𭎀",
	"𭎧",
	"𭕋",
	"𭘅",
	"𭠆",
	"𭠝",
	"𭣘",
	"𭤥",
	"𭥭",
	"𭪹",
	"𭮌",
	"𭯻",
	"𭱖",
	"𭴔",
	"𭵖",
	"𭶡",
	"𭷖",
	"𭷝",
	"𭷫",
	"𭸤",
	"𭹟",
	"𭻚",
	"𭼚",
	"𭽕",
	"𭿈",
	"𮂵",
	"𮃌",
	"𮄮",
	"𮆽",
	"𮈅",
	"𮈜",
	"𮌍",
	"𮌎",
	"𮌚",
	"𮌢",
	"𮍘",
	"𮎠",
	"𮏹",
	"𮐠",
	"𮑦",
	"𮗣",
	"𮗽",
	"𮛻",
	"𮠐",
	"𮠤",
	"𮣝",
	"𮥄",
	"𮫞",
	"𮭀",
	"𮭝",
	"𮮆",
	"𮮢",
	"𰁘",
	"𰃢",
	"𰃽",
	"𰄛",
	"𰄤",
	"𰅝",
	"𰅞",
	"𰅟",
	"𰅠",
	"𰆧",
	"𰆽",
	"𰈻",
	"𰉭",
	"𰉺",
	"𰏮",
	"𰠶",
	"𰡀",
	"𰢜",
	"𰤡",
	"𰥰",
	"𰪨",
	"𰫛",
	"𰬆",
	"𰮢",
	"𰱙",
	"𰴏",
	"𰵀",
	"𰵛",
	"𰵜",
	"𰶒",
	"𰷈",
	"𰹋",
	"𰺁",
	"𰺂",
	"𰺆",
	"𰻫",
	"𰼙",
	"𰼲",
	"𰽭",
	"𰾏",
	"𰾡",
	"𱀉",
	"𱂿",
	"𱄸",
	"𱇽",
	"𱊇",
	"𱋼",
	"𱋽",
	"𱌁",
	"𱌮",
	"𱍅",
	"偈",
	"劅",
	"哟",
	"啲",
	"喝",
	"喣",
	"喲",
	"噣",
	"堨",
	"屬",
	"嵑",
	"巈",
	"幆",
	"惸",
	"愒",
	"憌",
	"揭",
	"擉",
	"敬",
	"斀",
	"斣",
	"斶",
	"暍",
	"朅",
	"楬",
	"槆",
	"橁",
	"歇",
	"歜",
	"毼",
	"渴",
	"濁",
	"烵",
	"煦",
	"燭",
	"猲",
	"獨",
	"瘹",
	"碣",
	"竭",
	"筠",
	"箰",
	"箹",
	"羯",
	"臅",
	"药",
	"荺",
	"菂",
	"菢",
	"萢",
	"葋",
	"葛",
	"葯",
	"蒟",
	"薥",
	"蘜",
	"蝎",
	"蠋",
	"蠲",
	"褐",
	"褜",
	"襡",
	"觸",
	"謁",
	"谒",
	"賯",
	"躅",
	"輵",
	"遏",
	"鋆",
	"鍻",
	"鐲",
	"镯",
	"鞨",
	"韣",
	"餲",
	"馤",
	"騔",
	"驧",
	"髑",
	"鶡",
	"鸀",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㐝",
	"㒐",
	"㒔",
	"㓭",
	"㔠",
	"㡫",
	"㨚",
	"㬞",
	"㯮",
	"㵡",
	"㷎",
	"㹇",
	"㺃",
	"㻤",
	"㻿",
	"㿣",
	"䅥",
	"䈓",
	"䈮",
	"䋵",
	"䓎",
	"䔙",
	"䜦",
	"䟉",
	"䥤",
	"䦪",
	"䨠",
	"䪅",
	"䫘",
	"䫳",
	"䮷",
	"𠂄",
	"𠄹",
	"𠊫",
	"𠋹",
	"𠍖",
	"𠏆",
	"𠑛",
	"𠚠",
	"𠚠",
	"𠠡",
	"𠡑",
	"𠣷",
	"𠮑",
	"𠸚",
	"𠹕",
	"𠾩",
	"𠿙",
	"𡇼",
	"𡏠",
	"𡒘",
	"𡒧",
	"𡖁",
	"𡞦",
	"𡟅",
	"𡟱",
	"𡠶",
	"𡡣",
	"𡢼",
	"𡤗",
	"𡥯",
	"𡫭",
	"𡳍",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𢔐",
	"𢕊",
	"𢛑",
	"𢛺",
	"𢞛",
	"𢢗",
	"𢣋",
	"𢣍",
	"𢯊",
	"𢯿",
	"𢰹",
	"𢲰",
	"𢳉",
	"𢵀",
	"𢵗",
	"𢵘",
	"𢶉",
	"𢻧",
	"𢿩",
	"𣀈",
	"𣂌",
	"𣂰",
	"𣊤",
	"𣍊",
	"𣎅",
	"𣕉",
	"𣕌",
	"𣖆",
	"𣖼",
	"𣙱",
	"𣚭",
	"𣨵",
	"𣮷",
	"𣹯",
	"𤋗",
	"𤋢",
	"𤋤",
	"𤋥",
	"𤛯",
	"𤟳",
	"𤢜",
	"𤢠",
	"𤣡",
	"𤣨",
	"𤫝",
	"𤷭",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥋛",
	"𥍰",
	"𥎠",
	"𥔰",
	"𥖠",
	"𥣋",
	"𥭀",
	"𥭓",
	"𥮼",
	"𥯗",
	"𥯷",
	"𥰄",
	"𥰴",
	"𥰿",
	"𥲟",
	"𥳾",
	"𥴴",
	"𥷥",
	"𥻉",
	"𦃜",
	"𦆂",
	"𦋥",
	"𦋩",
	"𦖡",
	"𦝂",
	"𦝲",
	"𦡕",
	"𦤦",
	"𦤪",
	"𦩥",
	"𦮢",
	"𦮿",
	"𦯪",
	"𦰰",
	"𦱜",
	"𦳣",
	"𦳤",
	"𦴆",
	"𦴥",
	"𦵑",
	"𦷒",
	"𦻖",
	"𦽋",
	"𦾀",
	"𧂫",
	"𧄛",
	"𧇷",
	"𧎒",
	"𧐰",
	"𧛩",
	"𧥔",
	"𧥘",
	"𧪂",
	"𧪱",
	"𧼨",
	"𧼿",
	"𨃃",
	"𨉪",
	"𨊒",
	"𨞕",
	"𨣙",
	"𨩦",
	"𨰌",
	"𨲲",
	"𩁍",
	"𩃧",
	"𩄃",
	"𩍂",
	"𩍘",
	"𩎾",
	"𩏌",
	"𩑂",
	"𩞾",
	"𩦏",
	"𩧛",
	"𩨀",
	"𩩲",
	"𩭲",
	"𩮂",
	"𩹄",
	"𩼟",
	"𪇆",
	"𪇢",
	"𪍹",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪕺",
	"𪘹",
	"𪦨",
	"𪦼",
	"𪷒",
	"𪹕",
	"𪺃",
	"𪾑",
	"𫂇",
	"𫂎",
	"𫃳",
	"𫈔",
	"𫉌",
	"𫉙",
	"𫉟",
	"𫉦",
	"𫒫",
	"𫕈",
	"𫛒",
	"𫣟",
	"𫱊",
	"𫱰",
	"𫱳",
	"𫴿",
	"𫺰",
	"𫽚",
	"𫽵",
	"𫾎",
	"𬈵",
	"𬊏",
	"𬋗",
	"𬋚",
	"𬋹",
	"𬍉",
	"𬍌",
	"𬕋",
	"𬕐",
	"𬖶",
	"𬗸",
	"𬞆",
	"𬞇",
	"𬞌",
	"𬞠",
	"𬣇",
	"𬧰",
	"𬨍",
	"𬩈",
	"𬭧",
	"𬰀",
	"𬰩",
	"𬰵",
	"𬹄",
	"𬾭",
	"𬿅",
	"𭕣",
	"𭤦",
	"𭦹",
	"𭧑",
	"𭪡",
	"𭱯",
	"𭲉",
	"𭲏",
	"𭴰",
	"𭵆",
	"𭵸",
	"𭷍",
	"𭹨",
	"𭾓",
	"𮆾",
	"𮍻",
	"𮏛",
	"𮏜",
	"𮑄",
	"𮗳",
	"𮥦",
	"𮩃",
	"𮩝",
	"𰕔",
	"𰞢",
	"𰞨",
	"𰟂",
	"𰡡",
	"𰡪",
	"𰩺",
	"𰩿",
	"𰯅",
	"𰹂",
	"𰿴",
	"𱁸",
	"𱂋",
	"𱃻",
	"𱊬",
	"儆",
	"劚",
	"噶",
	"囑",
	"孎",
	"嶱",
	"憼",
	"擎",
	"擏",
	"擖",
	"斸",
	"曔",
	"曯",
	"檠",
	"欘",
	"灟",
	"爥",
	"獦",
	"璥",
	"矚",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蟼",
	"蠍",
	"蠾",
	"警",
	"譪",
	"轕",
	"钃",
	"霭",
	"靄",
	"驚",
	"㢣",
	"㯳",
	"㵣",
	"㵧",
	"䌵",
	"䔽",
	"䔾",
	"䕣",
	"䕽",
	"䗶",
	"䙱",
	"䜘",
	"䠱",
	"䥟",
	"𠥜",
	"𠧂",
	"𠿒",
	"𡆜",
	"𡑪",
	"𡽙",
	"𢍸",
	"𢐧",
	"𢢖",
	"𢢚",
	"𢢩",
	"𢦇",
	"𢶆",
	"𢷒",
	"𢹅",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣜶",
	"𣥀",
	"𣰌",
	"𣿌",
	"𤀂",
	"𤅴",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥖒",
	"𥢸",
	"𥴭",
	"𦅶",
	"𦗽",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧁿",
	"𧃏",
	"𧆇",
	"𧓃",
	"𧝶",
	"𧝽",
	"𨰈",
	"𩅳",
	"𩯝",
	"𩼃",
	"𩼙",
	"𪆰",
	"𪈌",
	"𪈺",
	"𪗀",
	"𪙰",
	"𪚌",
	"𫄿",
	"𫍘",
	"𫕴",
	"𫚇",
	"𫬼",
	"𫱻",
	"𬋏",
	"𬎠",
	"𬞜",
	"𬟞",
	"𬸭",
	"𭀔",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𮫫",
	"𮭞",
	"𰝯",
	"𰾿",
	"𱅽",
	"𢹘",
	"𩽡",
	"𫬺",
	"𮬘"
],
	"乂": [
	"匁",
	"図",
	"艾",
	"㞿",
	"㣻",
	"㲼",
	"䘠",
	"䢃",
	"𠀼",
	"𠮣",
	"𠵪",
	"𡒠",
	"𡝄",
	"𢋪",
	"𢑓",
	"𢩩",
	"𢪤",
	"𢳓",
	"𣅐",
	"𣊥",
	"𤕧",
	"𤴧",
	"𥄁",
	"𥫜",
	"𥿔",
	"𦙹",
	"𦼧",
	"𧜯",
	"𧞠",
	"𨱩",
	"𩈞",
	"𩎮",
	"𩮉",
	"𪜧",
	"𪵺",
	"𫒽",
	"𬊇",
	"𬏻",
	"𬬝",
	"𭽃",
	"𰪦",
	"𰰝",
	"𰰞",
	"哎",
	"砹",
	"銰",
	"餀",
	"鴱",
	"㘷",
	"𠇢",
	"𢈒",
	"𢜓",
	"𤈝",
	"𤵽",
	"𥐋",
	"𥐷",
	"𥸼",
	"𦴁",
	"𧰿",
	"𨿆",
	"𪠴",
	"𪻚",
	"𫫎",
	"𫲾",
	"𬹯",
	"𭛣",
	"𮈅",
	"𱉪"
],
	"亾": [
	"匃",
	"㒺",
	"㠩",
	"㤀",
	"𠕈",
	"𡚶",
	"𡢔",
	"𡧬",
	"𡿬",
	"𢗅",
	"𢻲",
	"𣌣",
	"𣌩",
	"𣍢",
	"𣴭",
	"𤠛",
	"𤰵",
	"𥎇",
	"𥒴",
	"𥞙",
	"𥠸",
	"𥭷",
	"𥿪",
	"𦁒",
	"𦋟",
	"𦏶",
	"𦬆",
	"𦯌",
	"𧧴",
	"𨑟",
	"𨝥",
	"𩥒",
	"𩦻",
	"𬐗",
	"𭯰",
	"𮌩",
	"曷",
	"詤",
	"㡃",
	"𠣣",
	"𡘅",
	"𤡡",
	"𧍑",
	"𧠬",
	"𨦵",
	"𩢯",
	"𩣈",
	"𩶡",
	"𭠝",
	"𮌍",
	"𮌎",
	"𮠤",
	"𰢔",
	"偈",
	"喝",
	"堨",
	"嵑",
	"幆",
	"愒",
	"揭",
	"暍",
	"朅",
	"楬",
	"歇",
	"毼",
	"渴",
	"猲",
	"碣",
	"竭",
	"羯",
	"葛",
	"蝎",
	"褐",
	"謁",
	"谒",
	"輵",
	"遏",
	"鍻",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡫",
	"㬞",
	"㷎",
	"㹇",
	"㿣",
	"䅥",
	"䈓",
	"䋵",
	"䦪",
	"䨠",
	"䫘",
	"𠂄",
	"𠾩",
	"𡇼",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𣂰",
	"𣍊",
	"𣎅",
	"𣨵",
	"𣮷",
	"𤣨",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥻉",
	"𦝲",
	"𦤦",
	"𦤪",
	"𦩥",
	"𧇷",
	"𧼨",
	"𨃃",
	"𨉪",
	"𨲲",
	"𩏌",
	"𩦏",
	"𩨀",
	"𩩲",
	"𩮂",
	"𩹄",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪘹",
	"𫕈",
	"𫱊",
	"𬨍",
	"𬰵",
	"𭦹",
	"𭧑",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮗳",
	"𮩝",
	"𰿴",
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㵣",
	"㵧",
	"䔽",
	"䔾",
	"䕣",
	"䗶",
	"䥟",
	"𠥜",
	"𠿒",
	"𡑪",
	"𡽙",
	"𢢖",
	"𢢚",
	"𢶆",
	"𢷒",
	"𣜶",
	"𣰌",
	"𣿌",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥢸",
	"𥴭",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧝶",
	"𧝽",
	"𩅳",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪗀",
	"𪙰",
	"𫕴",
	"𬋏",
	"𬟞",
	"𬸭",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰝯",
	"𰾿"
],
	"亡": [
	"匄",
	"吂",
	"妄",
	"巟",
	"忘",
	"忙",
	"朚",
	"望",
	"杗",
	"杧",
	"氓",
	"汒",
	"牤",
	"甿",
	"盲",
	"盳",
	"笀",
	"罔",
	"芒",
	"虻",
	"蝱",
	"衁",
	"邙",
	"釯",
	"㠵",
	"䖟",
	"䰶",
	"𠅇",
	"𠅍",
	"𠅎",
	"𠅐",
	"𠅒",
	"𠅳",
	"𠅻",
	"𠅼",
	"𠅽",
	"𠕃",
	"𠜡",
	"𠨑",
	"𠸶",
	"𠺯",
	"𡂧",
	"𡆲",
	"𡔞",
	"𡦽",
	"𡴧",
	"𡵀",
	"𡵍",
	"𡶍",
	"𡿫",
	"𢁣",
	"𢂩",
	"𢂪",
	"𢇜",
	"𢗺",
	"𢙗",
	"𢟚",
	"𢻬",
	"𣃢",
	"𣅇",
	"𣅖",
	"𣆬",
	"𣎆",
	"𣞣",
	"𣠮",
	"𣢅",
	"𣥊",
	"𣱅",
	"𣳁",
	"𣵅",
	"𤜪",
	"𤟂",
	"𤣴",
	"𤭉",
	"𤰡",
	"𥁃",
	"𥐞",
	"𥝕",
	"𥤩",
	"𥷵",
	"𦇽",
	"𦉸",
	"𦉺",
	"𦉽",
	"𦉾",
	"𦊀",
	"𦏞",
	"𦐀",
	"𦘻",
	"𦝠",
	"𦟀",
	"𦟁",
	"𦦦",
	"𦦭",
	"𦫋",
	"𦭆",
	"𦮞",
	"𦱺",
	"𦻯",
	"𧕕",
	"𧕕",
	"𧠰",
	"𧧢",
	"𧧮",
	"𧨉",
	"𨑑",
	"𨚳",
	"𨳑",
	"𨸁",
	"𩱿",
	"𩲉",
	"𪜡",
	"𪢷",
	"𫒜",
	"𫡟",
	"𫡻",
	"𫡾",
	"𫩔",
	"𫲓",
	"𬆞",
	"𬇮",
	"𬉑",
	"𬽐",
	"𬾃",
	"𭋕",
	"𭑬",
	"𭪑",
	"𭪭",
	"𭳘",
	"𭴆",
	"𭶿",
	"𮆝",
	"𮊌",
	"𮊤",
	"𮊵",
	"𮏞",
	"𮏪",
	"𮐛",
	"𮚨",
	"𮛇",
	"𮝲",
	"𮠙",
	"𮣭",
	"𮨉",
	"𮪛",
	"𰁝",
	"𰁟",
	"𰣡",
	"𰥲",
	"𰫘",
	"𰱄",
	"𰶕",
	"𰶲",
	"𱆸",
	"侫",
	"嬴",
	"恾",
	"惘",
	"棢",
	"焹",
	"硭",
	"網",
	"羸",
	"臝",
	"茫",
	"荒",
	"莣",
	"菵",
	"蝄",
	"蠃",
	"誷",
	"贏",
	"赢",
	"輞",
	"辋",
	"鋩",
	"铓",
	"驘",
	"魍",
	"鸁",
	"龬",
	"㟐",
	"㡆",
	"㤺",
	"䀮",
	"䃃",
	"䅒",
	"䇔",
	"䈍",
	"䗈",
	"䥰",
	"䱩",
	"𠨛",
	"𠬏",
	"𠴏",
	"𠻾",
	"𡙧",
	"𡜋",
	"𡞙",
	"𡣍",
	"𡧽",
	"𡩩",
	"𡳴",
	"𡷢",
	"𢂠",
	"𢂾",
	"𢚚",
	"𢺧",
	"𣆖",
	"𣒣",
	"𣜄",
	"𣶈",
	"𣶟",
	"𤄞",
	"𤅗",
	"𤅘",
	"𤞽",
	"𤥑",
	"𤶼",
	"𤷐",
	"𥇀",
	"𥇋",
	"𥡍",
	"𥢵",
	"𥭎",
	"𥭚",
	"𥭶",
	"𥲠",
	"𥷶",
	"𥿺",
	"𥿼",
	"𦆁",
	"𦖉",
	"𦛿",
	"𦢼",
	"𦣄",
	"𦣉",
	"𦣖",
	"𦮋",
	"𦮝",
	"𦱋",
	"𦱐",
	"𦱣",
	"𦳶",
	"𧅋",
	"𧆃",
	"𧆍",
	"𧊷",
	"𧋽",
	"𧝹",
	"𧧄",
	"𧨔",
	"𧫢",
	"𨌶",
	"𨏩",
	"𨦩",
	"𨨸",
	"𨭞",
	"𨴤",
	"𩓜",
	"𩛲",
	"𩣇",
	"𩣐",
	"𩧣",
	"𩶶",
	"𩷶",
	"𩼊",
	"𪀞",
	"𪦍",
	"𪬳",
	"𪱣",
	"𪱮",
	"𪱯",
	"𪻫",
	"𫍬",
	"𫒥",
	"𫙜",
	"𫢃",
	"𫢄",
	"𫰻",
	"𫱏",
	"𫱤",
	"𫺴",
	"𫼳",
	"𬁌",
	"𬂙",
	"𬉩",
	"𬕼",
	"𬖉",
	"𬪶",
	"𬮧",
	"𬲹",
	"𭡐",
	"𭦇",
	"𮕗",
	"𰇸",
	"𰘘",
	"𰛹",
	"𰨧",
	"𱆜",
	"𱇮",
	"𱊮",
	"塃",
	"慌",
	"攍",
	"瀛",
	"灜",
	"籝",
	"籯",
	"謊",
	"谎",
	"瀛",
	"䌴",
	"㜲",
	"㡛",
	"㬯",
	"㬻",
	"㱻",
	"㼹",
	"䃷",
	"䌱",
	"䌴",
	"䐠",
	"䑉",
	"䕦",
	"䯁",
	"𠻄",
	"𡰠",
	"𢺆",
	"𢺑",
	"𣉪",
	"𣗄",
	"𣟅",
	"𣠾",
	"𣺬",
	"𤼘",
	"𥉂",
	"𥔾",
	"𧄿",
	"𧕳",
	"𨯤",
	"𨰊",
	"𨰠",
	"𩇤",
	"𪥣",
	"𫂯",
	"𫈘",
	"𫨁",
	"𬹀",
	"𬿁",
	"𭋮",
	"𭞰",
	"𮓉",
	"𰪣",
	"𰿊"
],
	"巳": [
	"包",
	"囘",
	"圯",
	"夒",
	"媐",
	"导",
	"巶",
	"巷",
	"巸",
	"巺",
	"巺",
	"巽",
	"巽",
	"戺",
	"攺",
	"汜",
	"熈",
	"祀",
	"褼",
	"起",
	"遷",
	"釲",
	"巽",
	"巽",
	"頋",
	"㐶",
	"㠱",
	"㰝",
	"㱼",
	"㷗",
	"㷩",
	"䇃",
	"䏋",
	"𠑚",
	"𠑣",
	"𡆳",
	"𡇆",
	"𡊈",
	"𡏎",
	"𡕼",
	"𡕽",
	"𡖀",
	"𡘟",
	"𡚱",
	"𡟮",
	"𡨈",
	"𡲏",
	"𡵆",
	"𡵒",
	"𡿚",
	"𡿟",
	"𢀴",
	"𢀷",
	"𢀸",
	"𢀹",
	"𢀺",
	"𢁁",
	"𢁂",
	"𢁃",
	"𢁄",
	"𢁅",
	"𢁅",
	"𢁌",
	"𢁌",
	"𢁎",
	"𢁐",
	"𢆆",
	"𢌴",
	"𢌴",
	"𢏍",
	"𢐝",
	"𢨪",
	"𢫎",
	"𢯳",
	"𢶊",
	"𢹎",
	"𢻰",
	"𣍴",
	"𣏌",
	"𣑿",
	"𣒓",
	"𤇗",
	"𤋅",
	"𤌇",
	"𤎹",
	"𤓿",
	"𤔿",
	"𤥜",
	"𤴒",
	"𥑉",
	"𥙈",
	"𥙤",
	"𥲻",
	"𦊦",
	"𦐙",
	"𦓚",
	"𦓨",
	"𦗤",
	"𦘺",
	"𦚪",
	"𦚽",
	"𦬊",
	"𦲠",
	"𦸆",
	"𦹖",
	"𧃰",
	"𧤬",
	"𧦠",
	"𧧊",
	"𨀓",
	"𨏵",
	"𨑔",
	"𨑖",
	"𨡡",
	"𨥹",
	"𨹕",
	"𩂒",
	"𩂵",
	"𩄥",
	"𩊋",
	"𩐦",
	"𩐶",
	"𩓔",
	"𩛗",
	"𩜮",
	"𩝁",
	"𩝁",
	"𩠟",
	"𩩾",
	"𩵗",
	"𪊍",
	"𪌄",
	"𪏖",
	"𪩯",
	"𪼶",
	"𫟳",
	"𫳄",
	"𫶶",
	"𫶹",
	"𬆕",
	"𬒅",
	"𬔝",
	"𬴺",
	"𭁳",
	"𭈳",
	"𭉄",
	"𭐱",
	"𭑭",
	"𭒆",
	"𭘊",
	"𭘋",
	"𭘌",
	"𭘐",
	"𭝨",
	"𭩿",
	"𭩿",
	"𭮀",
	"𭮁",
	"𭰨",
	"𭴫",
	"𭽊",
	"𮎛",
	"𮎣",
	"𮎨",
	"𮓷",
	"𰁱",
	"𰏏",
	"𰮆",
	"𰯍",
	"𰻠",
	"𱀐",
	"佨",
	"僎",
	"僎",
	"凞",
	"刨",
	"匏",
	"咆",
	"噀",
	"噀",
	"垉",
	"夔",
	"孢",
	"巎",
	"庖",
	"怉",
	"抱",
	"撰",
	"撰",
	"枹",
	"櫏",
	"泡",
	"港",
	"潠",
	"潠",
	"炮",
	"炰",
	"焈",
	"熙",
	"爮",
	"狍",
	"獿",
	"玸",
	"瓟",
	"疱",
	"皰",
	"砲",
	"窇",
	"笣",
	"簨",
	"簨",
	"繏",
	"繏",
	"胞",
	"苞",
	"蘷",
	"蚫",
	"蟤",
	"蟤",
	"袌",
	"袍",
	"襈",
	"襈",
	"譔",
	"譔",
	"跑",
	"躚",
	"軳",
	"選",
	"選",
	"鉋",
	"鐉",
	"鐉",
	"铇",
	"闀",
	"雹",
	"靤",
	"鞄",
	"韆",
	"颮",
	"飑",
	"飽",
	"饌",
	"饌",
	"饱",
	"馔",
	"馔",
	"骲",
	"髱",
	"鮑",
	"鲍",
	"麅",
	"麭",
	"齙",
	"龅",
	"㔵",
	"㔵",
	"㚿",
	"㡪",
	"㦏",
	"㦏",
	"㯡",
	"㯢",
	"㯢",
	"㷷",
	"㷷",
	"㹛",
	"䉦",
	"䍖",
	"䎂",
	"䒻",
	"䛌",
	"䠣",
	"䠣",
	"䮀",
	"䳈",
	"䶌",
	"𠄢",
	"𠌑",
	"𠑍",
	"𠣶",
	"𠣺",
	"𠣻",
	"𠣼",
	"𠤁",
	"𠤃",
	"𠬸",
	"𡂟",
	"𡖂",
	"𡢀",
	"𡢀",
	"𡢰",
	"𡮭",
	"𡮭",
	"𡮸",
	"𡮸",
	"𡯡",
	"𡶄",
	"𢁀",
	"𢅼",
	"𢌞",
	"𢍇",
	"𢕵",
	"𢚓",
	"𢞍",
	"𢥝",
	"𢩡",
	"𢱱",
	"𢵬",
	"𢵬",
	"𢺕",
	"𢼌",
	"𣒪",
	"𣕅",
	"𣖏",
	"𣚇",
	"𣝿",
	"𣭀",
	"𣴵",
	"𤋮",
	"𤧈",
	"𤧺",
	"𤩄",
	"𤩄",
	"𤫕",
	"𥂅",
	"𥄹",
	"𥈄",
	"𥈩",
	"𥒟",
	"𥓤",
	"𦈝",
	"𦈝",
	"𦊠",
	"𦊳",
	"𦋭",
	"𦋭",
	"𦌔",
	"𦌔",
	"𦠆",
	"𦠆",
	"𦠖",
	"𦢭",
	"𦧸",
	"𦧸",
	"𦰮",
	"𦰾",
	"𦳡",
	"𦺈",
	"𦺈",
	"𧙌",
	"𧡥",
	"𧵢",
	"𧽇",
	"𧽈",
	"𧾌",
	"𧾌",
	"𨃈",
	"𨃿",
	"𨃿",
	"𨚔",
	"𨠖",
	"𨧒",
	"𨶘",
	"𨶘",
	"𨶷",
	"𨶷",
	"𩇌",
	"𩈷",
	"𩋲",
	"𩎘",
	"𩐜",
	"𩝮",
	"𩤄",
	"𩦖",
	"𩦖",
	"𩪞",
	"𩪞",
	"𩰓",
	"𩵉",
	"𩻝",
	"𩻝",
	"𪀀",
	"𪊡",
	"𪏶",
	"𪐼",
	"𪓠",
	"𪝴",
	"𪟼",
	"𪟼",
	"𪡝",
	"𪫴",
	"𪬂",
	"𪭹",
	"𪮇",
	"𪲢",
	"𪵀",
	"𪺈",
	"𪽕",
	"𪿤",
	"𫀆",
	"𫀟",
	"𫃠",
	"𫈲",
	"𫎍",
	"𫎼",
	"𫒹",
	"𫙫",
	"𫯯",
	"𫹾",
	"𫾔",
	"𫿉",
	"𬎚",
	"𬏌",
	"𬙑",
	"𬤥",
	"𬤥",
	"𬤺",
	"𬦘",
	"𭅎",
	"𭅏",
	"𭇼",
	"𭎐",
	"𭗥",
	"𭘎",
	"𭜷",
	"𭠆",
	"𭠌",
	"𭡳",
	"𭣘",
	"𭦖",
	"𭦳",
	"𭰁",
	"𭷝",
	"𭸤",
	"𭻚",
	"𮉓",
	"𮏮",
	"𮐠",
	"𮔸",
	"𮖽",
	"𮞉",
	"𮧀",
	"𮮆",
	"𰄤",
	"𰅞",
	"𰅟",
	"𰅠",
	"𰈻",
	"𰖮",
	"𰖮",
	"𰝢",
	"𰞂",
	"𰢜",
	"𰤡",
	"𰨓",
	"𰨓",
	"𰵜",
	"𰶒",
	"𰷃",
	"𰺂",
	"𰾼",
	"𰾼",
	"𱂿",
	"𱄟",
	"巙",
	"犪",
	"菢",
	"萢",
	"虁",
	"褜",
	"躨",
	"㜯",
	"㵡",
	"䥤",
	"𠘕",
	"𠿙",
	"𡁱",
	"𢆃",
	"𢛺",
	"𢯿",
	"𢶉",
	"𢸷",
	"𢸷",
	"𣇥",
	"𣒯",
	"𣜠",
	"𣟙",
	"𣟙",
	"𣨏",
	"𣴬",
	"𤀠",
	"𤂿",
	"𤂿",
	"𤉑",
	"𤐤",
	"𤞸",
	"𥜶",
	"𥮼",
	"𥶷",
	"𥶷",
	"𦀞",
	"𦇗",
	"𦇗",
	"𦌻",
	"𦌻",
	"𦍂",
	"𦍂",
	"𦍅",
	"𦍅",
	"𦡕",
	"𦳤",
	"𦾀",
	"𧂍",
	"𧂍",
	"𧂫",
	"𧅄",
	"𧣰",
	"𧱖",
	"𧳔",
	"𧼉",
	"𨈉",
	"𨣙",
	"𨯭",
	"𨯭",
	"𩃧",
	"𩄃",
	"𩎾",
	"𩟄",
	"𪭆",
	"𪷨",
	"𪺃",
	"𪾑",
	"𫉌",
	"𫽵",
	"𬋗",
	"𬋚",
	"𬞆",
	"𬞭",
	"𬰀",
	"𬹹",
	"𬹹",
	"𭙼",
	"𭞺",
	"𭧾",
	"𭶌",
	"𮏜",
	"𰟂",
	"𩵊"
],
	"夕": [
	"匇",
	"名",
	"外",
	"夗",
	"夘",
	"多",
	"多",
	"夛",
	"夝",
	"夢",
	"夣",
	"夤",
	"奖",
	"将",
	"岁",
	"摉",
	"斘",
	"桨",
	"梦",
	"汐",
	"浆",
	"矽",
	"穸",
	"罗",
	"舛",
	"芕",
	"萝",
	"邜",
	"酱",
	"釸",
	"飧",
	"夢",
	"㐴",
	"㒱",
	"㚈",
	"㱑",
	"㱔",
	"㶤",
	"䇟",
	"䇱",
	"䌛",
	"䢣",
	"𠂗",
	"𠊇",
	"𠌌",
	"𠌏",
	"𠎖",
	"𠙨",
	"𠞝",
	"𠡹",
	"𠧽",
	"𠭢",
	"𠭮",
	"𠳻",
	"𠸀",
	"𡖄",
	"𡖅",
	"𡖆",
	"𡖇",
	"𡖇",
	"𡖉",
	"𡖊",
	"𡖋",
	"𡖌",
	"𡖍",
	"𡖕",
	"𡖖",
	"𡖗",
	"𡖘",
	"𡖛",
	"𡖡",
	"𡖥",
	"𡖱",
	"𡖶",
	"𡖷",
	"𡗃",
	"𡗅",
	"𡗇",
	"𡚵",
	"𡛹",
	"𡜙",
	"𡝅",
	"𡥗",
	"𡨝",
	"𡨨",
	"𡪀",
	"𡪀",
	"𡪎",
	"𡪬",
	"𡭫",
	"𡯌",
	"𡵪",
	"𡿪",
	"𢁟",
	"𢄚",
	"𢄾",
	"𢆢",
	"𢋽",
	"𢑼",
	"𢖨",
	"𢗇",
	"𢜁",
	"𢠘",
	"𢳗",
	"𢷛",
	"𢻦",
	"𢽯",
	"𣀿",
	"𣀿",
	"𣀿",
	"𣀿",
	"𣏐",
	"𣑣",
	"𣔜",
	"𣜞",
	"𣠵",
	"𣡏",
	"𣡑",
	"𣡟",
	"𣡱",
	"𣥛",
	"𣴖",
	"𣷛",
	"𣺀",
	"𣼙",
	"𤃚",
	"𤇔",
	"𤇵",
	"𤈭",
	"𤉩",
	"𤓵",
	"𤕡",
	"𤕶",
	"𤚶",
	"𤞃",
	"𤥌",
	"𤧡",
	"𤧢",
	"𤰧",
	"𤾿",
	"𥉡",
	"𥍧",
	"𥓇",
	"𥖥",
	"𥜏",
	"𥝘",
	"𥟜",
	"𥟫",
	"𥥿",
	"𥦬",
	"𥦰",
	"𥫇",
	"𥭹",
	"𥻒",
	"𦂑",
	"𦂞",
	"𦌤",
	"𦚂",
	"𦥜",
	"𦥱",
	"𦦼",
	"𦨀",
	"𦪁",
	"𦫓",
	"𦰀",
	"𦰎",
	"𦰔",
	"𦱏",
	"𦻸",
	"𦾘",
	"𧈷",
	"𧍽",
	"𧖪",
	"𧛅",
	"𧜩",
	"𧠱",
	"𧥧",
	"𧮁",
	"𧮁",
	"𧰍",
	"𧵚",
	"𧼜",
	"𨑚",
	"𨓆",
	"𨕔",
	"𨧔",
	"𨫂",
	"𨼺",
	"𩁼",
	"𩂙",
	"𩂭",
	"𩂭",
	"𩒩",
	"𩖡",
	"𩘠",
	"𩘠",
	"𩚏",
	"𩜨",
	"𩝯",
	"𩡑",
	"𩲁",
	"𪇤",
	"𪗄",
	"𪚪",
	"𪤷",
	"𪤹",
	"𪤼",
	"𪤾",
	"𪧋",
	"𪧷",
	"𪩨",
	"𪭜",
	"𪲁",
	"𪾎",
	"𫂝",
	"𫇁",
	"𫐫",
	"𫝢",
	"𫝣",
	"𫞴",
	"𫠔",
	"𫦘",
	"𫯑",
	"𫯘",
	"𫱢",
	"𫹆",
	"𬄀",
	"𬄐",
	"𬅕",
	"𬉹",
	"𬚮",
	"𬜀",
	"𬞃",
	"𬡲",
	"𬪼",
	"𬯞",
	"𬽆",
	"𭀞",
	"𭃧",
	"𭆝",
	"𭉿",
	"𭍣",
	"𭏝",
	"𭐴",
	"𭐵",
	"𭐷",
	"𭐸",
	"𭒓",
	"𭡂",
	"𭥑",
	"𭥸",
	"𭫬",
	"𭸂",
	"𭿶",
	"𮃖",
	"𮌉",
	"𮨅",
	"𮨊",
	"𮨎",
	"𰅃",
	"𰒧",
	"𰔯",
	"𰙄",
	"𰢀",
	"𰼩",
	"𰿚",
	"𰿞",
	"𱀐",
	"𱃌",
	"𱌍",
	"佲",
	"侈",
	"侈",
	"僲",
	"儚",
	"刿",
	"卶",
	"卶",
	"哆",
	"哆",
	"哕",
	"啰",
	"垑",
	"垑",
	"夞",
	"够",
	"够",
	"夠",
	"夠",
	"夡",
	"夡",
	"夥",
	"夥",
	"夦",
	"夦",
	"奓",
	"奓",
	"妴",
	"姳",
	"姼",
	"姼",
	"宛",
	"怨",
	"恀",
	"恀",
	"懜",
	"扅",
	"扅",
	"拶",
	"拸",
	"拸",
	"曻",
	"栁",
	"栘",
	"栘",
	"桀",
	"桚",
	"桝",
	"桞",
	"椤",
	"洺",
	"濥",
	"爹",
	"爹",
	"猡",
	"痑",
	"痑",
	"盌",
	"眢",
	"眳",
	"眵",
	"眵",
	"移",
	"移",
	"秽",
	"箩",
	"粦",
	"翗",
	"翗",
	"翙",
	"苑",
	"茒",
	"茗",
	"茤",
	"茤",
	"荈",
	"蒋",
	"蕵",
	"蛥",
	"蛥",
	"螀",
	"袲",
	"袲",
	"袳",
	"袳",
	"詺",
	"誃",
	"誃",
	"趍",
	"趍",
	"跢",
	"跢",
	"迯",
	"迻",
	"迻",
	"逻",
	"邎",
	"郺",
	"郺",
	"鄸",
	"酩",
	"鉹",
	"鉹",
	"銘",
	"铭",
	"锣",
	"锵",
	"陊",
	"陊",
	"顭",
	"駌",
	"鳉",
	"鴛",
	"鸳",
	"黟",
	"黟",
	"㑕",
	"㑩",
	"㔰",
	"㗬",
	"㗬",
	"㗮",
	"㘶",
	"㙹",
	"㚉",
	"㚉",
	"㚊",
	"㚊",
	"㚋",
	"㚋",
	"㚌",
	"㚌",
	"㚍",
	"㚍",
	"㚚",
	"㝖",
	"㝖",
	"㝱",
	"㞔",
	"㞔",
	"㠾",
	"㡅",
	"㡅",
	"㢁",
	"㢁",
	"㢷",
	"㩼",
	"㩼",
	"㫥",
	"㶴",
	"㶴",
	"㷇",
	"㷇",
	"㷠",
	"㼝",
	"㽜",
	"䀤",
	"䇋",
	"䇋",
	"䊅",
	"䏧",
	"䏧",
	"䑅",
	"䑝",
	"䑞",
	"䖤",
	"䙦",
	"䛄",
	"䡔",
	"䡔",
	"䫂",
	"䫂",
	"䬷",
	"䬷",
	"䮈",
	"䮈",
	"䳃",
	"𠀲",
	"𠀲",
	"𠅞",
	"𠈞",
	"𠊵",
	"𠊵",
	"𠐂",
	"𠐂",
	"𠓔",
	"𠕝",
	"𠕝",
	"𠗄",
	"𠗄",
	"𠙀",
	"𠙑",
	"𠛠",
	"𠛫",
	"𠛫",
	"𠛱",
	"𠝽",
	"𠡝",
	"𠣨",
	"𠣨",
	"𠨃",
	"𠨊",
	"𠫾",
	"𠫾",
	"𠬂",
	"𠰻",
	"𠱷",
	"𠲄",
	"𠴽",
	"𠴽",
	"𠸛",
	"𠸜",
	"𠽵",
	"𡇘",
	"𡇘",
	"𡈸",
	"𡋆",
	"𡋓",
	"𡌪",
	"𡌪",
	"𡍐",
	"𡍡",
	"𡎙",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡑬",
	"𡒒",
	"𡒕",
	"𡖎",
	"𡖎",
	"𡖏",
	"𡖐",
	"𡖐",
	"𡖑",
	"𡖑",
	"𡖒",
	"𡖒",
	"𡖓",
	"𡖓",
	"𡖔",
	"𡖔",
	"𡖙",
	"𡖙",
	"𡖚",
	"𡖜",
	"𡖜",
	"𡖝",
	"𡖝",
	"𡖞",
	"𡖞",
	"𡖟",
	"𡖟",
	"𡖠",
	"𡖠",
	"𡖢",
	"𡖢",
	"𡖣",
	"𡖣",
	"𡖤",
	"𡖤",
	"𡖦",
	"𡖧",
	"𡖧",
	"𡖨",
	"𡖨",
	"𡖩",
	"𡖩",
	"𡖪",
	"𡖪",
	"𡖫",
	"𡖫",
	"𡖬",
	"𡖬",
	"𡖭",
	"𡖭",
	"𡖮",
	"𡖮",
	"𡖯",
	"𡖯",
	"𡖰",
	"𡖰",
	"𡖲",
	"𡖲",
	"𡖳",
	"𡖳",
	"𡖹",
	"𡖹",
	"𡖺",
	"𡖻",
	"𡖻",
	"𡖼",
	"𡖼",
	"𡖽",
	"𡖽",
	"𡖾",
	"𡖾",
	"𡖿",
	"𡖿",
	"𡗀",
	"𡗀",
	"𡗁",
	"𡗁",
	"𡗂",
	"𡗂",
	"𡗄",
	"𡗄",
	"𡗆",
	"𡗆",
	"𡗈",
	"𡗈",
	"𡗉",
	"𡗉",
	"𡗊",
	"𡗊",
	"𡗋",
	"𡗋",
	"𡗌",
	"𡗌",
	"𡗍",
	"𡗍",
	"𡗎",
	"𡗎",
	"𡗏",
	"𡗏",
	"𡗐",
	"𡥥",
	"𡥥",
	"𡦄",
	"𡦄",
	"𡨆",
	"𡨆",
	"𡶟",
	"𡶷",
	"𡷂",
	"𡽤",
	"𢊈",
	"𢏜",
	"𢏜",
	"𢑈",
	"𢑉",
	"𢑸",
	"𢘵",
	"𢙛",
	"𢟼",
	"𢪸",
	"𢫑",
	"𢫰",
	"𢬓",
	"𢻇",
	"𢻈",
	"𢻈",
	"𣃽",
	"𣃽",
	"𣄳",
	"𣆌",
	"𣆚",
	"𣆚",
	"𣋿",
	"𣋿",
	"𣛇",
	"𣜞",
	"𣠡",
	"𣡮",
	"𣡳",
	"𣡳",
	"𣪈",
	"𣪈",
	"𣪰",
	"𣭧",
	"𣭧",
	"𣭨",
	"𣳢",
	"𣴙",
	"𣴙",
	"𣶘",
	"𣶘",
	"𤇘",
	"𤈕",
	"𤈕",
	"𤉥",
	"𤉥",
	"𤌠",
	"𤔻",
	"𤖻",
	"𤖻",
	"𤘂",
	"𤝻",
	"𤝻",
	"𤤫",
	"𤥀",
	"𤥀",
	"𤥁",
	"𤨰",
	"𤰀",
	"𤳭",
	"𤻟",
	"𤿦",
	"𤿦",
	"𥌋",
	"𥏍",
	"𥒊",
	"𥒥",
	"𥒥",
	"𥔇",
	"𥞢",
	"𥟿",
	"𥟿",
	"𥠨",
	"𥠨",
	"𥣡",
	"𥥤",
	"𥧠",
	"𥬫",
	"𥭋",
	"𥭋",
	"𥶂",
	"𥶂",
	"𥶃",
	"𥶒",
	"𥹠",
	"𥹠",
	"𥹮",
	"𥼨",
	"𥼫",
	"𥼫",
	"𥿎",
	"𥿨",
	"𥿫",
	"𥿫",
	"𦊗",
	"𦍹",
	"𦍹",
	"𦒪",
	"𦕕",
	"𦕬",
	"𦖹",
	"𦙵",
	"𦦩",
	"𦨀",
	"𦨃",
	"𦨄",
	"𦨅",
	"𦨨",
	"𦫰",
	"𦭘",
	"𦰵",
	"𦰵",
	"𦲋",
	"𦲎",
	"𦴌",
	"𦴌",
	"𦾋",
	"𦿏",
	"𧂌",
	"𧃪",
	"𧃪",
	"𧄎",
	"𧅊",
	"𧐫",
	"𧓒",
	"𧓠",
	"𧣡",
	"𧣡",
	"𧣣",
	"𧣣",
	"𧦨",
	"𧧁",
	"𧯡",
	"𧯨",
	"𧯨",
	"𧲍",
	"𧲎",
	"𧳁",
	"𧳁",
	"𧵍",
	"𧵏",
	"𧻌",
	"𧻏",
	"𧻬",
	"𧻬",
	"𨀨",
	"𨇵",
	"𨇵",
	"𨌤",
	"𨎱",
	"𨎱",
	"𨐔",
	"𨐔",
	"𨑊",
	"𨑊",
	"𨘂",
	"𨘂",
	"𨘮",
	"𨘮",
	"𨚷",
	"𨛅",
	"𨛅",
	"𨧍",
	"𨪿",
	"𨭤",
	"𨳿",
	"𨴢",
	"𨴢",
	"𨷸",
	"𨿅",
	"𩆠",
	"𩆽",
	"𩊁",
	"𩊃",
	"𩊥",
	"𩊥",
	"𩎝",
	"𩐞",
	"𩐞",
	"𩓴",
	"𩖿",
	"𩗈",
	"𩗈",
	"𩚴",
	"𩟞",
	"𩣏",
	"𩧶",
	"𩳊",
	"𩶰",
	"𩶰",
	"𩻫",
	"𩽿",
	"𩽿",
	"𪀈",
	"𪀓",
	"𪀓",
	"𪀩",
	"𪀩",
	"𪀾",
	"𪇓",
	"𪉋",
	"𪋷",
	"𪌫",
	"𪌫",
	"𪎛",
	"𪎠",
	"𪎠",
	"𪐀",
	"𪐀",
	"𪒨",
	"𪒨",
	"𪗸",
	"𪝨",
	"𪞏",
	"𪟚",
	"𪠞",
	"𪠞",
	"𪤸",
	"𪤺",
	"𪤺",
	"𪤻",
	"𪤻",
	"𪤽",
	"𪤽",
	"𪤿",
	"𪤿",
	"𪥀",
	"𪥀",
	"𪨘",
	"𪬾",
	"𪵃",
	"𪶒",
	"𪸅",
	"𪸟",
	"𫊰",
	"𫍠",
	"𫏉",
	"𫏑",
	"𫒓",
	"𫖰",
	"𫖰",
	"𫗩",
	"𫚹",
	"𫟍",
	"𫣔",
	"𫤩",
	"𫥖",
	"𫦋",
	"𫦗",
	"𫦗",
	"𫩨",
	"𫭽",
	"𫮋",
	"𫮵",
	"𫯍",
	"𫯍",
	"𫯏",
	"𫯐",
	"𫯐",
	"𫯒",
	"𫯒",
	"𫯓",
	"𫯓",
	"𫯔",
	"𫯔",
	"𫯕",
	"𫯖",
	"𫯖",
	"𫯗",
	"𫯗",
	"𫯘",
	"𫯘",
	"𫯙",
	"𫯙",
	"𫯚",
	"𫯚",
	"𫯥",
	"𫵤",
	"𫸘",
	"𫽋",
	"𫽣",
	"𬁜",
	"𬂂",
	"𬄺",
	"𬆯",
	"𬆯",
	"𬉝",
	"𬊜",
	"𬋘",
	"𬌒",
	"𬒓",
	"𬒼",
	"𬒼",
	"𬓩",
	"𬔷",
	"𬔽",
	"𬜨",
	"𬠳",
	"𬡠",
	"𬣪",
	"𬣮",
	"𬧀",
	"𬩍",
	"𬩍",
	"𬩝",
	"𬩟",
	"𬮡",
	"𬰖",
	"𬰡",
	"𬱃",
	"𬱺",
	"𬳾",
	"𬳾",
	"𬵳",
	"𬻮",
	"𬻮",
	"𬼏",
	"𬼨",
	"𬽇",
	"𭁰",
	"𭁰",
	"𭃞",
	"𭅚",
	"𭅚",
	"𭅹",
	"𭅹",
	"𭅽",
	"𭅽",
	"𭈨",
	"𭈨",
	"𭊶",
	"𭊶",
	"𭊶",
	"𭊶",
	"𭋥",
	"𭎉",
	"𭐶",
	"𭐶",
	"𭐹",
	"𭐹",
	"𭐼",
	"𭐽",
	"𭐽",
	"𭐾",
	"𭐾",
	"𭑀",
	"𭑀",
	"𭑥",
	"𭑥",
	"𭓩",
	"𭓬",
	"𭔬",
	"𭔯",
	"𭔯",
	"𭖚",
	"𭖚",
	"𭚮",
	"𭜇",
	"𭜥",
	"𭠬",
	"𭥦",
	"𭥧",
	"𭨚",
	"𭩪",
	"𭩹",
	"𭪖",
	"𭭊",
	"𭮽",
	"𭱖",
	"𭲿",
	"𭳫",
	"𭴕",
	"𭴝",
	"𭵫",
	"𭵲",
	"𭷜",
	"𭹜",
	"𭻼",
	"𭻼",
	"𭼉",
	"𭼚",
	"𮇣",
	"𮈠",
	"𮌢",
	"𮎁",
	"𮎂",
	"𮔬",
	"𮕿",
	"𮗃",
	"𮙗",
	"𮙗",
	"𮛒",
	"𮠣",
	"𮠨",
	"𮠨",
	"𮡯",
	"𮣅",
	"𮦍",
	"𮬝",
	"𮬶",
	"𮬽",
	"𰅫",
	"𰊈",
	"𰋐",
	"𰋐",
	"𰋑",
	"𰋑",
	"𰋒",
	"𰋒",
	"𰋓",
	"𰋓",
	"𰋔",
	"𰋔",
	"𰋕",
	"𰋕",
	"𰋖",
	"𰋖",
	"𰋗",
	"𰋘",
	"𰋘",
	"𰍚",
	"𰎃",
	"𰎃",
	"𰏝",
	"𰐂",
	"𰐂",
	"𰑫",
	"𰗆",
	"𰛦",
	"𰞔",
	"𰠶",
	"𰡇",
	"𰣃",
	"𰤸",
	"𰧺",
	"𰧺",
	"𰩇",
	"𰫊",
	"𰯓",
	"𰰊",
	"𰵉",
	"𰵥",
	"𰵥",
	"𰷂",
	"𰷂",
	"𰸊",
	"𰸿",
	"𰹏",
	"𰽷",
	"𰽹",
	"𰽹",
	"𱂤",
	"𱂾",
	"𱄖",
	"𱆪",
	"𱈼",
	"亃",
	"倇",
	"偧",
	"偧",
	"傑",
	"僯",
	"剜",
	"啘",
	"嗲",
	"嗲",
	"噒",
	"埦",
	"婉",
	"嫾",
	"嵥",
	"嶙",
	"帵",
	"惋",
	"惌",
	"憐",
	"捥",
	"搩",
	"撛",
	"斴",
	"晼",
	"暽",
	"椀",
	"椉",
	"榤",
	"橉",
	"橠",
	"橠",
	"涴",
	"滐",
	"潾",
	"焥",
	"熪",
	"熪",
	"燐",
	"獜",
	"琬",
	"璘",
	"甐",
	"畹",
	"疄",
	"睕",
	"瞵",
	"碗",
	"磔",
	"磷",
	"箢",
	"簃",
	"簃",
	"粼",
	"綩",
	"繗",
	"翷",
	"腕",
	"膦",
	"菀",
	"葾",
	"蜿",
	"謋",
	"謻",
	"謻",
	"豌",
	"踠",
	"蹸",
	"轔",
	"辚",
	"遴",
	"鄰",
	"鋺",
	"鏻",
	"隣",
	"驎",
	"鱗",
	"鳞",
	"鵷",
	"鹓",
	"麟",
	"黦",
	"㒅",
	"㒅",
	"㔂",
	"㢋",
	"㢋",
	"㤪",
	"㱧",
	"㻧",
	"㿐",
	"㿐",
	"䃎",
	"䃎",
	"䋾",
	"䋾",
	"䐒",
	"䐒",
	"䑱",
	"䔟",
	"䔟",
	"䗕",
	"䗲",
	"䘼",
	"䚏",
	"䚬",
	"䛷",
	"䝹",
	"䡝",
	"䢯",
	"䩊",
	"䩩",
	"䫰",
	"䮪",
	"䮼",
	"䯛",
	"䵙",
	"䵙",
	"䵫",
	"𠄈",
	"𠊖",
	"𠌅",
	"𠌅",
	"𠓲",
	"𠗺",
	"𠗺",
	"𠝓",
	"𠝓",
	"𠞎",
	"𠞎",
	"𠞚",
	"𠟇",
	"𠹳",
	"𠼪",
	"𠼪",
	"𡁄",
	"𡏗",
	"𡏗",
	"𡏝",
	"𡑝",
	"𡗑",
	"𡗑",
	"𡟃",
	"𡩣",
	"𡫦",
	"𡮄",
	"𡰚",
	"𡳞",
	"𡸥",
	"𡻣",
	"𡻣",
	"𡼵",
	"𢄴",
	"𢄴",
	"𢏿",
	"𢕸",
	"𢞼",
	"𢠴",
	"𢡏",
	"𢡏",
	"𢣶",
	"𢮘",
	"𢱽",
	"𢴐",
	"𢴐",
	"𢿻",
	"𣁣",
	"𣃌",
	"𣔕",
	"𣔢",
	"𣔢",
	"𣘵",
	"𣘵",
	"𣛋",
	"𣩊",
	"𣫼",
	"𣸱",
	"𣻗",
	"𣻗",
	"𣽘",
	"𤄮",
	"𤄮",
	"𤌴",
	"𤏞",
	"𤐪",
	"𤒑",
	"𤗍",
	"𤗷",
	"𤟊",
	"𤡩",
	"𤢯",
	"𤧌",
	"𤪏",
	"𤳩",
	"𤷧",
	"𥌌",
	"𥔙",
	"𥛷",
	"𥟶",
	"𥟻",
	"𥟻",
	"𥠹",
	"𥣿",
	"𥧉",
	"𥪫",
	"𥪫",
	"𥰷",
	"𥳞",
	"𥻋",
	"𥻘",
	"𥼭",
	"𦋲",
	"𦋲",
	"𦗎",
	"𦗲",
	"𦠸",
	"𦠸",
	"𦧾",
	"𦧿",
	"𦨆",
	"𦰿",
	"𦰿",
	"𦱝",
	"𦵎",
	"𦵴",
	"𦺲",
	"𦺸",
	"𦽭",
	"𦽭",
	"𧎩",
	"𧐹",
	"𧐹",
	"𧚤",
	"𧚤",
	"𧛧",
	"𧛧",
	"𧤌",
	"𧤌",
	"𧤠",
	"𧩀",
	"𧩀",
	"𧩫",
	"𧩫",
	"𧩷",
	"𧯳",
	"𧰢",
	"𧲂",
	"𧳤",
	"𧳤",
	"𧸍",
	"𨃥",
	"𨄼",
	"𨄼",
	"𨆴",
	"𨉝",
	"𨊌",
	"𨍼",
	"𨎭",
	"𨎭",
	"𨏏",
	"𨖨",
	"𨖨",
	"𨜽",
	"𨜽",
	"𨞁",
	"𨞆",
	"𨞧",
	"𨪓",
	"𨷎",
	"𨷎",
	"𨽃",
	"𩈱",
	"𩎺",
	"𩕔",
	"𩕶",
	"𩕼",
	"𩘖",
	"𩘖",
	"𩜌",
	"𩞻",
	"𩣵",
	"𩦆",
	"𩪝",
	"𩫟",
	"𩫤",
	"𩮅",
	"𩮅",
	"𩳲",
	"𩳲",
	"𩴠",
	"𩸩",
	"𩸪",
	"𩺜",
	"𩼩",
	"𪂄",
	"𪂄",
	"𪂦",
	"𪂭",
	"𪅨",
	"𪅨",
	"𪆞",
	"𪋅",
	"𪋲",
	"𪍴",
	"𪝔",
	"𪦕",
	"𪦕",
	"𪮟",
	"𪮟",
	"𪲤",
	"𪵌",
	"𪵌",
	"𪷔",
	"𪷔",
	"𫒬",
	"𫒬",
	"𫙮",
	"𫜏",
	"𫦗",
	"𫦗",
	"𫪥",
	"𫪥",
	"𫬪",
	"𫺲",
	"𫺲",
	"𫽎",
	"𫽎",
	"𬓅",
	"𬓟",
	"𬓟",
	"𬕰",
	"𬖨",
	"𬖩",
	"𬖿",
	"𬘲",
	"𬘲",
	"𬙈",
	"𬜶",
	"𬭸",
	"𬲢",
	"𬲢",
	"𬳞",
	"𬴊",
	"𬴛",
	"𬶝",
	"𬹸",
	"𬿇",
	"𬿇",
	"𭃰",
	"𭈵",
	"𭏔",
	"𭏔",
	"𭙸",
	"𭢟",
	"𭢟",
	"𭪮",
	"𭶽",
	"𭶽",
	"𭾅",
	"𮀇",
	"𮄥",
	"𮇾",
	"𮌪",
	"𮏑",
	"𮓯",
	"𮜄",
	"𮜄",
	"𮨯",
	"𮪬",
	"𮪻",
	"𮭼",
	"𰈽",
	"𰚺",
	"𰚺",
	"𰟈",
	"𰟍",
	"𰟍",
	"𰣸",
	"𰨏",
	"𰵼",
	"𰶁",
	"𰶁",
	"𰷽",
	"𰺑",
	"𱀧",
	"𱃊",
	"𱄭",
	"𱋬",
	"𠐕",
	"𡂰",
	"𡓏",
	"𡡶",
	"𡿑",
	"𡿠",
	"𢸜",
	"𤑲",
	"𤳙",
	"𥷖",
	"𦹅",
	"𧁽",
	"𧃮",
	"𩽂",
	"𫸈",
	"𫾊",
	"𬎈",
	"𭌇",
	"𭧕",
	"𮒧",
	"𮟠"
],
	"缶": [
	"匋",
	"厒",
	"寚",
	"寶",
	"珤",
	"窑",
	"窰",
	"缷",
	"缸",
	"缹",
	"缺",
	"缻",
	"缼",
	"缽",
	"缾",
	"缿",
	"罀",
	"罁",
	"罂",
	"罃",
	"罄",
	"罅",
	"罆",
	"罇",
	"罈",
	"罉",
	"罊",
	"罋",
	"罌",
	"罍",
	"罎",
	"罏",
	"罐",
	"鬱",
	"㓡",
	"䀇",
	"䍂",
	"䍃",
	"䍄",
	"䍅",
	"䍆",
	"䍇",
	"䍈",
	"䍉",
	"䍊",
	"䍋",
	"䍌",
	"䍍",
	"䍎",
	"䓨",
	"䔘",
	"䘖",
	"𠙈",
	"𠤸",
	"𠪟",
	"𠪦",
	"𠹓",
	"𠼭",
	"𡜊",
	"𡧰",
	"𢈊",
	"𢔫",
	"𢻂",
	"𣂶",
	"𣙲",
	"𣞉",
	"𣟘",
	"𣡡",
	"𣡸",
	"𣳬",
	"𤈒",
	"𤈣",
	"𤕁",
	"𤕆",
	"𤪈",
	"𤪭",
	"𤮫",
	"𤮫",
	"𤴊",
	"𤽦",
	"𥒋",
	"𥖴",
	"𦈣",
	"𦈤",
	"𦈥",
	"𦈦",
	"𦈧",
	"𦈨",
	"𦈩",
	"𦈫",
	"𦈬",
	"𦈭",
	"𦈮",
	"𦈯",
	"𦈰",
	"𦈱",
	"𦈲",
	"𦈳",
	"𦈴",
	"𦈵",
	"𦈶",
	"𦈷",
	"𦈸",
	"𦈹",
	"𦈺",
	"𦈻",
	"𦈼",
	"𦈽",
	"𦈾",
	"𦈿",
	"𦉀",
	"𦉁",
	"𦉂",
	"𦉃",
	"𦉄",
	"𦉅",
	"𦉆",
	"𦉇",
	"𦉈",
	"𦉉",
	"𦉊",
	"𦉌",
	"𦉍",
	"𦉎",
	"𦉏",
	"𦉐",
	"𦉒",
	"𦉓",
	"𦉕",
	"𦉖",
	"𦉗",
	"𦉘",
	"𦉙",
	"𦉚",
	"𦉛",
	"𦉜",
	"𦉝",
	"𦉟",
	"𦉠",
	"𦉢",
	"𦉣",
	"𦉤",
	"𦉥",
	"𦉦",
	"𦉧",
	"𦉨",
	"𦉩",
	"𦚥",
	"𦦩",
	"𧃘",
	"𧄡",
	"𧇍",
	"𧊦",
	"𧕰",
	"𧡾",
	"𨑅",
	"𨢧",
	"𨨳",
	"𩄫",
	"𩆘",
	"𩏴",
	"𩒡",
	"𩛊",
	"𩛕",
	"𩝒",
	"𩝓",
	"𩡥",
	"𩡦",
	"𩢿",
	"𩰪",
	"𪔕",
	"𪧕",
	"𪧥",
	"𪧬",
	"𪨲",
	"𪺛",
	"𫄺",
	"𫄻",
	"𫄼",
	"𫄽",
	"𫄾",
	"𫄿",
	"𫒘",
	"𬅍",
	"𬅔",
	"𬒴",
	"𬙌",
	"𬙍",
	"𬙎",
	"𬙏",
	"𬙐",
	"𬙑",
	"𬙒",
	"𬙓",
	"𬙔",
	"𬜪",
	"𬰸",
	"𭎘",
	"𮆚",
	"𮉱",
	"𮉲",
	"𮉳",
	"𮉴",
	"𮉵",
	"𮉶",
	"𮉷",
	"𮉸",
	"𮉹",
	"𮉺",
	"𰭂",
	"𰭃",
	"𰭄",
	"𰭅",
	"𰭆",
	"𰭇",
	"𰿒",
	"傜",
	"啕",
	"嗂",
	"嚹",
	"媱",
	"徭",
	"愮",
	"掏",
	"暚",
	"榣",
	"淘",
	"滛",
	"灪",
	"熎",
	"爩",
	"猺",
	"瑶",
	"磘",
	"祹",
	"綯",
	"繇",
	"绹",
	"萄",
	"蒛",
	"蜪",
	"裪",
	"謡",
	"谣",
	"軉",
	"遥",
	"醄",
	"鋾",
	"鎐",
	"陶",
	"颻",
	"飖",
	"騊",
	"鰩",
	"鳐",
	"鷂",
	"鹞",
	"啣",
	"㗸",
	"䁘",
	"䌊",
	"䔄",
	"䖇",
	"䛬",
	"䠛",
	"䬙",
	"䴐",
	"𠊐",
	"𠏈",
	"𠠜",
	"𠶲",
	"𠷄",
	"𠺋",
	"𡍒",
	"𡏟",
	"𡩧",
	"𡩴",
	"𡫿",
	"𡯀",
	"𡰃",
	"𡺯",
	"𡿥",
	"𢐥",
	"𢔇",
	"𢺴",
	"𣝰",
	"𣞿",
	"𣡧",
	"𣣳",
	"𤁠",
	"𤓮",
	"𤕅",
	"𤫡",
	"𤫥",
	"𤭬",
	"𥂩",
	"𥓮",
	"𥘄",
	"𥮽",
	"𦃥",
	"𦅸",
	"𦈆",
	"𦉔",
	"𦞼",
	"𦩾",
	"𦻦",
	"𧂚",
	"𧎯",
	"𧎼",
	"𧗘",
	"𧡷",
	"𧨵",
	"𧽎",
	"𨂆",
	"𨌨",
	"𨍳",
	"𨘺",
	"𨘽",
	"𨙃",
	"𨰰",
	"𨶏",
	"𨸊",
	"𨼞",
	"𩀘",
	"𩇉",
	"𩋃",
	"𩛽",
	"𩥣",
	"𩯾",
	"𪌼",
	"𪓊",
	"𪴥",
	"𪿲",
	"𫄾",
	"𫑂",
	"𫘄",
	"𫘦",
	"𫦕",
	"𫫉",
	"𫬨",
	"𫱀",
	"𬎞",
	"𬐹",
	"𬤁",
	"𬧝",
	"𬯈",
	"𬯒",
	"𭵖",
	"𭹟",
	"𮉻",
	"𮌚",
	"𮦡",
	"𰉊",
	"𰾏",
	"櫾",
	"蘨",
	"㒡",
	"㘥",
	"𡒘",
	"𢑂",
	"𢑄",
	"𢖟",
	"𢵘",
	"𣟾",
	"𣽮",
	"𨙂",
	"𨷱",
	"𩆍",
	"𩍂",
	"𪷒",
	"𫧊",
	"𫱰",
	"𫴫",
	"𬞇",
	"𬞌",
	"𬩈",
	"𬩡",
	"𭲏"
],
	"躬": [
	"匑",
	"窮",
	"𡺺",
	"藭",
	"𠤊",
	"𡃕",
	"𡾈",
	"𣋶",
	"𤢶",
	"𧔚",
	"𧸺"
],
	"𣪘": [
	"匓",
	"廏",
	"𪠔",
	"𫏯",
	"𫱥",
	"𫳷"
],
	"躳": [
	"匔",
	"竆",
	"𧅓"
],
	"𠤎": [
	"化",
	"叱",
	"𠖆",
	"𠩔",
	"𡚨",
	"𦙋",
	"𧴦",
	"𬙞",
	"兺",
	"华",
	"厑",
	"吪",
	"哛",
	"唜",
	"唟",
	"喸",
	"嗭",
	"囮",
	"夞",
	"巼",
	"廤",
	"旕",
	"杹",
	"沎",
	"炛",
	"花",
	"莻",
	"蒊",
	"訛",
	"讹",
	"貨",
	"货",
	"鈋",
	"靴",
	"魤",
	"㕾",
	"㖋",
	"㖌",
	"㖍",
	"㖎",
	"㖙",
	"㖚",
	"㖛",
	"㖝",
	"㖯",
	"㖰",
	"㖲",
	"㖳",
	"㗟",
	"㗠",
	"㗡",
	"㗯",
	"㘏",
	"㘒",
	"𠳢",
	"𢋥",
	"𢪎",
	"𣕢",
	"𣢉",
	"𣾳",
	"𤆷",
	"𥄒",
	"𦵊",
	"𨜭",
	"𪜐",
	"𪝁",
	"𪢼",
	"𫅁",
	"𫅳",
	"𫇹",
	"𫒐",
	"𫔛",
	"𫱇",
	"𬃜",
	"𬍕",
	"𬖒",
	"𬗨",
	"𬟹",
	"𭇌",
	"𭇍",
	"𭇝",
	"𭇤",
	"𭇷",
	"𭈃",
	"𭉖",
	"𭉦",
	"𭊢",
	"𭊬",
	"𭋚",
	"𭼇",
	"𮂻",
	"𮇎",
	"𮕬",
	"𮙉",
	"𰆳",
	"𰢺",
	"𰧲",
	"𰻥",
	"哗",
	"埖",
	"婲",
	"晔",
	"桦",
	"椛",
	"烨",
	"硴",
	"糀",
	"蒊",
	"誮",
	"錵",
	"铧",
	"骅",
	"㗾",
	"㟆",
	"㬸",
	"㳸",
	"𠎍",
	"𠝐",
	"𠵅",
	"𢶤",
	"𤦙",
	"𤰏",
	"𩋖",
	"𫈪",
	"𫖇",
	"𫚘",
	"𫢮",
	"𫫸",
	"𫰡",
	"𫺆",
	"𫼧",
	"𬆌",
	"𬑓",
	"𬦷",
	"𬧧",
	"𬩑",
	"𮕽",
	"𮧵",
	"𰅻",
	"𰉪",
	"𰐡",
	"𰔀",
	"𰞯",
	"𰫩",
	"𰱷"
],
	"𡿺": [
	"匘",
	"堖",
	"惱",
	"瑙",
	"碯",
	"腦",
	"㛴",
	"㺁",
	"𢀐",
	"𢣈",
	"𤊲",
	"𤷻",
	"𧩣",
	"𧳦",
	"𩋈",
	"𩤘",
	"𫽨",
	"𬆛",
	"𭘥",
	"𮝟",
	"𮪱",
	"𦼝",
	"𫇂"
],
	"匚": [
	"匛",
	"匜",
	"匝",
	"匞",
	"匟",
	"匠",
	"匡",
	"匢",
	"匣",
	"匤",
	"匥",
	"匦",
	"匧",
	"匨",
	"匩",
	"匪",
	"匫",
	"匬",
	"匭",
	"匮",
	"匯",
	"匰",
	"匱",
	"匲",
	"匳",
	"匴",
	"匵",
	"匶",
	"匷",
	"匹",
	"区",
	"医",
	"匼",
	"匽",
	"匾",
	"匿",
	"區",
	"叵",
	"惬",
	"汇",
	"滙",
	"箧",
	"龨",
	"㔯",
	"㔰",
	"㔱",
	"㔲",
	"㔳",
	"㔴",
	"㔵",
	"㔶",
	"㔷",
	"㔸",
	"䑞",
	"𠤭",
	"𠤯",
	"𠤰",
	"𠤱",
	"𠤳",
	"𠤴",
	"𠤵",
	"𠤶",
	"𠤷",
	"𠤸",
	"𠤹",
	"𠤻",
	"𠤼",
	"𠤾",
	"𠤿",
	"𠥀",
	"𠥁",
	"𠥂",
	"𠥅",
	"𠥆",
	"𠥈",
	"𠥉",
	"𠥊",
	"𠥋",
	"𠥌",
	"𠥍",
	"𠥎",
	"𠥏",
	"𠥐",
	"𠥑",
	"𠥒",
	"𠥔",
	"𠥕",
	"𠥖",
	"𠥗",
	"𠥘",
	"𠥙",
	"𠥚",
	"𠥛",
	"𠥜",
	"𠥝",
	"𠥞",
	"𠥟",
	"𠥠",
	"𠥡",
	"𠥢",
	"𠥣",
	"𠥤",
	"𠥥",
	"𠥦",
	"𠥨",
	"𠥭",
	"𡅛",
	"𡞡",
	"𢏉",
	"𢝎",
	"𢽇",
	"𣚼",
	"𣛈",
	"𣞘",
	"𣡔",
	"𣳐",
	"𣶕",
	"𤑅",
	"𤖋",
	"𤮖",
	"𤰀",
	"𥕇",
	"𥮟",
	"𥺫",
	"𦨃",
	"𦨄",
	"𦬀",
	"𧂌",
	"𧈟",
	"𧏔",
	"𧓨",
	"𧗻",
	"𨝇",
	"𨨙",
	"𩒥",
	"𩓴",
	"𩕿",
	"𪟬",
	"𪟯",
	"𪟰",
	"𪟱",
	"𪟲",
	"𪫯",
	"𫍁",
	"𫧋",
	"𫧌",
	"𫧍",
	"𫧎",
	"𫧏",
	"𫧐",
	"𫧑",
	"𫧒",
	"𫧓",
	"𫧖",
	"𫧗",
	"𫧘",
	"𫧙",
	"𫧚",
	"𫧛",
	"𫧝",
	"𫨼",
	"𫬯",
	"𫹖",
	"𬌄",
	"𬨭",
	"𬯅",
	"𬿤",
	"𭅔",
	"𭅕",
	"𭅖",
	"𭅗",
	"𭅘",
	"𭅙",
	"𭅚",
	"𭅛",
	"𭅜",
	"𭅝",
	"𭅞",
	"𭝐",
	"𭪜",
	"𭬟",
	"𮎼",
	"𮏕",
	"𰀂",
	"𰀄",
	"𰅤",
	"𰅥",
	"𰅦",
	"𰅨",
	"𰅩",
	"𰉖",
	"𰒯",
	"𰰊",
	"伛",
	"偃",
	"傴",
	"剾",
	"劻",
	"呕",
	"咂",
	"哐",
	"嘔",
	"堰",
	"塸",
	"奁",
	"奩",
	"妪",
	"嫗",
	"嫟",
	"尀",
	"岖",
	"嶇",
	"彄",
	"怄",
	"恇",
	"悘",
	"愜",
	"愝",
	"慝",
	"慪",
	"抠",
	"揠",
	"摳",
	"擓",
	"敺",
	"暱",
	"枢",
	"柩",
	"框",
	"椻",
	"榧",
	"樞",
	"櫃",
	"欧",
	"歐",
	"殴",
	"殹",
	"毆",
	"沤",
	"洭",
	"漚",
	"熰",
	"瓯",
	"甌",
	"疟",
	"眍",
	"眶",
	"瞘",
	"砸",
	"笸",
	"筐",
	"筪",
	"筺",
	"箍",
	"篋",
	"篚",
	"籄",
	"膒",
	"苉",
	"蓲",
	"虐",
	"蝘",
	"褗",
	"誆",
	"謳",
	"讴",
	"诓",
	"貙",
	"躯",
	"躽",
	"軀",
	"軭",
	"邼",
	"郾",
	"醧",
	"鉔",
	"鉕",
	"鏂",
	"鑎",
	"钷",
	"陿",
	"隁",
	"饇",
	"駆",
	"驅",
	"驱",
	"鰋",
	"鰸",
	"鴄",
	"鴎",
	"鶠",
	"鷗",
	"鸥",
	"鼴",
	"㑌",
	"㒑",
	"㙺",
	"㥦",
	"㥱",
	"㥾",
	"㧜",
	"㧟",
	"㨤",
	"㭱",
	"㮜",
	"㰼",
	"㰽",
	"䁥",
	"䆰",
	"䌔",
	"䏘",
	"䒰",
	"䕚",
	"䖱",
	"䘌",
	"䙔",
	"䝙",
	"䞁",
	"䞪",
	"䡱",
	"䤷",
	"䧢",
	"䩽",
	"䳼",
	"𠁰",
	"𠄾",
	"𠇽",
	"𠌨",
	"𠏺",
	"𠐄",
	"𠓿",
	"𠛅",
	"𠢔",
	"𠥷",
	"𠥸",
	"𠥹",
	"𠥺",
	"𠥺",
	"𠯔",
	"𠯕",
	"𠰐",
	"𠵏",
	"𠸯",
	"𡍱",
	"𡛘",
	"𡣓",
	"𡩾",
	"𡬿",
	"𡶅",
	"𡶆",
	"𡹶",
	"𢃫",
	"𢬤",
	"𢴂",
	"𢴚",
	"𢷯",
	"𢷴",
	"𢼳",
	"𢾺",
	"𢾻",
	"𣂻",
	"𣃱",
	"𣈿",
	"𣐝",
	"𣕸",
	"𣙐",
	"𣙖",
	"𣛍",
	"𣝽",
	"𣞃",
	"𣡛",
	"𣤆",
	"𣩛",
	"𣬮",
	"𣯄",
	"𣲳",
	"𣹐",
	"𣾀",
	"𣿬",
	"𤝿",
	"𤦵",
	"𤷾",
	"𥈔",
	"𥍻",
	"𥎛",
	"𥐵",
	"𥔌",
	"𥘐",
	"𥠶",
	"𥤫",
	"𥮃",
	"𥱝",
	"𦃄",
	"𦆠",
	"𦈗",
	"𦉒",
	"𦊺",
	"𦑄",
	"𦓇",
	"𦖧",
	"𦗛",
	"𦚗",
	"𦚞",
	"𦟻",
	"𦟾",
	"𦭧",
	"𦷁",
	"𧏃",
	"𧏺",
	"𧏾",
	"𧓱",
	"𧙅",
	"𧦅",
	"𧦩",
	"𧻔",
	"𧿽",
	"𨀕",
	"𨄅",
	"𨦑",
	"𨧄",
	"𨧇",
	"𨯍",
	"𨴑",
	"𨸟",
	"𨸭",
	"𨹟",
	"𨻃",
	"𩀀",
	"𩀫",
	"𩍨",
	"𩏱",
	"𩑼",
	"𩒑",
	"𩔸",
	"𩢘",
	"𩢼",
	"𩣕",
	"𩪍",
	"𩬹",
	"𩳺",
	"𪀘",
	"𪞩",
	"𪟮",
	"𪠯",
	"𪡄",
	"𪥎",
	"𪦈",
	"𪨞",
	"𪫨",
	"𪯭",
	"𪯵",
	"𪴋",
	"𪶬",
	"𫁔",
	"𫁹",
	"𫂸",
	"𫋲",
	"𫑝",
	"𫑧",
	"𫓬",
	"𫘇",
	"𫚢",
	"𫧔",
	"𫧕",
	"𫧜",
	"𫨹",
	"𫭟",
	"𫸩",
	"𫺹",
	"𫻑",
	"𫽆",
	"𬁵",
	"𬄈",
	"𬇅",
	"𬉼",
	"𬋯",
	"𬑚",
	"𬔯",
	"𬕣",
	"𬙟",
	"𬚴",
	"𬡋",
	"𬥺",
	"𬪧",
	"𬮣",
	"𬳤",
	"𬳻",
	"𬸘",
	"𬽯",
	"𭎻",
	"𭑻",
	"𭔪",
	"𭖕",
	"𭥰",
	"𭪈",
	"𭬢",
	"𭭏",
	"𭰙",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀏",
	"𮀳",
	"𮀻",
	"𮉊",
	"𮋑",
	"𮎻",
	"𮏨",
	"𮓹",
	"𮚟",
	"𮜳",
	"𮝀",
	"𮝝",
	"𮡟",
	"𮡡",
	"𮤼",
	"𮥇",
	"𮥛",
	"𮪳",
	"𰁳",
	"𰅬",
	"𰊛",
	"𰒿",
	"𰓫",
	"𰔒",
	"𰕅",
	"𰕉",
	"𰢋",
	"𰧴",
	"𰩆",
	"𰩰",
	"𰰤",
	"𰱃",
	"𰺴",
	"𰻲",
	"𰽜",
	"𱃲",
	"嫕",
	"嫛",
	"嬺",
	"檶",
	"櫙",
	"毉",
	"瑿",
	"瘧",
	"瞖",
	"篐",
	"繄",
	"翳",
	"藲",
	"謔",
	"谑",
	"贀",
	"醫",
	"鷖",
	"鹥",
	"黳",
	"㖸",
	"㗨",
	"㙠",
	"㬾",
	"㿄",
	"䃜",
	"䉩",
	"䉱",
	"䗟",
	"䥲",
	"𠼸",
	"𡂿",
	"𢊘",
	"𢋔",
	"𢟇",
	"𢸿",
	"𣘦",
	"𣫥",
	"𣫫",
	"𤁮",
	"𤮥",
	"𥗄",
	"𥱜",
	"𧏽",
	"𧞨",
	"𨊘",
	"𨩽",
	"𪘽",
	"𪪛",
	"𫪘",
	"𬕦",
	"𬥍",
	"𭝬",
	"𭹦",
	"𮋺",
	"𮡠",
	"𮢶",
	"𰎦",
	"𰎼",
	"𰔸",
	"𰟱",
	"𰲉",
	"𰲊",
	"蘙",
	"蠮",
	"鿀",
	"𡤖",
	"𧕪",
	"𧮒",
	"𮣡"
],
	"久": [
	"匛",
	"奺",
	"杦",
	"汣",
	"灸",
	"玖",
	"畂",
	"畝",
	"畞",
	"疚",
	"粂",
	"羐",
	"羑",
	"镹",
	"㝌",
	"㡱",
	"𠇧",
	"𠖮",
	"𠝙",
	"𠥾",
	"𠨠",
	"𠮻",
	"𡉌",
	"𡚮",
	"𡚰",
	"𢆩",
	"𢏉",
	"𣖈",
	"𣬨",
	"𣿤",
	"𤆐",
	"𤥍",
	"𥏑",
	"𥤯",
	"𥹰",
	"𦇥",
	"𦤷",
	"𦮖",
	"𦮛",
	"𦲃",
	"𦲦",
	"𧰫",
	"𧺓",
	"𨥆",
	"𨾉",
	"𩐗",
	"𩷡",
	"𪔼",
	"𪖓",
	"𪦉",
	"𫘹",
	"𫡠",
	"𫼖",
	"𬀨",
	"𬗎",
	"𬜢",
	"𬽧",
	"𭅥",
	"𭐕",
	"𭖃",
	"𭧟",
	"𮀌",
	"𮄴",
	"𮊣",
	"𮠘",
	"𰝺",
	"𰸃",
	"𰿙",
	"柩",
	"湵",
	"㕗",
	"𠥂",
	"𠺖",
	"𦏇",
	"𦏇",
	"𪫨",
	"𮏅",
	"𰧴"
],
	"甲": [
	"匣",
	"厣",
	"厴",
	"呷",
	"岬",
	"庘",
	"押",
	"柙",
	"炠",
	"狎",
	"玾",
	"笚",
	"翈",
	"胛",
	"舺",
	"鉀",
	"钾",
	"閘",
	"闸",
	"魻",
	"鴨",
	"鸭",
	"㕅",
	"㘡",
	"㳌",
	"䆘",
	"䖖",
	"䖬",
	"䘥",
	"䛅",
	"𠇚",
	"𠇺",
	"𠒛",
	"𠔱",
	"𠖹",
	"𠩯",
	"𡊠",
	"𡞨",
	"𡭵",
	"𢈤",
	"𢑖",
	"𢘉",
	"𢦦",
	"𢭡",
	"𢼓",
	"𣃻",
	"𣅼",
	"𣢗",
	"𣫹",
	"𤎙",
	"𤙇",
	"𤱋",
	"𤱢",
	"𤱣",
	"𤲍",
	"𤲰",
	"𤳅",
	"𤳅",
	"𤳅",
	"𤳣",
	"𤳵",
	"𤳵",
	"𤳵",
	"𤳵",
	"𤵭",
	"𥑐",
	"𥩫",
	"𦭖",
	"𦾏",
	"𧆥",
	"𧿵",
	"𨐴",
	"𨒇",
	"𨸺",
	"𩂘",
	"𩉾",
	"𩓻",
	"𩚲",
	"𩤭",
	"𩨹",
	"𩲣",
	"𩲳",
	"𩿼",
	"𪀌",
	"𪨖",
	"𫪞",
	"𬒱",
	"𬛽",
	"𭆡",
	"𭑱",
	"𭒾",
	"𭡹",
	"𭣏",
	"𭶫",
	"𭺾",
	"𭻈",
	"𭻎",
	"𭻛",
	"𭻝",
	"𭻡",
	"𮒅",
	"𮗂",
	"𮮳",
	"𰅻",
	"𰐍",
	"𰓑",
	"𰕻",
	"𰣂",
	"𰣄",
	"𰣆",
	"𰨡",
	"𰪴",
	"𰫠",
	"𱇟",
	"筪",
	"㭱",
	"𠍬",
	"𠩿",
	"𠶟",
	"𡁘",
	"𡒮",
	"𣘭",
	"𣜊",
	"𦳱",
	"𨆇",
	"𨧄",
	"𪡄",
	"𫼸",
	"𭑻",
	"𭰙",
	"𭳠",
	"𮥇",
	"𰓫",
	"𱈶"
],
	"玉": [
	"匤",
	"国",
	"宝",
	"玺",
	"珏",
	"琞",
	"琧",
	"瑩",
	"瑬",
	"瑸",
	"瑿",
	"璗",
	"璧",
	"璺",
	"璽",
	"瓕",
	"砡",
	"莹",
	"鈺",
	"钰",
	"閠",
	"鿑",
	"㺸",
	"㓘",
	"㺱",
	"㺸",
	"㻃",
	"㻗",
	"㻨",
	"㻹",
	"㻺",
	"㻾",
	"䞝",
	"𠇤",
	"𠰧",
	"𠷷",
	"𡀊",
	"𡊩",
	"𡘇",
	"𡛼",
	"𢚥",
	"𢫛",
	"𣔣",
	"𣤦",
	"𣶳",
	"𤣗",
	"𤣬",
	"𤣴",
	"𤣶",
	"𤣼",
	"𤤋",
	"𤤙",
	"𤤴",
	"𤤴",
	"𤥏",
	"𤥓",
	"𤥔",
	"𤥲",
	"𤥹",
	"𤦀",
	"𤦁",
	"𤦂",
	"𤦃",
	"𤦟",
	"𤦨",
	"𤦼",
	"𤧠",
	"𤧤",
	"𤧥",
	"𤧦",
	"𤧧",
	"𤧩",
	"𤧬",
	"𤨐",
	"𤨗",
	"𤨙",
	"𤨼",
	"𤨽",
	"𤩤",
	"𤩯",
	"𤩱",
	"𤩺",
	"𤪇",
	"𤪎",
	"𤪐",
	"𤪡",
	"𤪭",
	"𤪰",
	"𤫀",
	"𤫏",
	"𤫔",
	"𤫜",
	"𤫢",
	"𥚼",
	"𥩨",
	"𦻒",
	"𦼆",
	"𧉣",
	"𧟪",
	"𧿷",
	"𨋔",
	"𨚝",
	"𨫎",
	"𨫎",
	"𩆜",
	"𩊇",
	"𩚽",
	"𩢤",
	"𩿱",
	"𪌞",
	"𪰑",
	"𪸛",
	"𪻹",
	"𫈙",
	"𫛃",
	"𫞂",
	"𬍞",
	"𬍟",
	"𬍡",
	"𬍢",
	"𬍼",
	"𬎕",
	"𬔵",
	"𬗈",
	"𬸃",
	"𭸼",
	"𭹊",
	"𭹎",
	"𮭳",
	"𰓴",
	"𰡲",
	"𰡳",
	"𰡿",
	"𰢃",
	"𰢊",
	"𰢍",
	"𰢒",
	"啯",
	"帼",
	"掴",
	"椢",
	"滢",
	"瀅",
	"筺",
	"腘",
	"蝈",
	"㣆",
	"㼆",
	"䌳",
	"𠏹",
	"𠐓",
	"𡃅",
	"𡄐",
	"𡝬",
	"𡬏",
	"𡬏",
	"𡬏",
	"𣜝",
	"𣷂",
	"𤄽",
	"𤑚",
	"𤪾",
	"𤫆",
	"𤿂",
	"𥗏",
	"𥸀",
	"𨉗",
	"𨯗",
	"𨰡",
	"𨽓",
	"𪦯",
	"𫂆",
	"𫒭",
	"𫓈",
	"𫬹",
	"𫭔",
	"𫳙",
	"𫺑",
	"𬃏",
	"𬇹",
	"𬉭",
	"𬍼",
	"𬍼",
	"𬎆",
	"𬘌",
	"𬜳",
	"𬜿",
	"𬝄",
	"𬧩",
	"𭂣",
	"𭵑",
	"𮎓",
	"𮢽",
	"𮦚",
	"𰟒",
	"𰢊",
	"𰢊"
],
	"弁": [
	"匥",
	"峅",
	"弃",
	"拚",
	"昪",
	"笲",
	"閞",
	"鴘",
	"㭓",
	"㳎",
	"㺹",
	"䒪",
	"䣲",
	"䪻",
	"䮁",
	"𠦷",
	"𡊅",
	"𡊯",
	"𡍊",
	"𡏰",
	"𡗹",
	"𡛞",
	"𢍭",
	"𢍭",
	"𤝏",
	"𤼪",
	"𥹇",
	"𥿋",
	"𧉤",
	"𨋒",
	"𨚕",
	"𨠢",
	"𩚳",
	"𪌚",
	"𫔰",
	"𫖘",
	"𫨄",
	"𫴕",
	"𬢢",
	"𭜢",
	"𰕇",
	"𱉡",
	"㳰",
	"𡢸",
	"𢬵",
	"𤥡",
	"𥟋",
	"𥮓",
	"𥴥",
	"𥹻",
	"𨁐",
	"𨓋",
	"𩓗",
	"𬻭",
	"𮗱",
	"𮧜"
],
	"轨": [
	"匦"
],
	"壯": [
	"匨",
	"奘",
	"娤",
	"弉",
	"梉",
	"焋",
	"莊",
	"裝",
	"銺",
	"䊋",
	"𠨡",
	"𡝂",
	"𢈜",
	"𢙳",
	"𣴣",
	"𤞛",
	"𤶜",
	"𤽸",
	"𦀜",
	"𧚌",
	"𨌄",
	"𨡈",
	"𩈪",
	"𪭿",
	"𫧾",
	"𬨋",
	"糚",
	"㮜",
	"𡍱",
	"𣼥",
	"𨫲",
	"𫧔",
	"𫱡"
],
	"㞷": [
	"匩",
	"𡯭",
	"𡯲",
	"𨌂",
	"𨓏",
	"𫪇",
	"𮝝"
],
	"曶": [
	"匫",
	"㳷",
	"䐇",
	"𣊸",
	"𣓗",
	"𬨰"
],
	"軌": [
	"匭",
	"𣷾",
	"𦳛"
],
	"贵": [
	"匮",
	"愦",
	"溃",
	"瞆",
	"篑",
	"缋",
	"聩",
	"蒉",
	"遗",
	"阓",
	"馈",
	"㱮",
	"䅪",
	"䙌",
	"䣒",
	"𨡺",
	"𩙬",
	"𪡞",
	"𪨇",
	"𪻺",
	"𫖃",
	"𫝬",
	"𬓼",
	"𬤉",
	"𬭢",
	"𬯎",
	"𭫀",
	"𰂜",
	"𰔋",
	"𰣶",
	"𰸞",
	"𱁹",
	"𱆃",
	"𧒭",
	"𫺹",
	"𬉋",
	"𬞘",
	"𬤦",
	"𭏸",
	"𰊛"
],
	"淮": [
	"匯",
	"準",
	"𥲱",
	"𦪉",
	"𦹏",
	"𫉯",
	"𬄕",
	"𬷯",
	"𭍰",
	"𰜚",
	"擓",
	"㒑",
	"𠿶",
	"𢶥",
	"𣿬",
	"𨆒",
	"𮁍"
],
	"𡙗": [
	"匲",
	"𰻒"
],
	"算": [
	"匴",
	"㔍",
	"𣀔",
	"𣃍",
	"𣝶",
	"𣫑",
	"𣰚",
	"𤀤",
	"𥳪",
	"𨮰",
	"𨰉",
	"𪧯",
	"𬭾",
	"𭍵",
	"𰕜",
	"䥷",
	"𤄑",
	"𬲣",
	"𰿇"
],
	"舊": [
	"匶",
	"嚿",
	"欍",
	"𢑇",
	"𦧃",
	"𣡛"
],
	"瞿": [
	"匷",
	"忂",
	"懼",
	"戵",
	"欋",
	"氍",
	"灈",
	"爠",
	"癯",
	"矍",
	"臞",
	"蠷",
	"衢",
	"躣",
	"鑺",
	"鸜",
	"㘗",
	"㜹",
	"㩴",
	"㬬",
	"䂂",
	"𡚝",
	"𢌄",
	"𢎖",
	"𣃖",
	"𣰽",
	"𤣓",
	"𥎡",
	"𥗫",
	"𦔬",
	"𧄒",
	"𧢩",
	"𧾱",
	"𨟠",
	"𩁯",
	"𩉗",
	"𩉘",
	"𩟹",
	"𩧘",
	"𩧚",
	"𩵅",
	"𩽩",
	"𪖏",
	"𬖇",
	"𬸱",
	"𭤒",
	"𮉛",
	"𰩃",
	"彏",
	"戄",
	"攫",
	"欔",
	"玃",
	"矡",
	"籰",
	"蠼",
	"貜",
	"躩",
	"钁",
	"䂄",
	"䢲",
	"䣤",
	"䦆",
	"𠑩",
	"𡆚",
	"𡚠",
	"𡤬",
	"𢖦",
	"𣌗",
	"𥍜",
	"𥜵",
	"𥤘",
	"𥸘",
	"𦣒",
	"𦫇",
	"𧅚",
	"𧢭",
	"𧮞",
	"𧾵",
	"𨏹",
	"𩇐",
	"𩏺",
	"𩧡",
	"𩵈",
	"𪈴",
	"𫬻",
	"𭟨",
	"𧟝"
],
	"矢": [
	"医",
	"垁",
	"彘",
	"族",
	"疾",
	"矣",
	"矤",
	"知",
	"矦",
	"矧",
	"矨",
	"矩",
	"矪",
	"矫",
	"矬",
	"短",
	"矮",
	"矯",
	"矰",
	"矱",
	"矲",
	"笶",
	"聅",
	"鉃",
	"雉",
	"鴙",
	"㑨",
	"㞺",
	"䀢",
	"䂏",
	"䂐",
	"䂑",
	"䂒",
	"䂓",
	"䂔",
	"䂕",
	"䂠",
	"䒨",
	"䛈",
	"䠶",
	"𠅰",
	"𠤑",
	"𠤕",
	"𠤜",
	"𠱈",
	"𡠅",
	"𡠅",
	"𡧦",
	"𡪽",
	"𡱁",
	"𡲑",
	"𡲔",
	"𡺏",
	"𢁄",
	"𢇻",
	"𢚝",
	"𢨻",
	"𢲕",
	"𢵅",
	"𣎱",
	"𣤻",
	"𣽜",
	"𤕺",
	"𤶅",
	"𤶥",
	"𤼩",
	"𥌟",
	"𥎦",
	"𥎧",
	"𥎨",
	"𥎩",
	"𥎪",
	"𥎫",
	"𥎬",
	"𥎭",
	"𥎮",
	"𥎯",
	"𥎰",
	"𥎱",
	"𥎳",
	"𥎴",
	"𥎵",
	"𥎶",
	"𥎷",
	"𥎸",
	"𥎹",
	"𥎺",
	"𥎻",
	"𥎼",
	"𥎽",
	"𥎾",
	"𥏀",
	"𥏁",
	"𥏂",
	"𥏃",
	"𥏄",
	"𥏅",
	"𥏆",
	"𥏈",
	"𥏉",
	"𥏊",
	"𥏋",
	"𥏌",
	"𥏍",
	"𥏎",
	"𥏐",
	"𥏑",
	"𥏒",
	"𥏓",
	"𥏔",
	"𥏕",
	"𥏖",
	"𥏗",
	"𥏘",
	"𥏙",
	"𥏜",
	"𥏝",
	"𥏞",
	"𥏟",
	"𥏠",
	"𥏡",
	"𥏢",
	"𥏣",
	"𥏤",
	"𥏥",
	"𥏦",
	"𥏧",
	"𥏨",
	"𥏩",
	"𥏪",
	"𥏫",
	"𥏬",
	"𥏭",
	"𥏮",
	"𥏱",
	"𥏲",
	"𥏴",
	"𥏵",
	"𥏶",
	"𥏷",
	"𥏸",
	"𥏹",
	"𥏽",
	"𥏿",
	"𥐀",
	"𥐁",
	"𥐂",
	"𥐃",
	"𥐄",
	"𥐅",
	"𥐆",
	"𥐇",
	"𥐈",
	"𥐉",
	"𥐊",
	"𥐋",
	"𥐌",
	"𥐍",
	"𥐎",
	"𥐏",
	"𥐐",
	"𥐑",
	"𥠝",
	"𥺶",
	"𥿅",
	"𦎶",
	"𦔈",
	"𦗊",
	"𦘗",
	"𦛪",
	"𦩔",
	"𦱵",
	"𦳿",
	"𦷡",
	"𨉛",
	"𨒔",
	"𨕀",
	"𨞈",
	"𨴊",
	"𩓙",
	"𩛫",
	"𩦙",
	"𩲶",
	"𩶇",
	"𩼍",
	"𪁬",
	"𪄬",
	"𪊢",
	"𪓳",
	"𪭨",
	"𪰕",
	"𪰖",
	"𪵳",
	"𪿈",
	"𪿉",
	"𪿊",
	"𪿋",
	"𪿌",
	"𪿎",
	"𪿐",
	"𫊆",
	"𫞆",
	"𫨸",
	"𫶬",
	"𬐇",
	"𬑰",
	"𬑱",
	"𬑲",
	"𬑳",
	"𬑴",
	"𬑷",
	"𬙜",
	"𬜱",
	"𬾗",
	"𭜟",
	"𭜱",
	"𭪵",
	"𭬷",
	"𭭎",
	"𭰋",
	"𭼅",
	"𭿽",
	"𭿾",
	"𭿿",
	"𮀀",
	"𮀁",
	"𮀂",
	"𮀃",
	"𮀄",
	"𮀅",
	"𮀆",
	"𮀇",
	"𮀊",
	"𮡽",
	"𰌣",
	"𰗾",
	"𰦓",
	"𰦔",
	"𰦕",
	"𰦖",
	"𰦖",
	"𰦗",
	"𰦚",
	"𰦜",
	"𰦝",
	"𰦞",
	"𰦟",
	"𰦢",
	"𰦣",
	"𰦣",
	"𰶦",
	"𱉛",
	"俟",
	"倁",
	"唉",
	"嗾",
	"埃",
	"娭",
	"嫉",
	"彂",
	"悘",
	"愱",
	"挨",
	"智",
	"椥",
	"榘",
	"槉",
	"欵",
	"欸",
	"殹",
	"涘",
	"璏",
	"痴",
	"瘯",
	"竢",
	"簇",
	"聟",
	"肄",
	"蒺",
	"蔟",
	"薙",
	"蜘",
	"螏",
	"誒",
	"诶",
	"踟",
	"逘",
	"鏃",
	"镞",
	"騃",
	"鷟",
	"鼅",
	"㑵",
	"㗋",
	"㲛",
	"㵀",
	"㶼",
	"㸻",
	"㺅",
	"䀵",
	"䃚",
	"䉜",
	"䐅",
	"䓡",
	"䝷",
	"䣽",
	"䵹",
	"𠊱",
	"𠕧",
	"𠤘",
	"𠹋",
	"𡆈",
	"𡆍",
	"𡎇",
	"𡞥",
	"𡱢",
	"𡺝",
	"𡻬",
	"𢃨",
	"𢄧",
	"𢈟",
	"𢏦",
	"𢒸",
	"𢓪",
	"𢔊",
	"𢛍",
	"𢜔",
	"𢜴",
	"𢞱",
	"𢩜",
	"𢭠",
	"𢮶",
	"𢯙",
	"𢳇",
	"𢳈",
	"𢵦",
	"𢶾",
	"𢹣",
	"𣉻",
	"𣊋",
	"𣒟",
	"𣔇",
	"𣔹",
	"𣛘",
	"𣜫",
	"𣣡",
	"𣶱",
	"𣺍",
	"𣻩",
	"𤌿",
	"𤖏",
	"𤶗",
	"𤼵",
	"𥀄",
	"𥇭",
	"𥈑",
	"𥍶",
	"𥎿",
	"𥏖",
	"𥏯",
	"𥏳",
	"𥏼",
	"𥏾",
	"𥐉",
	"𥐔",
	"𥒲",
	"𥚦",
	"𥜖",
	"𥨖",
	"𥯌",
	"𦂐",
	"𦑄",
	"𦑚",
	"𦝔",
	"𦞕",
	"𦣜",
	"𦩈",
	"𦩉",
	"𦮸",
	"𧌲",
	"𧎃",
	"𧎿",
	"𧐈",
	"𧐉",
	"𧡐",
	"𧡯",
	"𧩩",
	"𧪠",
	"𧬄",
	"𧯂",
	"𧸒",
	"𧼵",
	"𧽑",
	"𨄕",
	"𨔓",
	"𨕾",
	"𨙍",
	"𨜫",
	"𨢰",
	"𨢱",
	"𨧚",
	"𨩀",
	"𨪏",
	"𨯍",
	"𨴱",
	"𨽹",
	"𩀥",
	"𩓎",
	"𩗨",
	"𩝍",
	"𩩽",
	"𩰤",
	"𩳦",
	"𩸴",
	"𩺯",
	"𩻀",
	"𩻼",
	"𪂷",
	"𪋧",
	"𪑜",
	"𪟒",
	"𪠠",
	"𪢤",
	"𪨅",
	"𪵊",
	"𪻇",
	"𪼕",
	"𪿍",
	"𪿏",
	"𫆆",
	"𫈫",
	"𫏰",
	"𫑝",
	"𫒱",
	"𫘤",
	"𫞀",
	"𫡍",
	"𫦓",
	"𫧕",
	"𫪦",
	"𬂼",
	"𬄃",
	"𬅃",
	"𬑵",
	"𬑶",
	"𬑸",
	"𬙟",
	"𬦑",
	"𬦚",
	"𬫸",
	"𬭐",
	"𬲒",
	"𬵖",
	"𬸦",
	"𭋅",
	"𭋤",
	"𭋸",
	"𭍶",
	"𭬉",
	"𭬢",
	"𭭍",
	"𭹖",
	"𭼯",
	"𮀈",
	"𮀉",
	"𮁽",
	"𮈚",
	"𮋊",
	"𮍑",
	"𮖑",
	"𮜆",
	"𮡟",
	"𮧒",
	"𮬼",
	"𰁆",
	"𰈗",
	"𰏺",
	"𰕉",
	"𰠕",
	"𰤛",
	"𰦘",
	"𰦙",
	"𰦚",
	"𰦛",
	"𰦠",
	"𰦡",
	"𰱃",
	"𰱜",
	"𱃰",
	"𱌄",
	"嫕",
	"嫛",
	"毉",
	"潪",
	"瑿",
	"瞖",
	"窽",
	"繄",
	"翳",
	"贀",
	"醫",
	"鷖",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㬾",
	"㿄",
	"䃜",
	"䗟",
	"䚐",
	"䠦",
	"𡐻",
	"𡡧",
	"𢉡",
	"𢊘",
	"𢟇",
	"𢰇",
	"𣘂",
	"𣘦",
	"𣫥",
	"𣫫",
	"𤁰",
	"𤂥",
	"𤠱",
	"𥋒",
	"𦹔",
	"𧏽",
	"𧒊",
	"𨢮",
	"𨶦",
	"𨼓",
	"𩺶",
	"𪳲",
	"𪶿",
	"𫋰",
	"𫣠",
	"𫥗",
	"𫫃",
	"𫫙",
	"𫽸",
	"𬕼",
	"𬾴",
	"𭉚",
	"𭧝",
	"𭨔",
	"𭬠",
	"𭳔",
	"𮋺",
	"𮐉",
	"𮟎",
	"𮡠",
	"𮢶",
	"𰖨",
	"𰟖",
	"蘙",
	"蠮",
	"鿀",
	"𡤖",
	"𧕪",
	"𧮒",
	"𮣡"
],
	"妟": [
	"匽",
	"宴",
	"䳛",
	"𡍿",
	"𣀭",
	"𧒛",
	"𨧉",
	"𩷑",
	"𪕤",
	"𪜿",
	"𪣚",
	"𫺍",
	"𬪀",
	"𭅝",
	"𭶐",
	"𰣭",
	"𰥤",
	"𱂙",
	"𱈪",
	"偃",
	"堰",
	"愝",
	"揠",
	"椻",
	"蝘",
	"褗",
	"躽",
	"郾",
	"隁",
	"鰋",
	"鶠",
	"鼴",
	"㰽",
	"䞁",
	"䤷",
	"𠸯",
	"𠻈",
	"𡏉",
	"𡪻",
	"𡹶",
	"𣈿",
	"𣯄",
	"𣹐",
	"𤦵",
	"𥈔",
	"𥉛",
	"𥍻",
	"𥔌",
	"𦖧",
	"𦞷",
	"𦶳",
	"𧓱",
	"𩀀",
	"𪦈",
	"𫚢",
	"𬥺",
	"𬸘",
	"𮭍",
	"𠼸"
],
	"廾": [
	"升",
	"卉",
	"开",
	"弁",
	"异",
	"弄",
	"弅",
	"弆",
	"弇",
	"弈",
	"弉",
	"弊",
	"彛",
	"彜",
	"彝",
	"彞",
	"戒",
	"灷",
	"竎",
	"算",
	"羿",
	"舁",
	"莽",
	"萛",
	"頮",
	"颒",
	"馵",
	"龏",
	"㘟",
	"㚏",
	"㢡",
	"㢢",
	"㢣",
	"㫒",
	"䟸",
	"𠂸",
	"𠮽",
	"𠶡",
	"𠹞",
	"𠻶",
	"𡍟",
	"𡞌",
	"𡧅",
	"𡪮",
	"𡫳",
	"𡭛",
	"𡮁",
	"𡷓",
	"𢇂",
	"𢌭",
	"𢌮",
	"𢌯",
	"𢌲",
	"𢌴",
	"𢌵",
	"𢌶",
	"𢌷",
	"𢌸",
	"𢌹",
	"𢌺",
	"𢌼",
	"𢌾",
	"𢌿",
	"𢍀",
	"𢍁",
	"𢍂",
	"𢍄",
	"𢍆",
	"𢍇",
	"𢍈",
	"𢍉",
	"𢍋",
	"𢍌",
	"𢍍",
	"𢍎",
	"𢍏",
	"𢍑",
	"𢍓",
	"𢍔",
	"𢍕",
	"𢍖",
	"𢍗",
	"𢍘",
	"𢍙",
	"𢍚",
	"𢍛",
	"𢍜",
	"𢍝",
	"𢍟",
	"𢍠",
	"𢍡",
	"𢍣",
	"𢍤",
	"𢍥",
	"𢍦",
	"𢍧",
	"𢍨",
	"𢍩",
	"𢍪",
	"𢍬",
	"𢍰",
	"𢍳",
	"𢍴",
	"𢍵",
	"𢍶",
	"𢍷",
	"𢍸",
	"𢐖",
	"𢖋",
	"𢨬",
	"𢪴",
	"𢰘",
	"𢱰",
	"𢱲",
	"𢶛",
	"𣅹",
	"𣆼",
	"𣈠",
	"𣎌",
	"𣔬",
	"𣟗",
	"𣪞",
	"𣰖",
	"𣹚",
	"𣺆",
	"𣼨",
	"𤀾",
	"𤊠",
	"𤼴",
	"𤼷",
	"𥃲",
	"𥇼",
	"𥏓",
	"𥐧",
	"𥓹",
	"𥤬",
	"𥤰",
	"𥦍",
	"𥫠",
	"𥮎",
	"𥮞",
	"𥯹",
	"𥰩",
	"𥰰",
	"𥱅",
	"𥲏",
	"𥶝",
	"𥸭",
	"𦅳",
	"𦇚",
	"𦍰",
	"𦚪",
	"𦧄",
	"𦧄",
	"𦧄",
	"𦬇",
	"𦮁",
	"𦯛",
	"𦯳",
	"𦰙",
	"𦱓",
	"𦱱",
	"𦲱",
	"𦿩",
	"𦿪",
	"𧜋",
	"𧟤",
	"𧟥",
	"𧠋",
	"𧠌",
	"𧡗",
	"𧡦",
	"𧫵",
	"𧳴",
	"𨐢",
	"𨔰",
	"𨖉",
	"𨖦",
	"𨖪",
	"𨗕",
	"𨗮",
	"𨟋",
	"𨡟",
	"𨧂",
	"𨩑",
	"𨱺",
	"𩐦",
	"𩒶",
	"𩓉",
	"𩓚",
	"𩘙",
	"𩚇",
	"𩝁",
	"𩫜",
	"𩸷",
	"𪒈",
	"𪞷",
	"𪡔",
	"𪣰",
	"𪪳",
	"𪪴",
	"𪪵",
	"𪪶",
	"𪪷",
	"𪪸",
	"𪪹",
	"𫊿",
	"𫌲",
	"𫙐",
	"𫢡",
	"𫢱",
	"𫥧",
	"𫸖",
	"𫸗",
	"𫸘",
	"𫸙",
	"𫸚",
	"𫸛",
	"𫸜",
	"𫸝",
	"𫸞",
	"𫸟",
	"𫸠",
	"𫸡",
	"𫸢",
	"𫸣",
	"𫸤",
	"𫸦",
	"𫹈",
	"𬅝",
	"𬆕",
	"𬌑",
	"𬌪",
	"𬎷",
	"𬏘",
	"𬗢",
	"𬙬",
	"𬝧",
	"𬝭",
	"𬪑",
	"𬪢",
	"𬶽",
	"𭚖",
	"𭚗",
	"𭚘",
	"𭚚",
	"𭚜",
	"𭚝",
	"𭰡",
	"𭱄",
	"𭱐",
	"𭿗",
	"𮟒",
	"𰅽",
	"𰐇",
	"𰐈",
	"𰐉",
	"𰐌",
	"𰠆",
	"𰪧",
	"𰴡",
	"𱄼",
	"𱍁",
	"刑",
	"匥",
	"匴",
	"呏",
	"咞",
	"哢",
	"啽",
	"奔",
	"妍",
	"媕",
	"岍",
	"峅",
	"并",
	"弃",
	"形",
	"悈",
	"抍",
	"拚",
	"挵",
	"揜",
	"昇",
	"昪",
	"枅",
	"枡",
	"枿",
	"桒",
	"梇",
	"械",
	"汧",
	"泋",
	"渰",
	"漭",
	"烎",
	"研",
	"硦",
	"祴",
	"竔",
	"笄",
	"笲",
	"筭",
	"聨",
	"茾",
	"葊",
	"葬",
	"蚈",
	"蟒",
	"裓",
	"訮",
	"誡",
	"诫",
	"豜",
	"賁",
	"贲",
	"趼",
	"邢",
	"鈃",
	"钘",
	"開",
	"閞",
	"阩",
	"陹",
	"雃",
	"鞥",
	"駴",
	"鳽",
	"鴘",
	"黭",
	"鼖",
	"咞",
	"𩒖",
	"鼻",
	"㐼",
	"㑘",
	"㑝",
	"㑞",
	"㓫",
	"㔍",
	"㕃",
	"㖑",
	"㛞",
	"㜒",
	"㟖",
	"㟿",
	"㢅",
	"㬒",
	"㭓",
	"㰘",
	"㰢",
	"㳎",
	"㳥",
	"㳦",
	"㴒",
	"㺛",
	"㺹",
	"㼛",
	"㿼",
	"䀘",
	"䁳",
	"䄯",
	"䍾",
	"䒎",
	"䒪",
	"䙹",
	"䛂",
	"䢎",
	"䢠",
	"䣲",
	"䥈",
	"䪻",
	"䮁",
	"䯵",
	"䵤",
	"𠆻",
	"𠇋",
	"𠉶",
	"𠊼",
	"𠑋",
	"𠛟",
	"𠝢",
	"𠤡",
	"𠦲",
	"𠦷",
	"𠦿",
	"𠧇",
	"𠧌",
	"𠧍",
	"𠱥",
	"𠶽",
	"𠸙",
	"𠻵",
	"𠾝",
	"𡃇",
	"𡆼",
	"𡉧",
	"𡉼",
	"𡊅",
	"𡊯",
	"𡋱",
	"𡌍",
	"𡌹",
	"𡍊",
	"𡎂",
	"𡏰",
	"𡐪",
	"𡗹",
	"𡙘",
	"𡛈",
	"𡛞",
	"𡫶",
	"𡯰",
	"𡱯",
	"𡳊",
	"𡷟",
	"𡹮",
	"𢂵",
	"𢃈",
	"𢆚",
	"𢇩",
	"𢌊",
	"𢌌",
	"𢍃",
	"𢍞",
	"𢍫",
	"𢍭",
	"𢍭",
	"𢍯",
	"𢍱",
	"𢍲",
	"𢐇",
	"𢓄",
	"𢕁",
	"𢖡",
	"𢗢",
	"𢙱",
	"𢚸",
	"𢜰",
	"𢞨",
	"𢟨",
	"𢡘",
	"𢧧",
	"𢬿",
	"𢮅",
	"𢱭",
	"𢱼",
	"𢳠",
	"𢶚",
	"𢼷",
	"𣀔",
	"𣂖",
	"𣃍",
	"𣃬",
	"𣅮",
	"𣉂",
	"𣋹",
	"𣒁",
	"𣙷",
	"𣝶",
	"𣢴",
	"𣥎",
	"𣫑",
	"𣬗",
	"𣬘",
	"𣭿",
	"𣯬",
	"𣰚",
	"𣷮",
	"𣼰",
	"𤀤",
	"𤆭",
	"𤈪",
	"𤕑",
	"𤛘",
	"𤜵",
	"𤝏",
	"𤞫",
	"𤞬",
	"𤟻",
	"𤠈",
	"𤣿",
	"𤮪",
	"𤯨",
	"𤯩",
	"𤲌",
	"𤶦",
	"𤸞",
	"𤼪",
	"𤾵",
	"𤿐",
	"𤿬",
	"𤿰",
	"𥆵",
	"𥈒",
	"𥈪",
	"𥊊",
	"𥑾",
	"𥓈",
	"𥓨",
	"𥕊",
	"𥘥",
	"𥚫",
	"𥝯",
	"𥤴",
	"𥦌",
	"𥧪",
	"𥨋",
	"𥨜",
	"𥮈",
	"𥳪",
	"𥸶",
	"𥹇",
	"𥾷",
	"𥿋",
	"𦁰",
	"𦂖",
	"𦃍",
	"𦃷",
	"𦈨",
	"𦐒",
	"𦝡",
	"𦟮",
	"𦡠",
	"𦧌",
	"𦬱",
	"𦭊",
	"𦯨",
	"𦰃",
	"𦰠",
	"𦱭",
	"𦳕",
	"𦳴",
	"𦸟",
	"𦻪",
	"𦿔",
	"𧇑",
	"𧉤",
	"𧋼",
	"𧍬",
	"𧗦",
	"𧙒",
	"𧚂",
	"𧚠",
	"𧜒",
	"𧟨",
	"𧤋",
	"𧩸",
	"𧬏",
	"𧲨",
	"𧳳",
	"𧽁",
	"𧿘",
	"𨁦",
	"𨊻",
	"𨋒",
	"𨌝",
	"𨐆",
	"𨐟",
	"𨒍",
	"𨓙",
	"𨓡",
	"𨕞",
	"𨕧",
	"𨖲",
	"𨚆",
	"𨚕",
	"𨛓",
	"𨝈",
	"𨠢",
	"𨡶",
	"𨨊",
	"𨬁",
	"𨮰",
	"𨰉",
	"𨲀",
	"𨴂",
	"𨵹",
	"𨵿",
	"𨸦",
	"𨹱",
	"𩀂",
	"𩀳",
	"𩂽",
	"𩅁",
	"𩓍",
	"𩚰",
	"𩚳",
	"𩝀",
	"𩝂",
	"𩩖",
	"𩪎",
	"𩫆",
	"𩿜",
	"𪁫",
	"𪂍",
	"𪂍",
	"𪂻",
	"𪊑",
	"𪌚",
	"𪎙",
	"𪔠",
	"𪔾",
	"𪗛",
	"𪜙",
	"𪟤",
	"𪣪",
	"𪣿",
	"𪧯",
	"𪪩",
	"𪫵",
	"𪰀",
	"𪰁",
	"𪶣",
	"𪻠",
	"𫃫",
	"𫑬",
	"𫒞",
	"𫔭",
	"𫔰",
	"𫖘",
	"𫛚",
	"𫠯",
	"𫥌",
	"𫧧",
	"𫧪",
	"𫨄",
	"𫪹",
	"𫱐",
	"𫲟",
	"𫴕",
	"𫴳",
	"𫷩",
	"𫸷",
	"𬊊",
	"𬌳",
	"𬏇",
	"𬏖",
	"𬐂",
	"𬔍",
	"𬖆",
	"𬗕",
	"𬙺",
	"𬚼",
	"𬛲",
	"𬜦",
	"𬜽",
	"𬝕",
	"𬞦",
	"𬟎",
	"𬢢",
	"𬨠",
	"𬫞",
	"𬭋",
	"𬭾",
	"𬯧",
	"𬲙",
	"𬴑",
	"𬴧",
	"𬹦",
	"𬻦",
	"𬼮",
	"𬿉",
	"𭀮",
	"𭅧",
	"𭆚",
	"𭍵",
	"𭍿",
	"𭑺",
	"𭚙",
	"𭚛",
	"𭜕",
	"𭜢",
	"𭠴",
	"𭡢",
	"𭦄",
	"𭨩",
	"𭫃",
	"𭽎",
	"𭽓",
	"𮂶",
	"𮅫",
	"𮍩",
	"𮕭",
	"𮗤",
	"𮙶",
	"𮚆",
	"𮞗",
	"𮠁",
	"𮪓",
	"𮪢",
	"𮫳",
	"𮬘",
	"𰅙",
	"𰅾",
	"𰆁",
	"𰇌",
	"𰌹",
	"𰏤",
	"𰐊",
	"𰐋",
	"𰕇",
	"𰕜",
	"𰢹",
	"𰧀",
	"𰨀",
	"𰪮",
	"𰭰",
	"𰯶",
	"𰱂",
	"𰴊",
	"𰷋",
	"𰷌",
	"𰸡",
	"𰻖",
	"𰼄",
	"𰼺",
	"𱀨",
	"𱆗",
	"𱆭",
	"𱆵",
	"𱉡",
	"𱌿",
	"併",
	"侀",
	"倴",
	"偾",
	"僨",
	"剏",
	"剙",
	"喯",
	"喷",
	"噴",
	"型",
	"垪",
	"墳",
	"姘",
	"屏",
	"帡",
	"幩",
	"庰",
	"恲",
	"愤",
	"憤",
	"拼",
	"捹",
	"揅",
	"栟",
	"橨",
	"歕",
	"洴",
	"渀",
	"渆",
	"濆",
	"焺",
	"燌",
	"獖",
	"瓶",
	"皏",
	"硎",
	"硑",
	"絣",
	"缾",
	"羵",
	"翸",
	"聠",
	"胼",
	"膹",
	"艵",
	"荆",
	"荊",
	"荓",
	"莾",
	"蕡",
	"蛢",
	"蟦",
	"誁",
	"豮",
	"豶",
	"賆",
	"跰",
	"軿",
	"轒",
	"迸",
	"逩",
	"郱",
	"鉶",
	"鉼",
	"錛",
	"鐦",
	"鐼",
	"铏",
	"锎",
	"锛",
	"陞",
	"隫",
	"頩",
	"餅",
	"餴",
	"饙",
	"饼",
	"馩",
	"駢",
	"骈",
	"骿",
	"髒",
	"髜",
	"鮩",
	"鱝",
	"鲼",
	"鵧",
	"鵿",
	"黂",
	"𤲒",
	"㔙",
	"㣜",
	"㤣",
	"㭢",
	"㱵",
	"㳰",
	"㻂",
	"㿎",
	"䈂",
	"䊙",
	"䑫",
	"䒈",
	"䓑",
	"䗗",
	"䤯",
	"䥷",
	"䦕",
	"䩿",
	"䫙",
	"䴅",
	"䴵",
	"𠛼",
	"𠝊",
	"𠿺",
	"𡀜",
	"𡅊",
	"𡌎",
	"𡌑",
	"𡍋",
	"𡐱",
	"𡜇",
	"𡢸",
	"𡱚",
	"𡶭",
	"𡸫",
	"𡼝",
	"𡾛",
	"𢆗",
	"𢆛",
	"𢆢",
	"𢆣",
	"𢊱",
	"𢏳",
	"𢛿",
	"𢜘",
	"𢣦",
	"𢬵",
	"𢴢",
	"𢵱",
	"𢼩",
	"𢼶",
	"𢿠",
	"𣁊",
	"𣛣",
	"𣮡",
	"𣯻",
	"𣸣",
	"𣾘",
	"𣾺",
	"𤄑",
	"𤏾",
	"𤖘",
	"𤗥",
	"𤗸",
	"𤝴",
	"𤡲",
	"𤢫",
	"𤢳",
	"𤥡",
	"𤩳",
	"𤭅",
	"𥀢",
	"𥒱",
	"𥖀",
	"𥖆",
	"𥚙",
	"𥞩",
	"𥟋",
	"𥢊",
	"𥩵",
	"𥮓",
	"𥳐",
	"𥳡",
	"𥴥",
	"𥹻",
	"𦐵",
	"𦜭",
	"𦡅",
	"𦡛",
	"𦴏",
	"𦷼",
	"𦼠",
	"𧊞",
	"𧎔",
	"𧖿",
	"𧨘",
	"𧳉",
	"𧴍",
	"𧶭",
	"𧷐",
	"𧻓",
	"𧼦",
	"𨁐",
	"𨁠",
	"𨁼",
	"𨃦",
	"𨈾",
	"𨓋",
	"𨔮",
	"𨗙",
	"𨘊",
	"𨛘",
	"𨢏",
	"𨢹",
	"𨦹",
	"𨨵",
	"𨪻",
	"𨲡",
	"𨴸",
	"𨵒",
	"𨷑",
	"𨹗",
	"𨺒",
	"𩀴",
	"𩂦",
	"𩃋",
	"𩄺",
	"𩈚",
	"𩊖",
	"𩐷",
	"𩓗",
	"𩝼",
	"𩟲",
	"𩣺",
	"𩦓",
	"𩦥",
	"𩦦",
	"𩧼",
	"𩫐",
	"𩫑",
	"𩫬",
	"𩳪",
	"𩺄",
	"𪋋",
	"𪎰",
	"𪑖",
	"𪒰",
	"𪔭",
	"𪔵",
	"𪕒",
	"𪖅",
	"𪘀",
	"𪚏",
	"𪠆",
	"𪩸",
	"𪪃",
	"𪫊",
	"𪮓",
	"𪰫",
	"𪱥",
	"𪲙",
	"𫅗",
	"𫌟",
	"𫐌",
	"𫔁",
	"𫔦",
	"𫔷",
	"𫗌",
	"𫙸",
	"𫛨",
	"𫢰",
	"𫣽",
	"𫦃",
	"𫫭",
	"𫬩",
	"𫯩",
	"𫯿",
	"𫷘",
	"𫷱",
	"𬂻",
	"𬅫",
	"𬏄",
	"𬏷",
	"𬑖",
	"𬓱",
	"𬗛",
	"𬠥",
	"𬣲",
	"𬨀",
	"𬪮",
	"𬮫",
	"𬮶",
	"𬲣",
	"𬳟",
	"𬴙",
	"𬵭",
	"𬻭",
	"𬼩",
	"𬾺",
	"𭇴",
	"𭖬",
	"𭙇",
	"𭠩",
	"𭢷",
	"𭦘",
	"𭦠",
	"𭧥",
	"𭮎",
	"𭯱",
	"𭰲",
	"𭱍",
	"𭴡",
	"𭷦",
	"𮇛",
	"𮖌",
	"𮗱",
	"𮘉",
	"𮚬",
	"𮝔",
	"𮝷",
	"𮢆",
	"𮤴",
	"𮥭",
	"𮧛",
	"𮧜",
	"𮮪",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹",
	"𰁀",
	"𰐨",
	"𰗺",
	"𰚗",
	"𰞻",
	"𰟷",
	"𰡞",
	"𰢣",
	"𰧆",
	"𰧨",
	"𰬔",
	"𰭙",
	"𰱟",
	"𰳊",
	"𰽼",
	"𰿇",
	"𰿠",
	"𰿿",
	"𱀡",
	"𱀳",
	"𱂦",
	"𱃥",
	"𱃼",
	"𱄀",
	"𱈸",
	"𱋔",
	"𱋱",
	"偋",
	"塀",
	"巐",
	"幈",
	"摒",
	"竮",
	"箳",
	"蓱",
	"蠎",
	"㶜",
	"㶜",
	"䔊",
	"𠝭",
	"𡟛",
	"𡳧",
	"𢔧",
	"𣕭",
	"𣖕",
	"𣸹",
	"𣽑",
	"𤋊",
	"𤧅",
	"𤭸",
	"𥧋",
	"𥰅",
	"𦂤",
	"𦉇",
	"𦉐",
	"𦝷",
	"𦞸",
	"𧁕",
	"𧟁",
	"𧩱",
	"𧼲",
	"𨂲",
	"𨍍",
	"𨔧",
	"𪑰",
	"𪨚",
	"𪨛",
	"𪶜",
	"𫵥",
	"𫵨",
	"𫶈",
	"𫺬",
	"𬖪",
	"𭎪",
	"𭏫",
	"𭥀",
	"𭶄",
	"𮈴",
	"𮢭",
	"𰋲",
	"𰗎",
	"𥵪"
],
	"廿": [
	"卋",
	"嬊",
	"庹",
	"庻",
	"枽",
	"炗",
	"燕",
	"鷰",
	"㢜",
	"㵮",
	"㷼",
	"𠀠",
	"𠂺",
	"𠃟",
	"𠔏",
	"𠔝",
	"𠖉",
	"𠙨",
	"𠙯",
	"𠢀",
	"𠦜",
	"𠦜",
	"𠪛",
	"𠼄",
	"𡎸",
	"𡏳",
	"𡕛",
	"𡳴",
	"𡳼",
	"𢉙",
	"𢍌",
	"𢚈",
	"𢱳",
	"𣁒",
	"𣇪",
	"𣋅",
	"𣏼",
	"𣢓",
	"𣲟",
	"𣼛",
	"𤈲",
	"𤉻",
	"𤨰",
	"𤨸",
	"𤫝",
	"𤻠",
	"𥏴",
	"𥪽",
	"𥾰",
	"𦬵",
	"𦹒",
	"𧡙",
	"𧮃",
	"𧺧",
	"𧿰",
	"𨑬",
	"𨘦",
	"𨪬",
	"𨬪",
	"𨭯",
	"𨽝",
	"𩁚",
	"𩁣",
	"𩁤",
	"𩁪",
	"𩁬",
	"𩁳",
	"𩑪",
	"𪩙",
	"𪹒",
	"𫖆",
	"𫜱",
	"𬝼",
	"𬫮",
	"𬸧",
	"𭁔",
	"𭘧",
	"𮀆",
	"𮏩",
	"𮣥",
	"嚥",
	"嬿",
	"曣",
	"臙",
	"觾",
	"讌",
	"酀",
	"醼",
	"驠",
	"㬫",
	"䜩",
	"䴏",
	"𠃼",
	"𠅟",
	"𠅟",
	"𠣦",
	"𡂭",
	"𡆐",
	"𡆒",
	"𡒣",
	"𡘲",
	"𡘲",
	"𡚙",
	"𡚙",
	"𡤈",
	"𢅿",
	"𢅿",
	"𢋓",
	"𢏼",
	"𢺌",
	"𢺌",
	"𣗅",
	"𣙃",
	"𣚨",
	"𣚨",
	"𣟒",
	"𣟒",
	"𣟛",
	"𣩲",
	"𣷞",
	"𤁉",
	"𤃇",
	"𤍍",
	"𤍍",
	"𤎫",
	"𤑆",
	"𤒈",
	"𤣇",
	"𤣇",
	"𤪣",
	"𤫇",
	"𥌵",
	"𥍂",
	"𥎚",
	"𥗕",
	"𥷀",
	"𥷯",
	"𥷯",
	"𥽫",
	"𦁜",
	"𦜪",
	"𦧤",
	"𦫒",
	"𦹁",
	"𧐚",
	"𧔦",
	"𧝫",
	"𧝫",
	"𧞝",
	"𧞝",
	"𧢚",
	"𧤈",
	"𧩜",
	"𧪷",
	"𧫽",
	"𧭩",
	"𨂏",
	"𨇟",
	"𨔋",
	"𨖓",
	"𨘛",
	"𨘛",
	"𨯧",
	"𨽞",
	"𨽬",
	"𨽬",
	"𩁰",
	"𩁰",
	"𩋞",
	"𩩥",
	"𩴴",
	"𩸏",
	"𩽒",
	"𪇠",
	"𪈏",
	"𪑞",
	"𫋩",
	"𫙴",
	"𫿲",
	"𬞈",
	"𭄉",
	"𭐛",
	"𭓵",
	"𭗬",
	"𭙺",
	"𭣅",
	"𭫏",
	"𮅉",
	"𮨤",
	"𮩘",
	"𰱒",
	"𱅬",
	"𱊴",
	"𢌋",
	"𢌋",
	"𣞤",
	"𣞤",
	"𣠮",
	"𣠮",
	"𤅅",
	"𤅅",
	"𤅼",
	"𦣌",
	"𦣌",
	"𦨅",
	"𦨅",
	"𬩦"
],
	"化": [
	"华",
	"吪",
	"囮",
	"杹",
	"沎",
	"炛",
	"花",
	"訛",
	"讹",
	"貨",
	"货",
	"鈋",
	"靴",
	"魤",
	"𢋥",
	"𢪎",
	"𣕢",
	"𣢉",
	"𣾳",
	"𤆷",
	"𥄒",
	"𪜐",
	"𪢼",
	"𫅁",
	"𫇹",
	"𫔛",
	"𬍕",
	"𬖒",
	"𬟹",
	"𭼇",
	"𮕬",
	"𮙉",
	"𰆳",
	"𰢺",
	"𰧲",
	"𰻥",
	"哗",
	"埖",
	"婲",
	"晔",
	"桦",
	"椛",
	"烨",
	"硴",
	"糀",
	"蒊",
	"誮",
	"錵",
	"铧",
	"骅",
	"㗾",
	"㟆",
	"㬸",
	"㳸",
	"𠎍",
	"𠝐",
	"𠵅",
	"𢶤",
	"𤦙",
	"𤰏",
	"𩋖",
	"𫈪",
	"𫖇",
	"𫚘",
	"𫢮",
	"𫫸",
	"𫰡",
	"𫺆",
	"𫼧",
	"𬆌",
	"𬑓",
	"𬦷",
	"𬧧",
	"𬩑",
	"𮕽",
	"𮧵",
	"𰅻",
	"𰉪",
	"𰐡",
	"𰔀",
	"𰞯",
	"𰫩",
	"𰱷"
],
	"办": [
	"协",
	"胁",
	"苏",
	"𰓊",
	"𰣧",
	"𮢈",
	"𰧈"
],
	"𠅃": [
	"卒",
	"𡣼",
	"𨤫",
	"𪈣",
	"𰗣",
	"倅",
	"啐",
	"埣",
	"崒",
	"崪",
	"悴",
	"捽",
	"晬",
	"椊",
	"淬",
	"焠",
	"猝",
	"琗",
	"瘁",
	"睟",
	"碎",
	"祽",
	"稡",
	"窣",
	"箤",
	"粹",
	"綷",
	"翠",
	"脺",
	"萃",
	"蜶",
	"誶",
	"谇",
	"賥",
	"踤",
	"醉",
	"錊",
	"雜",
	"顇",
	"㰵",
	"㱖",
	"㲞",
	"䘹",
	"䚝",
	"䯿",
	"䱣",
	"𠁸",
	"𠗚",
	"𠧆",
	"𠫏",
	"𠾹",
	"𡄰",
	"𡇻",
	"𡝵",
	"𡦧",
	"𡨧",
	"𡮇",
	"𡳝",
	"𢃒",
	"𢈼",
	"𢋳",
	"𢔙",
	"𣖛",
	"𣖢",
	"𣦮",
	"𣨛",
	"𤂭",
	"𤪛",
	"𤭢",
	"𤲠",
	"𥀏",
	"𦑋",
	"𦖒",
	"𦤖",
	"𦷞",
	"𧳚",
	"𧾉",
	"𨔊",
	"𨢅",
	"𨿼",
	"𩃣",
	"𩗶",
	"𩜘",
	"𩤏",
	"𩩠",
	"𩫛",
	"𪁽",
	"𪋌",
	"𪓌",
	"𪘧",
	"𪟼",
	"𪺨",
	"𫇈",
	"𫥜",
	"𫦈",
	"𫩅",
	"𫫑",
	"𫻣",
	"𬐎",
	"𬑮",
	"𬙼",
	"𬜈",
	"𬺋",
	"𭛐",
	"𭶈",
	"𭺣",
	"𮉬",
	"𰚡",
	"𰠄",
	"𰷤",
	"𱂯",
	"噿",
	"囃",
	"濢",
	"璻",
	"膵",
	"臎",
	"㯜",
	"㵏",
	"䕜",
	"䕹",
	"𡀬",
	"𡣝",
	"𡳥",
	"𢢒",
	"𢣃",
	"𢹼",
	"𣝦",
	"𣠛",
	"𣠥",
	"𣩸",
	"𣿈",
	"𤄖",
	"𤻒",
	"𥖮",
	"𥗭",
	"𥗱",
	"𥷩",
	"𧫒",
	"𧬵",
	"𨅇",
	"𩦗",
	"𪝬",
	"𪨃",
	"𪯞",
	"𪺀",
	"𫄆",
	"𫉡",
	"𫓚",
	"𫦢",
	"𫬮",
	"𫾒",
	"𬆜",
	"𬞚",
	"𬡳",
	"𭟦",
	"𭧩",
	"𭫚"
],
	"⺊": [
	"卓",
	"占",
	"卢",
	"卣",
	"卥",
	"卨",
	"桌",
	"欳",
	"貞",
	"贞",
	"鼑",
	"蜨",
	"㔽",
	"㕟",
	"㨗",
	"䈛",
	"𠍝",
	"𠖣",
	"𠜐",
	"𠝅",
	"𠣠",
	"𠣱",
	"𠥞",
	"𠧒",
	"𠧖",
	"𠧚",
	"𠧜",
	"𠧝",
	"𠧡",
	"𠧢",
	"𠧣",
	"𠧧",
	"𠧫",
	"𠧯",
	"𠧰",
	"𠧱",
	"𠧶",
	"𠧸",
	"𠧺",
	"𠧻",
	"𠧼",
	"𠧽",
	"𠧿",
	"𠨀",
	"𠨁",
	"𠨂",
	"𠨂",
	"𠨅",
	"𠨆",
	"𠨈",
	"𠭉",
	"𠮉",
	"𠮏",
	"𠰷",
	"𠹘",
	"𡋪",
	"𡍏",
	"𡎱",
	"𡑧",
	"𡙏",
	"𡜕",
	"𡥣",
	"𡷚",
	"𢂦",
	"𢆌",
	"𢏍",
	"𢒭",
	"𢧛",
	"𢨟",
	"𢪀",
	"𢫘",
	"𢵂",
	"𢵂",
	"𢻛",
	"𢼾",
	"𢽋",
	"𢿝",
	"𢿮",
	"𣂸",
	"𣍽",
	"𣑅",
	"𣔃",
	"𣙏",
	"𣟷",
	"𣦵",
	"𣲊",
	"𣵔",
	"𣵕",
	"𣷑",
	"𣷶",
	"𣻋",
	"𤆛",
	"𤈱",
	"𤖊",
	"𤣧",
	"𤥩",
	"𤳠",
	"𤵶",
	"𥅶",
	"𥈠",
	"𥜽",
	"𥟫",
	"𥨷",
	"𥩓",
	"𥭩",
	"𥲖",
	"𥷠",
	"𥹐",
	"𥹟",
	"𦅸",
	"𦈀",
	"𦕡",
	"𦕢",
	"𦘸",
	"𦙎",
	"𦬈",
	"𦷕",
	"𦼣",
	"𧃭",
	"𧄋",
	"𧷧",
	"𨑶",
	"𨓗",
	"𨓘",
	"𨔖",
	"𨖏",
	"𨗋",
	"𨛖",
	"𨜃",
	"𨥵",
	"𨦸",
	"𨩼",
	"𨪬",
	"𨭲",
	"𩉟",
	"𩐃",
	"𩔒",
	"𩗟",
	"𩚃",
	"𩚋",
	"𩠥",
	"𩵿",
	"𩺋",
	"𩾤",
	"𪗚",
	"𪟽",
	"𪡦",
	"𪮄",
	"𫁝",
	"𫧯",
	"𫭬",
	"𫿂",
	"𬃄",
	"𬃺",
	"𭅯",
	"𭡸",
	"𭣫",
	"𭪢",
	"𭫕",
	"𭾛",
	"𮈱",
	"𰁐",
	"𰁺",
	"𰆃",
	"𰆄",
	"𰆆",
	"𰆇",
	"𰆇",
	"𰆈",
	"𰆉",
	"𰕠",
	"𰙐",
	"𰛿",
	"𰞭",
	"𰻶",
	"𱄚",
	"乩",
	"佔",
	"侦",
	"倬",
	"偵",
	"卤",
	"呫",
	"啅",
	"坫",
	"垆",
	"奌",
	"婥",
	"媜",
	"寊",
	"岾",
	"帖",
	"帧",
	"幀",
	"店",
	"怗",
	"悼",
	"战",
	"扂",
	"拈",
	"掉",
	"揁",
	"敁",
	"晫",
	"枮",
	"栌",
	"桢",
	"梷",
	"棹",
	"楨",
	"槕",
	"毡",
	"沾",
	"泸",
	"浈",
	"淖",
	"湞",
	"炶",
	"点",
	"焯",
	"煔",
	"玷",
	"琸",
	"痁",
	"砧",
	"碵",
	"祯",
	"禎",
	"秥",
	"窧",
	"站",
	"竨",
	"笘",
	"粘",
	"綽",
	"緽",
	"繛",
	"绰",
	"罩",
	"胋",
	"胪",
	"舻",
	"苫",
	"蒧",
	"蛅",
	"袩",
	"覘",
	"觇",
	"詀",
	"貼",
	"贴",
	"赪",
	"赬",
	"趈",
	"趠",
	"跕",
	"踔",
	"轳",
	"迠",
	"逌",
	"逴",
	"遉",
	"酟",
	"鉆",
	"鋽",
	"鍞",
	"钻",
	"阽",
	"頕",
	"颅",
	"颭",
	"飐",
	"鮎",
	"鲇",
	"鲈",
	"鵫",
	"鸬",
	"鹵",
	"黇",
	"黏",
	"點",
	"禎",
	"㓠",
	"㚲",
	"㣌",
	"㤐",
	"㦸",
	"㪕",
	"㲃",
	"㷹",
	"㸃",
	"㹿",
	"䀡",
	"䂽",
	"䈇",
	"䍄",
	"䑲",
	"䓬",
	"䚃",
	"䡠",
	"䦓",
	"䩇",
	"䩞",
	"䪓",
	"䬯",
	"䮓",
	"䴴",
	"䵿",
	"𠃵",
	"𠉝",
	"𠕟",
	"𠚝",
	"𠚱",
	"𠛤",
	"𠜷",
	"𠣳",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𠧠",
	"𠧵",
	"𠧾",
	"𠭹",
	"𠸩",
	"𠸿",
	"𡌐",
	"𡌓",
	"𡍎",
	"𡎞",
	"𡖞",
	"𡖡",
	"𡚄",
	"𡪝",
	"𡪥",
	"𡯴",
	"𡱇",
	"𡵊",
	"𡵋",
	"𢇒",
	"𢈞",
	"𢒛",
	"𢒟",
	"𢒦",
	"𢓕",
	"𢔄",
	"𢔤",
	"𢛂",
	"𢧗",
	"𢽭",
	"𢿡",
	"𣂢",
	"𣂣",
	"𣃷",
	"𣆐",
	"𣓨",
	"𣖴",
	"𣗴",
	"𣢤",
	"𣦓",
	"𣦖",
	"𣦻",
	"𣨦",
	"𣪙",
	"𣫜",
	"𣲁",
	"𣶓",
	"𣸎",
	"𣻶",
	"𣿤",
	"𣿤",
	"𤀹",
	"𤈴",
	"𤋒",
	"𤋺",
	"𤎆",
	"𤘇",
	"𤙴",
	"𤚷",
	"𤝓",
	"𤦹",
	"𤨗",
	"𤩡",
	"𤲤",
	"𤷘",
	"𤸘",
	"𤿝",
	"𥇍",
	"𥇞",
	"𥎁",
	"𥏥",
	"𥕫",
	"𥛡",
	"𥢅",
	"𥢆",
	"𥢔",
	"𥭔",
	"𥴄",
	"𥵙",
	"𥿕",
	"𦅕",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦒻",
	"𦒾",
	"𦓪",
	"𦕒",
	"𦖥",
	"𦜰",
	"𦠰",
	"𦬿",
	"𦳋",
	"𦵄",
	"𦷙",
	"𦻴",
	"𧌸",
	"𧑻",
	"𧟻",
	"𧡑",
	"𧣺",
	"𧨳",
	"𧨼",
	"𧮪",
	"𧯖",
	"𧲸",
	"𧳝",
	"𧶃",
	"𧶸",
	"𨉔",
	"𨋤",
	"𨌬",
	"𨔁",
	"𨖯",
	"𨗰",
	"𨘵",
	"𨙃",
	"𨛕",
	"𨛹",
	"𨜓",
	"𨱬",
	"𨺑",
	"𨺟",
	"𨿧",
	"𩄷",
	"𩌓",
	"𩘀",
	"𩙩",
	"𩢬",
	"𩬑",
	"𩭟",
	"𩲦",
	"𩳨",
	"𩷹",
	"𩹰",
	"𪀄",
	"𪂱",
	"𪉜",
	"𪍈",
	"𪍕",
	"𪎋",
	"𪐇",
	"𪑳",
	"𪕐",
	"𪖚",
	"𪗦",
	"𪙚",
	"𪞲",
	"𪟂",
	"𪟷",
	"𪟿",
	"𪪏",
	"𪫢",
	"𪯴",
	"𪳣",
	"𪺘",
	"𪽮",
	"𪾏",
	"𪾦",
	"𪿒",
	"𫀅",
	"𫀑",
	"𫁅",
	"𫂜",
	"𫆶",
	"𫊮",
	"𫖙",
	"𫖣",
	"𫙔",
	"𫚳",
	"𫛱",
	"𫥄",
	"𫥸",
	"𫧴",
	"𫧸",
	"𫨫",
	"𫵑",
	"𫸍",
	"𫺤",
	"𫺱",
	"𫼜",
	"𫽤",
	"𬀭",
	"𬅽",
	"𬊐",
	"𬏝",
	"𬓲",
	"𬙎",
	"𬜅",
	"𬡥",
	"𬢵",
	"𬩷",
	"𬬻",
	"𬰳",
	"𬱗",
	"𬲫",
	"𬸵",
	"𬹕",
	"𭁸",
	"𭅇",
	"𭅭",
	"𭓥",
	"𭓶",
	"𭖭",
	"𭙀",
	"𭮆",
	"𭳎",
	"𭴙",
	"𭴭",
	"𭵐",
	"𮃵",
	"𮉡",
	"𮚯",
	"𮚯",
	"𮛶",
	"𮞂",
	"𮡐",
	"𮦌",
	"𰅏",
	"𰆅",
	"𰉏",
	"𰊞",
	"𰌂",
	"𰎐",
	"𰏧",
	"𰒬",
	"𰔍",
	"𰕐",
	"𰗧",
	"𰗲",
	"𰡄",
	"𰡵",
	"𰨶",
	"𰩲",
	"𰮗",
	"𰵳",
	"𰷺",
	"𰼥",
	"𱂽",
	"𱋶",
	"嚸",
	"塷",
	"惉",
	"惦",
	"掂",
	"樐",
	"檆",
	"滷",
	"硵",
	"磠",
	"禼",
	"羄",
	"萜",
	"蓾",
	"踮",
	"鏀",
	"霑",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"鹾",
	"㔪",
	"㕡",
	"㕢",
	"㥈",
	"㲶",
	"㼭",
	"䛸",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠕭",
	"𠘢",
	"𠣿",
	"𠧟",
	"𠨄",
	"𠳱",
	"𠶧",
	"𠸞",
	"𡁇",
	"𡌽",
	"𡝫",
	"𢛈",
	"𢜋",
	"𢟧",
	"𢧽",
	"𢮸",
	"𢰷",
	"𢲸",
	"𢵚",
	"𢿑",
	"𣈔",
	"𣈘",
	"𣎀",
	"𣤓",
	"𣤦",
	"𣰹",
	"𣷀",
	"𣸾",
	"𤃯",
	"𤉽",
	"𤊁",
	"𤋧",
	"𤑰",
	"𤩤",
	"𤪰",
	"𤭥",
	"𥋽",
	"𥜯",
	"𥠯",
	"𥮒",
	"𥮠",
	"𥯎",
	"𥱱",
	"𥱾",
	"𥴙",
	"𥵤",
	"𥷦",
	"𥸖",
	"𥺦",
	"𦁦",
	"𦄹",
	"𦝿",
	"𦟶",
	"𦷿",
	"𦹫",
	"𦺩",
	"𦻐",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧍈",
	"𧐼",
	"𧖋",
	"𧪊",
	"𧫓",
	"𨃊",
	"𨄵",
	"𨟜",
	"𨟣",
	"𨵍",
	"𩃅",
	"𩤎",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𪙥",
	"𪝽",
	"𪦃",
	"𪬍",
	"𪮮",
	"𪹭",
	"𪿹",
	"𫁥",
	"𫃔",
	"𫕭",
	"𫜇",
	"𫜈",
	"𫜉",
	"𫜊",
	"𫠗",
	"𫢶",
	"𫮤",
	"𫼵",
	"𫾇",
	"𬊬",
	"𬊲",
	"𬒜",
	"𬕩",
	"𬖭",
	"𬖷",
	"𬖼",
	"𬗀",
	"𬜗",
	"𬝐",
	"𬸲",
	"𬸳",
	"𬸴",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𬿝",
	"𭉣",
	"𭟀",
	"𭫪",
	"𭲲",
	"𭾄",
	"𮄗",
	"𮅠",
	"𮏝",
	"𮔶",
	"𮕔",
	"𮠾",
	"𮣃",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𮭰",
	"𰇀",
	"𰈊",
	"𰛮",
	"𰞿",
	"𰥉",
	"𰥳",
	"𰪉",
	"𰸭",
	"𱄹",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽",
	"壑",
	"䪥",
	"𤂈",
	"𧷎",
	"𧾝",
	"𪠀",
	"𫫓",
	"𬐻",
	"𮭭",
	"𰢕",
	"𱂎"
],
	"早": [
	"卓",
	"章",
	"草",
	"覃",
	"㔬",
	"㣏",
	"𠏉",
	"𠐱",
	"𡂽",
	"𡴐",
	"𢫵",
	"𣁌",
	"𣃕",
	"𣑬",
	"𤞋",
	"𥏅",
	"𥏯",
	"𥗅",
	"𥲺",
	"𥴃",
	"𥷦",
	"𦒋",
	"𦳕",
	"𧂽",
	"𨚰",
	"𨟜",
	"𨴝",
	"𪞂",
	"𪫉",
	"𪭛",
	"𪸣",
	"𫂍",
	"𫅃",
	"𫘷",
	"𫣁",
	"𫩭",
	"𬀵",
	"𬁄",
	"𬈪",
	"𬢼",
	"𭅸",
	"𭈼",
	"𭎓",
	"𭑷",
	"𭜬",
	"𭥡",
	"𭥳",
	"𭦞",
	"𭧃",
	"𭧓",
	"𮁲",
	"𮇘",
	"𮈎",
	"𮙙",
	"𮡲",
	"𰁹",
	"𰍯",
	"𰏄",
	"𰒩",
	"𰕬",
	"𰕴",
	"𰖀",
	"𰤖",
	"𰦸",
	"倬",
	"傽",
	"啅",
	"嘾",
	"墇",
	"墰",
	"婥",
	"嫜",
	"嶂",
	"幛",
	"彰",
	"悼",
	"愺",
	"慞",
	"憛",
	"掉",
	"撢",
	"晫",
	"暲",
	"曋",
	"棹",
	"樟",
	"橝",
	"淖",
	"漳",
	"潭",
	"焯",
	"燂",
	"獐",
	"琸",
	"璋",
	"瘴",
	"瞕",
	"瞫",
	"磹",
	"禫",
	"窧",
	"竨",
	"簟",
	"綽",
	"繛",
	"绰",
	"罈",
	"罩",
	"蔁",
	"蕈",
	"蟑",
	"蟫",
	"譚",
	"谭",
	"贉",
	"贑",
	"赣",
	"趠",
	"踔",
	"逴",
	"遧",
	"鄣",
	"醰",
	"鋽",
	"鏱",
	"鐔",
	"镡",
	"障",
	"騲",
	"騿",
	"驔",
	"鱆",
	"鱏",
	"鵫",
	"鷣",
	"麞",
	"贛",
	"㜤",
	"㢓",
	"㦸",
	"㪕",
	"㷹",
	"㹿",
	"㻼",
	"㽑",
	"䂽",
	"䈇",
	"䊤",
	"䐺",
	"䑲",
	"䓥",
	"䓬",
	"䚓",
	"䮓",
	"𠃵",
	"𠣳",
	"𠦲",
	"𠦷",
	"𠧄",
	"𠧇",
	"𠮒",
	"𠹊",
	"𠼀",
	"𡈠",
	"𡍎",
	"𡚄",
	"𡯴",
	"𡼬",
	"𢅀",
	"𢒛",
	"𢔄",
	"𢕔",
	"𢕯",
	"𢛂",
	"𢥔",
	"𢥺",
	"𢥿",
	"𢾳",
	"𣂣",
	"𣦖",
	"𣪙",
	"𣫜",
	"𤍤",
	"𤑶",
	"𤙴",
	"𤚷",
	"𤨼",
	"𤲤",
	"𤷘",
	"𥇍",
	"𥎟",
	"𥏥",
	"𥕞",
	"𥢏",
	"𥢔",
	"𥨎",
	"𥪮",
	"𥪴",
	"𥫊",
	"𥫑",
	"𥫒",
	"𥫓",
	"𥫕",
	"𥫖",
	"𥴄",
	"𥵙",
	"𥶭",
	"𦅕",
	"𦅰",
	"𦋇",
	"𦋐",
	"𦋚",
	"𦗡",
	"𦜰",
	"𦠰",
	"𦷖",
	"𦸶",
	"𦹯",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦾠",
	"𧄣",
	"𧄳",
	"𧅭",
	"𧌸",
	"𧝓",
	"𧟻",
	"𧣺",
	"𧤣",
	"𧨳",
	"𧫱",
	"𧰘",
	"𧳝",
	"𧹄",
	"𧹉",
	"𧽣",
	"𧽼",
	"𨅭",
	"𨉔",
	"𨊈",
	"𨌬",
	"𨕡",
	"𨙏",
	"𨝸",
	"𨶤",
	"𨺑",
	"𨿧",
	"𩀽",
	"𩅈",
	"𩌬",
	"𩕆",
	"𩘀",
	"𩙀",
	"𩙩",
	"𩡝",
	"𩭟",
	"𩷹",
	"𪂱",
	"𪅂",
	"𪋛",
	"𪋟",
	"𪍈",
	"𪍵",
	"𪒤",
	"𪞬",
	"𪟷",
	"𪟿",
	"𪭂",
	"𫀑",
	"𫆶",
	"𫊘",
	"𫋬",
	"𫎫",
	"𫎬",
	"𫖊",
	"𫛱",
	"𫜂",
	"𫜃",
	"𫠒",
	"𫣗",
	"𫤴",
	"𫥬",
	"𫵑",
	"𫶱",
	"𫸍",
	"𫻙",
	"𬃸",
	"𬉥",
	"𬊳",
	"𬎗",
	"𬔧",
	"𬞁",
	"𬻰",
	"𭁸",
	"𭅭",
	"𭆍",
	"𭓶",
	"𭖭",
	"𭗍",
	"𭟪",
	"𭡶",
	"𭢓",
	"𭤊",
	"𭮠",
	"𮄴",
	"𮏱",
	"𮐌",
	"𮐍",
	"𮑅",
	"𮑤",
	"𮒇",
	"𮒠",
	"𮓆",
	"𮩐",
	"𮪤",
	"𰌐",
	"𰗍",
	"𰙸",
	"𰚁",
	"𰡬",
	"𰩗",
	"𰱰",
	"𰲍",
	"𰵳",
	"𰷝",
	"𱅪",
	"𱈓",
	"戅",
	"戆",
	"竷",
	"羄",
	"藫",
	"㶘",
	"䤗",
	"䨵",
	"𠕭",
	"𠖫",
	"𡁇",
	"𡔕",
	"𢣪",
	"𢥹",
	"𢷢",
	"𣫡",
	"𤁀",
	"𤁡",
	"𥋽",
	"𥫔",
	"𥴙",
	"𥵤",
	"𦄹",
	"𦹫",
	"𦺩",
	"𦻐",
	"𧐼",
	"𧗛",
	"𨄵",
	"𪟲",
	"𪮮",
	"𫁯",
	"𫕭",
	"𫤽",
	"𫧝",
	"𫾇",
	"𫾘",
	"𬕩",
	"𬿝",
	"𮣃",
	"𰃳",
	"𰉊",
	"𰥊",
	"𱄹"
],
	"买": [
	"卖",
	"荬",
	"㱩",
	"𪡃",
	"𫰨",
	"𬻽",
	"𱉳",
	"椟",
	"渎",
	"牍",
	"犊",
	"窦",
	"续",
	"觌",
	"读",
	"赎",
	"黩",
	"𪥿",
	"𪻨",
	"𫧿",
	"𬑙",
	"𬻦",
	"𬿋",
	"𰂏",
	"𰃿",
	"𰅥",
	"𰤫",
	"𰤬",
	"𰱐",
	"𰶔",
	"𰷸",
	"𰺌",
	"𱁷",
	"𮙋"
],
	"䜌": [
	"卛",
	"圝",
	"奱",
	"孌",
	"孿",
	"巒",
	"彎",
	"戀",
	"攣",
	"曫",
	"欒",
	"灓",
	"矕",
	"羉",
	"臠",
	"蠻",
	"變",
	"鑾",
	"鸞",
	"㘘",
	"㝈",
	"㡩",
	"㪻",
	"㱍",
	"㽋",
	"𠠪",
	"𠣈",
	"𠨫",
	"𠮓",
	"𠮖",
	"𡤣",
	"𡤨",
	"𢌕",
	"𢍶",
	"𢺈",
	"𢺲",
	"𣀵",
	"𣦱",
	"𤅇",
	"𤓖",
	"𤫜",
	"𤼙",
	"𥀺",
	"𥽸",
	"𦇥",
	"𦇷",
	"𦣋",
	"𦦽",
	"𦫲",
	"𧄶",
	"𧖦",
	"𧟏",
	"𧟗",
	"𧮌",
	"𨇼",
	"𨊟",
	"𨏶",
	"𨏷",
	"𨰼",
	"𨰽",
	"𨷻",
	"𩏹",
	"𩙟",
	"𩪾",
	"𪈽",
	"𪭗",
	"𫴥",
	"𬯨",
	"𭓝",
	"𭯮",
	"𮎂",
	"𮜭",
	"𰫹",
	"𰭖",
	"圞",
	"壪",
	"灣",
	"灤",
	"癴",
	"癵",
	"纞",
	"虊",
	"㜻",
	"䂅",
	"䖂",
	"䘎",
	"𡆕",
	"𡆝",
	"𡈻",
	"𡔖",
	"𡤶",
	"𡤻",
	"𡿞",
	"𢦈",
	"𢦋",
	"𢺯",
	"𢺳",
	"𣡩",
	"𣡵",
	"𣱂",
	"𤅶",
	"𤓩",
	"𤼣",
	"𥍚",
	"𥘂",
	"𥾃",
	"𦣛",
	"𧆅",
	"𧆎",
	"𧆏",
	"𧖖",
	"𧖘",
	"𧖣",
	"𨈊",
	"𨈌",
	"𨈎",
	"𨰺",
	"𪈿",
	"𫶦",
	"𬉲",
	"𬉳",
	"𬣗",
	"𬣘",
	"𬬦",
	"𬽠",
	"𱇋"
],
	"囗": [
	"占",
	"卥",
	"囚",
	"囜",
	"囝",
	"回",
	"因",
	"囡",
	"团",
	"団",
	"囤",
	"囥",
	"囦",
	"囨",
	"囩",
	"囫",
	"园",
	"囮",
	"囯",
	"困",
	"囲",
	"図",
	"围",
	"囵",
	"囶",
	"囷",
	"囸",
	"囹",
	"固",
	"囻",
	"囼",
	"国",
	"图",
	"囿",
	"圀",
	"圁",
	"圂",
	"圃",
	"圄",
	"圅",
	"圆",
	"圇",
	"圈",
	"圉",
	"圊",
	"國",
	"圌",
	"圍",
	"圎",
	"圏",
	"圐",
	"圑",
	"園",
	"圓",
	"圔",
	"圕",
	"圖",
	"圗",
	"團",
	"圙",
	"圚",
	"圛",
	"圜",
	"圝",
	"圞",
	"笝",
	"龱",
	"圖",
	"圗",
	"㘝",
	"㘞",
	"㘟",
	"㘠",
	"㘡",
	"㘢",
	"㘣",
	"㘤",
	"㘥",
	"㢴",
	"㴅",
	"䇱",
	"𠄰",
	"𠅺",
	"𠇂",
	"𠇅",
	"𠎡",
	"𠖣",
	"𠖦",
	"𠣱",
	"𠧧",
	"𠧱",
	"𠨅",
	"𠩌",
	"𠷝",
	"𠻙",
	"𠼜",
	"𡆠",
	"𡆢",
	"𡆣",
	"𡆤",
	"𡆥",
	"𡆦",
	"𡆧",
	"𡆩",
	"𡆫",
	"𡆬",
	"𡆭",
	"𡆮",
	"𡆯",
	"𡆱",
	"𡆲",
	"𡆳",
	"𡆴",
	"𡆶",
	"𡆸",
	"𡆹",
	"𡆺",
	"𡆻",
	"𡆼",
	"𡆽",
	"𡆾",
	"𡆿",
	"𡇀",
	"𡇁",
	"𡇂",
	"𡇃",
	"𡇄",
	"𡇅",
	"𡇆",
	"𡇇",
	"𡇈",
	"𡇉",
	"𡇊",
	"𡇋",
	"𡇌",
	"𡇍",
	"𡇎",
	"𡇏",
	"𡇐",
	"𡇑",
	"𡇒",
	"𡇓",
	"𡇔",
	"𡇕",
	"𡇖",
	"𡇗",
	"𡇘",
	"𡇙",
	"𡇚",
	"𡇜",
	"𡇝",
	"𡇞",
	"𡇟",
	"𡇠",
	"𡇡",
	"𡇢",
	"𡇣",
	"𡇥",
	"𡇦",
	"𡇧",
	"𡇨",
	"𡇩",
	"𡇪",
	"𡇫",
	"𡇬",
	"𡇭",
	"𡇮",
	"𡇯",
	"𡇰",
	"𡇱",
	"𡇲",
	"𡇳",
	"𡇴",
	"𡇵",
	"𡇶",
	"𡇷",
	"𡇸",
	"𡇹",
	"𡇺",
	"𡇻",
	"𡇼",
	"𡇽",
	"𡇾",
	"𡇿",
	"𡈀",
	"𡈁",
	"𡈂",
	"𡈃",
	"𡈄",
	"𡈆",
	"𡈇",
	"𡈈",
	"𡈉",
	"𡈊",
	"𡈌",
	"𡈎",
	"𡈏",
	"𡈐",
	"𡈑",
	"𡈒",
	"𡈓",
	"𡈔",
	"𡈕",
	"𡈖",
	"𡈗",
	"𡈘",
	"𡈙",
	"𡈚",
	"𡈛",
	"𡈜",
	"𡈝",
	"𡈞",
	"𡈟",
	"𡈠",
	"𡈡",
	"𡈢",
	"𡈣",
	"𡈦",
	"𡈧",
	"𡈨",
	"𡈩",
	"𡈪",
	"𡈫",
	"𡈬",
	"𡈭",
	"𡈰",
	"𡈱",
	"𡈳",
	"𡈴",
	"𡈵",
	"𡈷",
	"𡈸",
	"𡈻",
	"𡍏",
	"𡍐",
	"𡎱",
	"𡐑",
	"𡔌",
	"𡔶",
	"𡕭",
	"𡙏",
	"𡟏",
	"𡭆",
	"𡲖",
	"𡹏",
	"𡻽",
	"𡻾",
	"𡽔",
	"𢀈",
	"𢀉",
	"𢄜",
	"𢍩",
	"𢕠",
	"𢨟",
	"𢰋",
	"𢻛",
	"𣅍",
	"𣍽",
	"𣑝",
	"𣑟",
	"𣖈",
	"𣞖",
	"𣡏",
	"𣡦",
	"𣦗",
	"𣱒",
	"𣱜",
	"𣲶",
	"𣶡",
	"𣶦",
	"𣷶",
	"𣺀",
	"𤏯",
	"𤦱",
	"𤭋",
	"𥁴",
	"𥂟",
	"𥇈",
	"𥔆",
	"𥔥",
	"𥟫",
	"𥠤",
	"𥡰",
	"𥦬",
	"𥮦",
	"𥱅",
	"𥲢",
	"𥷠",
	"𦀄",
	"𦀶",
	"𦈄",
	"𦭉",
	"𦮗",
	"𦱵",
	"𦴄",
	"𦴠",
	"𦵇",
	"𦷕",
	"𦸠",
	"𧀇",
	"𧆘",
	"𧋡",
	"𧒞",
	"𧟮",
	"𨕚",
	"𨞉",
	"𨶾",
	"𩆒",
	"𩆘",
	"𩡥",
	"𩡦",
	"𩬼",
	"𪊼",
	"𪗐",
	"𪚨",
	"𪢨",
	"𪢩",
	"𪢪",
	"𪢫",
	"𪢬",
	"𪢭",
	"𪢮",
	"𪢯",
	"𫁯",
	"𫈽",
	"𫠾",
	"𫩏",
	"𫭂",
	"𫭃",
	"𫭄",
	"𫭅",
	"𫭆",
	"𫭇",
	"𫭈",
	"𫭉",
	"𫭊",
	"𫭋",
	"𫭌",
	"𫭍",
	"𫭎",
	"𫭏",
	"𫭑",
	"𫭒",
	"𫭓",
	"𫸭",
	"𬉛",
	"𭀸",
	"𭍚",
	"𭍛",
	"𭍜",
	"𭍝",
	"𭍞",
	"𭍟",
	"𭍢",
	"𭍣",
	"𭍤",
	"𭍦",
	"𭍧",
	"𭍩",
	"𭍪",
	"𭍫",
	"𭍬",
	"𭍭",
	"𭍯",
	"𭍰",
	"𭍱",
	"𭍳",
	"𭍴",
	"𭍵",
	"𭜪",
	"𭥴",
	"𮏳",
	"𮐩",
	"𮢉",
	"𮨞",
	"𮯛",
	"𮯜",
	"𰁐",
	"𰉍",
	"𰉎",
	"𰉏",
	"𰉑",
	"𰉓",
	"𰉔",
	"𰙆",
	"𰞭",
	"𰴿",
	"临",
	"乩",
	"佔",
	"佪",
	"個",
	"凅",
	"卤",
	"呫",
	"咽",
	"啯",
	"嘓",
	"坫",
	"堌",
	"夁",
	"奌",
	"姻",
	"婟",
	"岾",
	"崓",
	"崮",
	"帖",
	"帼",
	"幗",
	"店",
	"廻",
	"徊",
	"怗",
	"恛",
	"恩",
	"悃",
	"慁",
	"慖",
	"战",
	"扂",
	"拈",
	"捆",
	"掴",
	"摑",
	"攌",
	"敁",
	"枮",
	"栶",
	"梱",
	"梷",
	"棝",
	"棞",
	"椢",
	"槶",
	"檲",
	"欭",
	"毡",
	"氤",
	"沾",
	"泅",
	"洄",
	"洇",
	"涃",
	"涠",
	"涸",
	"溷",
	"漍",
	"潿",
	"炶",
	"点",
	"烟",
	"焑",
	"煔",
	"爴",
	"玷",
	"珚",
	"痁",
	"痐",
	"痼",
	"睏",
	"砧",
	"硘",
	"硱",
	"碅",
	"祵",
	"祻",
	"秥",
	"秵",
	"稇",
	"稒",
	"稛",
	"穯",
	"站",
	"笘",
	"筃",
	"箇",
	"箘",
	"簂",
	"粘",
	"糰",
	"絗",
	"絪",
	"綑",
	"胋",
	"胭",
	"腘",
	"膕",
	"苫",
	"苬",
	"茴",
	"茵",
	"莵",
	"菌",
	"蒧",
	"蔨",
	"蔮",
	"薗",
	"蛅",
	"蛔",
	"蜠",
	"蝈",
	"蟈",
	"袩",
	"裀",
	"裍",
	"覘",
	"觇",
	"詀",
	"貼",
	"贴",
	"趈",
	"跕",
	"迠",
	"迴",
	"酟",
	"鉆",
	"銦",
	"錮",
	"钻",
	"铟",
	"锢",
	"閫",
	"阃",
	"阽",
	"鞇",
	"頕",
	"颭",
	"飐",
	"駰",
	"骃",
	"鬛",
	"鮂",
	"鮎",
	"鮰",
	"鯝",
	"鲇",
	"鲴",
	"鹵",
	"麕",
	"黇",
	"黏",
	"點",
	"齫",
	"免",
	"圖",
	"瓊",
	"免",
	"㐭",
	"㒁",
	"㓠",
	"㔽",
	"㖥",
	"㘻",
	"㚲",
	"㣌",
	"㤐",
	"㥵",
	"㧢",
	"㧽",
	"㨡",
	"㩛",
	"㬷",
	"㮭",
	"㮯",
	"㸃",
	"㸶",
	"㻁",
	"㻒",
	"䀡",
	"䂩",
	"䄄",
	"䍄",
	"䍛",
	"䐃",
	"䓢",
	"䓿",
	"䙟",
	"䛛",
	"䠅",
	"䤧",
	"䥁",
	"䦓",
	"䨓",
	"䩇",
	"䩞",
	"䪓",
	"䬯",
	"䭅",
	"䴴",
	"䵿",
	"𠀮",
	"𠀯",
	"𠄿",
	"𠆎",
	"𠉁",
	"𠉍",
	"𠉢",
	"𠋼",
	"𠌛",
	"𠍚",
	"𠏹",
	"𠔋",
	"𠕟",
	"𠗃",
	"𠚝",
	"𠚝",
	"𠛤",
	"𠛭",
	"𠜟",
	"𠜠",
	"𠟑",
	"𠠌",
	"𠡛",
	"𠢷",
	"𠤪",
	"𠧚",
	"𠧸",
	"𠧾",
	"𠯮",
	"𠲛",
	"𠳁",
	"𠴱",
	"𠹫",
	"𠻮",
	"𠾂",
	"𡁴",
	"𡄅",
	"𡇤",
	"𡈅",
	"𡈇",
	"𡈤",
	"𡈯",
	"𡈲",
	"𡈲",
	"𡈲",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡈺",
	"𡋘",
	"𡋙",
	"𡌐",
	"𡍗",
	"𡍯",
	"𡐲",
	"𡑰",
	"𡒀",
	"𡒏",
	"𡔫",
	"𡕈",
	"𡖞",
	"𡖡",
	"𡜭",
	"𡢆",
	"𡣊",
	"𡣔",
	"𡣰",
	"𡦬",
	"𡱇",
	"𡳚",
	"𡸙",
	"𡹍",
	"𡹎",
	"𡹤",
	"𡻢",
	"𡼱",
	"𡿸",
	"𢃠",
	"𢅶",
	"𢆀",
	"𢇵",
	"𢈛",
	"𢊉",
	"𢊬",
	"𢋕",
	"𢋦",
	"𢋾",
	"𢌓",
	"𢏩",
	"𢐚",
	"𢐽",
	"𢒤",
	"𢒦",
	"𢓕",
	"𢓨",
	"𢘄",
	"𢙍",
	"𢙫",
	"𢛅",
	"𢛕",
	"𢛾",
	"𢜹",
	"𢞮",
	"𢠝",
	"𢧗",
	"𢧷",
	"𢬻",
	"𢬼",
	"𢮖",
	"𢰕",
	"𣂽",
	"𣃳",
	"𣃴",
	"𣎏",
	"𣎫",
	"𣐏",
	"𣐮",
	"𣑩",
	"𣒪",
	"𣓨",
	"𣕳",
	"𣖴",
	"𣗴",
	"𣙊",
	"𣙢",
	"𣞸",
	"𣢤",
	"𣣻",
	"𣧝",
	"𣨨",
	"𣭃",
	"𣱣",
	"𣲷",
	"𣳲",
	"𣴵",
	"𣴺",
	"𣶓",
	"𣹍",
	"𣹢",
	"𣻲",
	"𣻶",
	"𣿠",
	"𣿤",
	"𣿤",
	"𣿹",
	"𤂟",
	"𤂦",
	"𤊎",
	"𤋒",
	"𤌐",
	"𤎆",
	"𤎍",
	"𤔗",
	"𤔩",
	"𤖠",
	"𤘇",
	"𤝓",
	"𤝱",
	"𤞑",
	"𤞧",
	"𤟁",
	"𤠪",
	"𤡓",
	"𤥪",
	"𤥳",
	"𤩞",
	"𤭳",
	"𤮋",
	"𤮔",
	"𤯠",
	"𤴐",
	"𤴐",
	"𤶑",
	"𤹁",
	"𤹄",
	"𤺡",
	"𤿝",
	"𥀑",
	"𥀖",
	"𥁕",
	"𥂶",
	"𥃀",
	"𥃐",
	"𥇘",
	"𥇞",
	"𥊞",
	"𥎁",
	"𥕇",
	"𥕏",
	"𥛡",
	"𥛿",
	"𥜘",
	"𥜫",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥢖",
	"𥣱",
	"𥭒",
	"𥭔",
	"𥱽",
	"𥲞",
	"𥳙",
	"𥴞",
	"𥶢",
	"𥹉",
	"𥿕",
	"𦂷",
	"𦄰",
	"𦉩",
	"𦊔",
	"𦊧",
	"𦊻",
	"𦏍",
	"𦏚",
	"𦒻",
	"𦒾",
	"𦓾",
	"𦕒",
	"𦛢",
	"𦜧",
	"𦞞",
	"𦞢",
	"𦭁",
	"𦭤",
	"𦯁",
	"𦱟",
	"𦳩",
	"𦳬",
	"𦴗",
	"𦴛",
	"𦵣",
	"𦷙",
	"𦸖",
	"𦸜",
	"𦹌",
	"𦼤",
	"𦽖",
	"𦾰",
	"𧁝",
	"𧃭",
	"𧄋",
	"𧇴",
	"𧉫",
	"𧊫",
	"𧊭",
	"𧋕",
	"𧏈",
	"𧒪",
	"𧓘",
	"𧔱",
	"𧕧",
	"𧘼",
	"𧙪",
	"𧙬",
	"𧛂",
	"𧛃",
	"𧜄",
	"𧝕",
	"𧝖",
	"𧠲",
	"𧡻",
	"𧣕",
	"𧤯",
	"𧨼",
	"𧮪",
	"𧰒",
	"𧲸",
	"𧶞",
	"𧶮",
	"𧹇",
	"𧹢",
	"𧻢",
	"𧼐",
	"𨁉",
	"𨉹",
	"𨉽",
	"𨋳",
	"𨍲",
	"𨎏",
	"𨒊",
	"𨔁",
	"𨕔",
	"𨗞",
	"𨛹",
	"𨞴",
	"𨡞",
	"𨡤",
	"𨥱",
	"𨫵",
	"𨭦",
	"𨮢",
	"𨯬",
	"𨱬",
	"𩁩",
	"𩂥",
	"𩄙",
	"𩄷",
	"𩆻",
	"𩌓",
	"𩎏",
	"𩎪",
	"𩏉",
	"𩒱",
	"𩓽",
	"𩔞",
	"𩞒",
	"𩟍",
	"𩠲",
	"𩢱",
	"𩤁",
	"𩧽",
	"𩪐",
	"𩫃",
	"𩫗",
	"𩬑",
	"𩭋",
	"𩲦",
	"𩳨",
	"𩶾",
	"𩺠",
	"𩼀",
	"𩼯",
	"𪀄",
	"𪀟",
	"𪅦",
	"𪉜",
	"𪊦",
	"𪊽",
	"𪌦",
	"𪍁",
	"𪎋",
	"𪐇",
	"𪔗",
	"𪕐",
	"𪖚",
	"𪗦",
	"𪘩",
	"𪘭",
	"𪛇",
	"𪜶",
	"𪝩",
	"𪞲",
	"𪟂",
	"𪡐",
	"𪡖",
	"𪢰",
	"𪤑",
	"𪦅",
	"𪧏",
	"𪬱",
	"𪯴",
	"𪲗",
	"𪵻",
	"𪶑",
	"𪸜",
	"𪸰",
	"𪺺",
	"𪼓",
	"𪼫",
	"𫀅",
	"𫂆",
	"𫂌",
	"𫂛",
	"𫂾",
	"𫆣",
	"𫈁",
	"𫏜",
	"𫏦",
	"𫑵",
	"𫚔",
	"𫚳",
	"𫛐",
	"𫝻",
	"𫞞",
	"𫟜",
	"𫟝",
	"𫢤",
	"𫢽",
	"𫥄",
	"𫥸",
	"𫧴",
	"𫭐",
	"𫭔",
	"𫭕",
	"𫮶",
	"𫯴",
	"𫰯",
	"𫱣",
	"𫱾",
	"𫻒",
	"𫼜",
	"𬆐",
	"𬇹",
	"𬈨",
	"𬑋",
	"𬕶",
	"𬖢",
	"𬘇",
	"𬘡",
	"𬜁",
	"𬜅",
	"𬜿",
	"𬝟",
	"𬠄",
	"𬣍",
	"𬣫",
	"𬣬",
	"𬧩",
	"𬩌",
	"𬩷",
	"𬬎",
	"𬰦",
	"𬰳",
	"𬱈",
	"𬱗",
	"𬱩",
	"𬲫",
	"𬲾",
	"𬵎",
	"𬸵",
	"𬺊",
	"𬻕",
	"𬿓",
	"𭅇",
	"𭋋",
	"𭍠",
	"𭍡",
	"𭍨",
	"𭍮",
	"𭍲",
	"𭍶",
	"𭍷",
	"𭍹",
	"𭓥",
	"𭕂",
	"𭘗",
	"𭙀",
	"𭚲",
	"𭛢",
	"𭩄",
	"𭬭",
	"𭮆",
	"𭯍",
	"𭯳",
	"𭲂",
	"𭲳",
	"𭳎",
	"𭴙",
	"𭴜",
	"𭺙",
	"𭼐",
	"𮃰",
	"𮃵",
	"𮅊",
	"𮈗",
	"𮏄",
	"𮏗",
	"𮑆",
	"𮙝",
	"𮙞",
	"𮛘",
	"𮝜",
	"𮡐",
	"𮦌",
	"𮨃",
	"𮨺",
	"𮬴",
	"𰀖",
	"𰁿",
	"𰆃",
	"𰆅",
	"𰈔",
	"𰉏",
	"𰉒",
	"𰎢",
	"𰐋",
	"𰒬",
	"𰔍",
	"𰗲",
	"𰙙",
	"𰛁",
	"𰞏",
	"𰞥",
	"𰞰",
	"𰠃",
	"𰣟",
	"𰣟",
	"𰧚",
	"𰨶",
	"𰪶",
	"𰫫",
	"𰮗",
	"𰰀",
	"𰺹",
	"𰻴",
	"𰼮",
	"𰼹",
	"𱂽",
	"𱃌",
	"𱃶",
	"𱇠",
	"亶",
	"啚",
	"嗯",
	"嗰",
	"嚸",
	"塷",
	"媼",
	"惉",
	"惦",
	"慍",
	"掂",
	"搵",
	"摁",
	"攟",
	"榲",
	"樐",
	"檆",
	"氳",
	"溫",
	"滷",
	"瀒",
	"煾",
	"熅",
	"硵",
	"磠",
	"禀",
	"禼",
	"稟",
	"縕",
	"膃",
	"萜",
	"蒕",
	"蒽",
	"蓾",
	"踮",
	"轀",
	"醞",
	"鏀",
	"霑",
	"鰮",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"鹾",
	"兔",
	"挽",
	"㬈",
	"𨵷",
	"㔪",
	"㥈",
	"㲶",
	"㼭",
	"䅰",
	"䛸",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠖜",
	"𠘢",
	"𠠤",
	"𠠥",
	"𠧟",
	"𠧵",
	"𠨄",
	"𠳱",
	"𠶧",
	"𠸞",
	"𡌓",
	"𡌽",
	"𡏁",
	"𡐴",
	"𡝫",
	"𡟯",
	"𡟻",
	"𡹯",
	"𢊂",
	"𢋢",
	"𢛈",
	"𢜋",
	"𢞴",
	"𢟧",
	"𢧽",
	"𢮸",
	"𢰷",
	"𢲸",
	"𢵚",
	"𢿑",
	"𣃷",
	"𣈔",
	"𣈘",
	"𣎀",
	"𣛃",
	"𣞋",
	"𣞱",
	"𣡺",
	"𣤓",
	"𣬔",
	"𣯎",
	"𣰹",
	"𣷀",
	"𣸾",
	"𣽔",
	"𤃯",
	"𤉽",
	"𤊁",
	"𤋧",
	"𤌚",
	"𤎭",
	"𤑰",
	"𤖣",
	"𤖧",
	"𤨒",
	"𤪰",
	"𤬒",
	"𤭥",
	"𤹕",
	"𥂬",
	"𥔯",
	"𥜯",
	"𥠯",
	"𥠺",
	"𥢺",
	"𥮒",
	"𥮠",
	"𥯎",
	"𥱱",
	"𥱾",
	"𥷦",
	"𥸖",
	"𥺦",
	"𦁦",
	"𦂆",
	"𦝿",
	"𦟶",
	"𦡵",
	"𦰪",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧍈",
	"𧍚",
	"𧔐",
	"𧖋",
	"𧪊",
	"𧫓",
	"𨃊",
	"𨎽",
	"𨏸",
	"𨗍",
	"𨘵",
	"𨜵",
	"𨟜",
	"𨟣",
	"𨪜",
	"𨮱",
	"𨵍",
	"𩃅",
	"𩇓",
	"𩇓",
	"𩟤",
	"𩤎",
	"𩥈",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𪍝",
	"𪙥",
	"𪜥",
	"𪞌",
	"𪦃",
	"𪩊",
	"𪪨",
	"𪬍",
	"𪬹",
	"𪯜",
	"𪲪",
	"𪲹",
	"𪶲",
	"𪹭",
	"𫁥",
	"𫃅",
	"𫃔",
	"𫓞",
	"𫜇",
	"𫜈",
	"𫜉",
	"𫜊",
	"𫠗",
	"𫡿",
	"𫢀",
	"𫢶",
	"𫣆",
	"𫪮",
	"𫮤",
	"𫳖",
	"𫼵",
	"𫿧",
	"𬃼",
	"𬄜",
	"𬊥",
	"𬊬",
	"𬊲",
	"𬖭",
	"𬖷",
	"𬗀",
	"𬚅",
	"𬜗",
	"𬝐",
	"𬪹",
	"𬫫",
	"𬫹",
	"𬬟",
	"𬸲",
	"𬸳",
	"𬸴",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𬻹",
	"𭝽",
	"𭝾",
	"𭟀",
	"𭫎",
	"𭫪",
	"𭭀",
	"𭱫",
	"𭲲",
	"𭳧",
	"𭾄",
	"𮃶",
	"𮄗",
	"𮅠",
	"𮏝",
	"𮏤",
	"𮒙",
	"𮔶",
	"𮕎",
	"𮕔",
	"𮖡",
	"𮠾",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𮭰",
	"𰂿",
	"𰈊",
	"𰙀",
	"𰙖",
	"𰛮",
	"𰜊",
	"𰜩",
	"𰞿",
	"𰟋",
	"𰥉",
	"𰥳",
	"𰪉",
	"𰫴",
	"𰸭",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽",
	"儃",
	"凛",
	"凜",
	"勯",
	"圖",
	"壇",
	"壈",
	"嬗",
	"廩",
	"廪",
	"憻",
	"懍",
	"懔",
	"擅",
	"旜",
	"檀",
	"檁",
	"檩",
	"氈",
	"氊",
	"澟",
	"澶",
	"燣",
	"燷",
	"璮",
	"癛",
	"癝",
	"皽",
	"繵",
	"羶",
	"膻",
	"薀",
	"蘊",
	"蟺",
	"襢",
	"譠",
	"邅",
	"鄙",
	"顫",
	"顲",
	"颤",
	"饘",
	"驙",
	"鱣",
	"鳣",
	"鸇",
	"鹯",
	"冤",
	"堍",
	"寃",
	"㔊",
	"㣶",
	"䁴",
	"䃪",
	"䄠",
	"䆄",
	"䉡",
	"䕊",
	"䡀",
	"𠆞",
	"𠏟",
	"𠘐",
	"𠘡",
	"𠿞",
	"𡀫",
	"𡄁",
	"𡅹",
	"𡆎",
	"𡒄",
	"𡒅",
	"𡗋",
	"𢀮",
	"𢅒",
	"𢋃",
	"𢐹",
	"𢶸",
	"𢷆",
	"𣋊",
	"𣱭",
	"𤂈",
	"𤑓",
	"𤒀",
	"𤢏",
	"𤢤",
	"𤮜",
	"𤯑",
	"𤺺",
	"𥀚",
	"𥀜",
	"𥋶",
	"𥼷",
	"𦒜",
	"𦡣",
	"𦢵",
	"𦼹",
	"𧾍",
	"𨆁",
	"𨎹",
	"𨝚",
	"𨟏",
	"𨣚",
	"𨭖",
	"𨮍",
	"𨲵",
	"𨲷",
	"𨷇",
	"𨷐",
	"𩁉",
	"𩆐",
	"𩇆",
	"𩉊",
	"𩍕",
	"𩙼",
	"𩞓",
	"𩯤",
	"𩻂",
	"𩼤",
	"𩽱",
	"𪓼",
	"𪙵",
	"𪯮",
	"𪷤",
	"𫄊",
	"𫅊",
	"𫉿",
	"𫑾",
	"𫔑",
	"𫗴",
	"𫘰",
	"𫤲",
	"𫦜",
	"𫫓",
	"𫲃",
	"𫿝",
	"𫿣",
	"𬀞",
	"𬆸",
	"𬐻",
	"𬙉",
	"𬪙",
	"𬷶",
	"𬸴",
	"𭉣",
	"𭛈",
	"𭥆",
	"𭯨",
	"𮗞",
	"𮭭",
	"𰢕",
	"𰶉",
	"灗",
	"䕲",
	"𡓔",
	"𡾭",
	"𢤭",
	"𢺝",
	"𣍍",
	"𤃢",
	"𤒢",
	"𦏭",
	"𧖞",
	"𨮢",
	"𩎄",
	"𪛇",
	"𪥀",
	"𫻒"
],
	"囙": [
	"卣",
	"㤙",
	"𠰸",
	"𡖣",
	"𡛸",
	"𤇀",
	"𤇆",
	"𤤨",
	"𥅤",
	"𧙊",
	"𪜭",
	"𬵈",
	"𭰊",
	"𰅜",
	"𰙌",
	"𱄔",
	"逌",
	"䚃",
	"𠧠",
	"𢈞",
	"𤈴",
	"𤨗",
	"𨖯",
	"𨗰",
	"𨙃",
	"𨛕",
	"𪾏",
	"𭴭",
	"𰗧",
	"𣤦",
	"𤩤",
	"𦷿"
],
	"臣": [
	"卧",
	"嚚",
	"姫",
	"宦",
	"弫",
	"挋",
	"栕",
	"烥",
	"熈",
	"盬",
	"臤",
	"臥",
	"臧",
	"茞",
	"蔵",
	"贒",
	"頣",
	"頥",
	"㰓",
	"㰖",
	"㷩",
	"㻨",
	"䆠",
	"䋗",
	"䑐",
	"䑑",
	"䛗",
	"䜿",
	"䝂",
	"䢻",
	"䥮",
	"𠄱",
	"𠈄",
	"𠏫",
	"𠑳",
	"𠑳",
	"𠘑",
	"𠙉",
	"𠡗",
	"𠱸",
	"𠽺",
	"𠿦",
	"𡂨",
	"𡇖",
	"𡈑",
	"𡏃",
	"𡚛",
	"𡟮",
	"𡣵",
	"𡦋",
	"𡬴",
	"𢒝",
	"𢙞",
	"𢧿",
	"𢱯",
	"𢼧",
	"𣂜",
	"𣠅",
	"𣦪",
	"𤂟",
	"𤃼",
	"𤇸",
	"𤍥",
	"𤎹",
	"𤏁",
	"𤖋",
	"𤖔",
	"𤩉",
	"𤭘",
	"𤱥",
	"𥂠",
	"𥂭",
	"𥃉",
	"𥃡",
	"𥊇",
	"𥪡",
	"𥪨",
	"𥷷",
	"𥼿",
	"𥽐",
	"𦄤",
	"𦚠",
	"𦣟",
	"𦣠",
	"𦣡",
	"𦣢",
	"𦣣",
	"𦣥",
	"𦣦",
	"𦣦",
	"𦣧",
	"𦣨",
	"𦣪",
	"𦣫",
	"𦣬",
	"𦣭",
	"𦣮",
	"𦣯",
	"𦣰",
	"𦣱",
	"𦣲",
	"𦣳",
	"𦣵",
	"𦣶",
	"𦣷",
	"𦦶",
	"𦪱",
	"𦯱",
	"𦽕",
	"𧊺",
	"𧌟",
	"𧏆",
	"𧡼",
	"𧧰",
	"𧷙",
	"𧷢",
	"𧷤",
	"𨢒",
	"𨦍",
	"𨰶",
	"𩠝",
	"𩠞",
	"𪤀",
	"𪧂",
	"𪴼",
	"𫇅",
	"𫇆",
	"𫇆",
	"𫇇",
	"𫇈",
	"𫎠",
	"𫎡",
	"𫟖",
	"𫱃",
	"𫺮",
	"𬐱",
	"𬛤",
	"𬛥",
	"𬼕",
	"𭎏",
	"𭒆",
	"𭗉",
	"𭘍",
	"𭝨",
	"𭞏",
	"𭫞",
	"𭰍",
	"𭰝",
	"𭵧",
	"𭵳",
	"𭿐",
	"𮀁",
	"𮇽",
	"𮍎",
	"𮍏",
	"𮍑",
	"𮍒",
	"𮎼",
	"𮎽",
	"𮑠",
	"𮚕",
	"𮚚",
	"𰊩",
	"𰊪",
	"𰯯",
	"𰯰",
	"𰯲",
	"𰯳",
	"𰲄",
	"凞",
	"堅",
	"婜",
	"孯",
	"掔",
	"朢",
	"硻",
	"竪",
	"緊",
	"臓",
	"菣",
	"藏",
	"蜸",
	"豎",
	"賢",
	"贓",
	"鋻",
	"𤋮",
	"㒪",
	"㒪",
	"㯺",
	"㵴",
	"㶊",
	"㷂",
	"㹂",
	"㽉",
	"䁂",
	"䖙",
	"䭆",
	"䵖",
	"𠋪",
	"𠥸",
	"𡁧",
	"𡅚",
	"𡏐",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡓶",
	"𡹩",
	"𡽴",
	"𡾻",
	"𢃥",
	"𢛶",
	"𢨑",
	"𣻟",
	"𤏿",
	"𤦁",
	"𤭠",
	"𤲗",
	"𤷌",
	"𤿳",
	"𥦞",
	"𦜌",
	"𦜜",
	"𦣴",
	"𦱽",
	"𦾐",
	"𧄤",
	"𧇜",
	"𧇬",
	"𧗄",
	"𧞀",
	"𧨭",
	"𧼒",
	"𨊙",
	"𨨘",
	"𩋆",
	"𩜬",
	"𩯩",
	"𩽮",
	"𪘦",
	"𪦑",
	"𪹬",
	"𪿻",
	"𫇉",
	"𫋟",
	"𫐸",
	"𬛦",
	"𬛧",
	"𬛧",
	"𬛩",
	"𬛫",
	"𬛫",
	"𭆳",
	"𭈌",
	"𭟏",
	"𭴸",
	"𭵺",
	"𭾑",
	"𮁔",
	"𮅬",
	"𮋅",
	"𮍄",
	"𮟇",
	"𮩤",
	"𰓺",
	"𰯮",
	"𰯱",
	"𰷭",
	"慳",
	"摼",
	"樫",
	"欌",
	"熞",
	"礥",
	"臔",
	"臟",
	"藖",
	"贜",
	"鏗",
	"鑦",
	"鑶",
	"鰹",
	"㒘",
	"㘋",
	"㶓",
	"䃘",
	"䉯",
	"䌑",
	"䵛",
	"𠐊",
	"𠗻",
	"𠼤",
	"𡁵",
	"𡅆",
	"𡐖",
	"𡚥",
	"𡠩",
	"𡮷",
	"𡮺",
	"𡿄",
	"𢆮",
	"𢤞",
	"𢴡",
	"𢸒",
	"𣝌",
	"𣰾",
	"𣻹",
	"𤂐",
	"𤜐",
	"𤠿",
	"𥉸",
	"𥧬",
	"𦃢",
	"𦇴",
	"𦤱",
	"𦸃",
	"𧕨",
	"𧜶",
	"𧞫",
	"𧤵",
	"𧭅",
	"𧽡",
	"𨤃",
	"𩰅",
	"𪅤",
	"𪓅",
	"𪦬",
	"𪷬",
	"𪼑",
	"𫉺",
	"𫍊",
	"𫣴",
	"𭗶",
	"𮌲",
	"𮩌",
	"𰫱",
	"𰹬"
],
	"卩": [
	"卪",
	"卭",
	"卲",
	"却",
	"卶",
	"卸",
	"卹",
	"卻",
	"卽",
	"卾",
	"厀",
	"叩",
	"夘",
	"皍",
	"缷",
	"卿",
	"卿",
	"㕁",
	"䥮",
	"𠏣",
	"𠨏",
	"𠨐",
	"𠨑",
	"𠨒",
	"𠨖",
	"𠨖",
	"𠨘",
	"𠨚",
	"𠨛",
	"𡰰",
	"𡴹",
	"𡴺",
	"𢓦",
	"𢘖",
	"𢯃",
	"𣒂",
	"𣢀",
	"𤎇",
	"𥭫",
	"𥷉",
	"𦀩",
	"𦓥",
	"𦘝",
	"𦛪",
	"𦭙",
	"𦽱",
	"𧌞",
	"𨑏",
	"𩊎",
	"𩛓",
	"𩱺",
	"𩾓",
	"𪠁",
	"𫆀",
	"𫈩",
	"𫧹",
	"𫧺",
	"𫧽",
	"𫨁",
	"𫭘",
	"𬫅",
	"𭅵",
	"𭅶",
	"𭅺",
	"𭨤",
	"𮇄",
	"𮗷",
	"𰆋",
	"𰆋",
	"𰆍",
	"𰒸",
	"𰶥",
	"卵",
	"啣",
	"喞",
	"御",
	"昻",
	"栁",
	"笻",
	"脚",
	"腳",
	"踋",
	"啣",
	"節",
	"㑢",
	"㮝",
	"㾡",
	"䖼",
	"𠊬",
	"𠨙",
	"𠨦",
	"𠨳",
	"𠬨",
	"𠭞",
	"𠳞",
	"𠴷",
	"𠶸",
	"𡖉",
	"𡥭",
	"𢓷",
	"𢔘",
	"𢔱",
	"𢕜",
	"𢘴",
	"𢚿",
	"𢛠",
	"𢜭",
	"𢭙",
	"𢻮",
	"𣒗",
	"𣛺",
	"𣣝",
	"𤓲",
	"𤤑",
	"𤷽",
	"𦃁",
	"𦖐",
	"𦘛",
	"𦘜",
	"𦘡",
	"𦛶",
	"𦡩",
	"𦭎",
	"𦭘",
	"𦱡",
	"𧌋",
	"𧍕",
	"𧎙",
	"𨌞",
	"𨍖",
	"𨓴",
	"𨨶",
	"𩢗",
	"𩢞",
	"𩲂",
	"𪀃",
	"𪡙",
	"𪩆",
	"𪫸",
	"𫧻",
	"𫺕",
	"𫾸",
	"𬁤",
	"𬍨",
	"𬗞",
	"𬦨",
	"𬫈",
	"𬫜",
	"𭀾",
	"𭈨",
	"𭖻",
	"𭥦",
	"𭩪",
	"𭰚",
	"𭴕",
	"𭴦",
	"𭹌",
	"𮇍",
	"𮖰",
	"𮘏",
	"𮞲",
	"𮠣",
	"𮡯",
	"𮢄",
	"𮦍",
	"𰅫",
	"𰆎",
	"𰆓",
	"𰌺",
	"𰍃",
	"𰦤",
	"𰩇",
	"𰭸",
	"𰹏",
	"𱂾",
	"𱄖",
	"孵",
	"毈",
	"禦",
	"篽",
	"蓹",
	"贕",
	"㤻",
	"㲉",
	"䥏",
	"𠨫",
	"𠷞",
	"𢘵",
	"𣊗",
	"𣫘",
	"𧸷",
	"𪇄",
	"𫧼",
	"𫧾",
	"𫧿",
	"𬄧",
	"𬛟",
	"𬪁",
	"𬸬",
	"𭊷",
	"𮆁",
	"𮬺",
	"𰆔",
	"𰇬",
	"𱈼",
	"籞",
	"蘌",
	"𦃕",
	"𨯣"
],
	"𠂋": [
	"卮",
	"后",
	"巵",
	"𠃃",
	"𠃘",
	"𠈁",
	"𠨗",
	"𦓚",
	"𧏁",
	"𧧊",
	"𬾱",
	"𭘑",
	"𭤟",
	"𭿩",
	"𰓳",
	"劶",
	"垕",
	"垢",
	"姤",
	"栀",
	"梔",
	"洉",
	"缿",
	"茩",
	"詬",
	"诟",
	"逅",
	"郈",
	"銗",
	"骺",
	"鮜",
	"鲘",
	"㖃",
	"㤧",
	"㧨",
	"㯄",
	"㸸",
	"㻈",
	"䞧",
	"𠵲",
	"𠵳",
	"𡜮",
	"𡢐",
	"𡧻",
	"𡭐",
	"𢬯",
	"𣢨",
	"𥅠",
	"𥒖",
	"𥙐",
	"𦓝",
	"𧊛",
	"𧙺",
	"𧮶",
	"𧱒",
	"𧲿",
	"𨋜",
	"𨌌",
	"𩗇",
	"𩷴",
	"𪁆",
	"𪊪",
	"𪘇",
	"𪢈",
	"𪯬",
	"𪲉",
	"𫀱",
	"𫝴",
	"𫩲",
	"𫪣",
	"𬖙",
	"𬭅",
	"𬷎",
	"𭎋",
	"𭏏",
	"𭤥",
	"𭰂",
	"𭸫",
	"𮞏",
	"𰂀",
	"𰃙",
	"𰇱",
	"𰈛",
	"𰎚",
	"𰦻",
	"𰸋",
	"𰼿",
	"𢞄",
	"𪃫",
	"𫆱",
	"𬈉",
	"𭦵",
	"𭹩",
	"𰊇",
	"𰜫"
],
	"厃": [
	"危",
	"矦",
	"𡘓",
	"𣽃",
	"𦗯",
	"𦧕",
	"𧞟",
	"𧩏",
	"𧸸",
	"𨅧",
	"𨊗",
	"𨪭",
	"𨼧",
	"𪒧",
	"𫝖",
	"𭡔",
	"𭧬",
	"𮏘",
	"𰷜",
	"佹",
	"卼",
	"垝",
	"姽",
	"尯",
	"峗",
	"峞",
	"恑",
	"桅",
	"洈",
	"硊",
	"祪",
	"脆",
	"臲",
	"蛫",
	"觤",
	"詭",
	"诡",
	"跪",
	"陒",
	"頠",
	"鮠",
	"㗋",
	"㧪",
	"㩻",
	"㫉",
	"㺅",
	"䣀",
	"䤥",
	"𠊱",
	"𠝰",
	"𠨜",
	"𠨪",
	"𠱓",
	"𡎇",
	"𡞥",
	"𡧭",
	"𡳀",
	"𡺝",
	"𢂕",
	"𢈌",
	"𢜴",
	"𢼨",
	"𢼮",
	"𣄲",
	"𣆡",
	"𣔹",
	"𣢪",
	"𣣡",
	"𣧼",
	"𤙙",
	"𤥕",
	"𤱯",
	"𤿡",
	"𥀄",
	"𥈑",
	"𥍨",
	"𥍶",
	"𥎾",
	"𥚦",
	"𥥠",
	"𦂐",
	"𦑚",
	"𦓛",
	"𦞕",
	"𦟒",
	"𦤞",
	"𦨹",
	"𧩩",
	"𧯂",
	"𧵥",
	"𧷪",
	"𧻜",
	"𧼵",
	"𨜫",
	"𨠥",
	"𨩀",
	"𨴓",
	"𨾼",
	"𩊛",
	"𩗜",
	"𩝍",
	"𩨾",
	"𩩽",
	"𪀗",
	"𪂷",
	"𪖡",
	"𪖤",
	"𫏸",
	"𫥊",
	"𫶺",
	"𬥣",
	"𬱟",
	"𬶏",
	"𭅻",
	"𭺠",
	"𭽩",
	"𭾯",
	"𮇙",
	"𮋊",
	"𮙍",
	"𰞒",
	"𰽺",
	"𱉭"
],
	"𠂑": [
	"卵",
	"𫑙",
	"孵",
	"毈",
	"贕",
	"㤻",
	"㲉",
	"𠨫",
	"𠷞",
	"𣫘",
	"𧸷",
	"𪇄",
	"𫧼",
	"𫧾",
	"𫧿",
	"𬪁",
	"𬸬",
	"𮬺",
	"𰆔",
	"𰇬",
	"𦃕"
],
	"卪": [
	"卵",
	"𠨳",
	"𠬨",
	"𡖉",
	"𡥭",
	"𢓷",
	"𢕜",
	"𢘴",
	"𢚿",
	"𢻮",
	"𤓲",
	"𦘛",
	"𦘜",
	"𦘡",
	"𩲂",
	"𰆎",
	"𰆓",
	"𰦤",
	"孵",
	"毈",
	"贕",
	"㤻",
	"㲉",
	"𠨫",
	"𠷞",
	"𢘵",
	"𣫘",
	"𧸷",
	"𪇄",
	"𫧼",
	"𫧾",
	"𫧿",
	"𬪁",
	"𬸬",
	"𮬺",
	"𰆔",
	"𰇬",
	"𱈼",
	"𦃕"
],
	"𦈢": [
	"卸",
	"欫",
	"衘",
	"䣃",
	"𠉳",
	"𠛺",
	"𠷢",
	"𠾑",
	"𢉓",
	"𢔞",
	"𢩏",
	"𢭉",
	"𢳸",
	"𣖑",
	"𤥖",
	"𤮬",
	"𤮬",
	"𤷺",
	"𥕬",
	"𥚬",
	"𦉋",
	"𦉑",
	"𦉡",
	"𦦯",
	"𧘆",
	"𧡧",
	"𨝪",
	"𨡒",
	"𩛒",
	"𩝩",
	"𩣜",
	"𪩢",
	"𬎩",
	"𭜇",
	"啣",
	"御",
	"𦖐",
	"𧌋",
	"𨓴",
	"𨨶",
	"𪩆",
	"禦",
	"篽",
	"蓹",
	"䥏",
	"𣊗",
	"𬄧",
	"𭊷",
	"籞",
	"蘌",
	"𨯣"
],
	"丞": [
	"卺",
	"巹",
	"拯",
	"洆",
	"烝",
	"㷥",
	"䇰",
	"䒱",
	"䕄",
	"䡕",
	"𠜉",
	"𠱺",
	"𡶽",
	"𢀿",
	"𢏞",
	"𢓞",
	"𣑕",
	"𤇶",
	"𥒡",
	"𦚦",
	"𦛆",
	"𦜕",
	"𧊴",
	"𧗆",
	"𨀧",
	"𨋬",
	"𨚱",
	"𩊨",
	"𪎻",
	"𫴏",
	"𰖆",
	"𰞜",
	"𰴶",
	"𰼬",
	"篜",
	"蒸",
	"𡏈",
	"𡞷",
	"𢾧",
	"𤸲",
	"𦞪",
	"𦴸",
	"𧪣",
	"𨍗",
	"𩄔",
	"𪳜",
	"𭵱",
	"𮩈",
	"𰞼",
	"𱆼",
	"𡽮",
	"𩟘",
	"𬵴"
],
	"桼": [
	"厀",
	"漆",
	"膝",
	"㓼",
	"㯃",
	"㯡",
	"䜉",
	"䣛",
	"䰍",
	"𠻟",
	"𣠬",
	"𣠬",
	"𣠴",
	"𥣥",
	"𦸓",
	"𧜝",
	"𩺲",
	"𪄭",
	"𬤘",
	"𭂜",
	"𣛺",
	"𦡩",
	"𧀬"
],
	"斜": [
	"厁",
	"㙦",
	"䔑",
	"𣻠",
	"𪯯",
	"𪯰",
	"𫿸"
],
	"⺈": [
	"厃",
	"奂",
	"奐",
	"嫓",
	"臽",
	"負",
	"负",
	"麁",
	"免",
	"㲋",
	"䰗",
	"𠑾",
	"𠕗",
	"𠜌",
	"𠜌",
	"𠜪",
	"𠝎",
	"𠢴",
	"𠤀",
	"𠤓",
	"𠦨",
	"𠭠",
	"𠭾",
	"𠭾",
	"𠮥",
	"𠳸",
	"𠶰",
	"𠹨",
	"𡅛",
	"𡈪",
	"𡏎",
	"𡕱",
	"𡕳",
	"𡖴",
	"𡖸",
	"𡙝",
	"𡙟",
	"𡩅",
	"𡱃",
	"𡴲",
	"𡵁",
	"𢂫",
	"𢃵",
	"𢄥",
	"𢊔",
	"𢏃",
	"𢏻",
	"𢫎",
	"𢬆",
	"𢰺",
	"𢰼",
	"𣎕",
	"𣺆",
	"𣻍",
	"𤇔",
	"𤇗",
	"𤋳",
	"𤓶",
	"𤧓",
	"𤩞",
	"𤹸",
	"𥄘",
	"𥎠",
	"𥖷",
	"𥡽",
	"𥼗",
	"𥼡",
	"𦀆",
	"𦏂",
	"𦐙",
	"𦕔",
	"𦖄",
	"𦥵",
	"𦲴",
	"𦼁",
	"𧁠",
	"𧇢",
	"𧈘",
	"𧗻",
	"𧜪",
	"𧞦",
	"𧢲",
	"𧼢",
	"𨀓",
	"𨊬",
	"𨤣",
	"𨥹",
	"𨰶",
	"𩃊",
	"𩊋",
	"𩵋",
	"𪓣",
	"𪓻",
	"𪟟",
	"𫙿",
	"𬹝",
	"𬼜",
	"𭓛",
	"𭔷",
	"𭡁",
	"𭤺",
	"𭦌",
	"𭩄",
	"𭯍",
	"𭯟",
	"𭴾",
	"𮉍",
	"𮋢",
	"𮍀",
	"𮎛",
	"𮗏",
	"𮨌",
	"𮨞",
	"𮫬",
	"𮯛",
	"𮯞",
	"𰂼",
	"𰨬",
	"𰯘",
	"𰯤",
	"𰸒",
	"𰹣",
	"𰿑",
	"𱃌",
	"𱄶",
	"𱊹",
	"偩",
	"危",
	"唤",
	"啗",
	"喚",
	"埳",
	"媍",
	"寏",
	"惂",
	"愌",
	"换",
	"掐",
	"換",
	"欿",
	"毚",
	"涣",
	"淊",
	"渙",
	"焕",
	"焰",
	"煥",
	"燄",
	"瑍",
	"痪",
	"瘓",
	"矦",
	"窞",
	"萏",
	"萯",
	"蜭",
	"蝜",
	"衡",
	"諂",
	"谄",
	"赖",
	"輡",
	"錎",
	"閻",
	"阎",
	"陷",
	"餡",
	"馅",
	"鵮",
	"鹐",
	"㚟",
	"㛟",
	"㡊",
	"㪱",
	"㬇",
	"㭥",
	"㷺",
	"䐄",
	"䘓",
	"䱤",
	"䶟",
	"𠅾",
	"𠈽",
	"𠍈",
	"𠕣",
	"𠜧",
	"𠜰",
	"𠜼",
	"𠟮",
	"𠠤",
	"𠠥",
	"𠮌",
	"𠻍",
	"𡘓",
	"𡥼",
	"𡯿",
	"𡸞",
	"𡺎",
	"𢚾",
	"𢽶",
	"𣔵",
	"𣬎",
	"𣬐",
	"𣬒",
	"𣬔",
	"𣬕",
	"𣬚",
	"𣽃",
	"𤉯",
	"𤎡",
	"𤏭",
	"𤟅",
	"𤟭",
	"𤥺",
	"𤿷",
	"𥃢",
	"𥇌",
	"𥓒",
	"𥛤",
	"𥡄",
	"𥣟",
	"𥦶",
	"𥮛",
	"𦗯",
	"𦝝",
	"𦧕",
	"𧁨",
	"𧎑",
	"𧗽",
	"𧞟",
	"𧩏",
	"𧶙",
	"𧸸",
	"𨅧",
	"𨊗",
	"𨪭",
	"𨫗",
	"𨭶",
	"𨶧",
	"𨷟",
	"𨼧",
	"𩉉",
	"𩓟",
	"𩤂",
	"𩭥",
	"𩵑",
	"𩶷",
	"𩽦",
	"𩾀",
	"𩾉",
	"𩾍",
	"𪃓",
	"𪍏",
	"𪒧",
	"𪣷",
	"𪫔",
	"𪱫",
	"𪲰",
	"𫃴",
	"𫙓",
	"𫙪",
	"𫙭",
	"𫝖",
	"𫧉",
	"𫬌",
	"𫱦",
	"𫴕",
	"𫻉",
	"𫼨",
	"𫿅",
	"𬆺",
	"𬉖",
	"𬉱",
	"𬌻",
	"𬍹",
	"𬛨",
	"𬧸",
	"𬪰",
	"𬪹",
	"𬫹",
	"𬺞",
	"𭑞",
	"𭒃",
	"𭕳",
	"𭡔",
	"𭧁",
	"𭧬",
	"𭱘",
	"𮏘",
	"𮔅",
	"𮚰",
	"𮚰",
	"𮚰",
	"𮚱",
	"𮛫",
	"𮠂",
	"𮫹",
	"𮮤",
	"𰁾",
	"𰂬",
	"𰚋",
	"𰛨",
	"𰦠",
	"𰦢",
	"𰧞",
	"𰮼",
	"𰯐",
	"𰰷",
	"𰷐",
	"𰷙",
	"𰷜",
	"𰺐",
	"𰻹",
	"𱄱",
	"𱇻",
	"𱋹",
	"𱋻",
	"𱋽",
	"佹",
	"儳",
	"劖",
	"卼",
	"嚪",
	"嚵",
	"垝",
	"壛",
	"姽",
	"尯",
	"峗",
	"峞",
	"巉",
	"恑",
	"懒",
	"攙",
	"桅",
	"櫩",
	"欃",
	"洈",
	"濑",
	"瀺",
	"爓",
	"獭",
	"癞",
	"硊",
	"祪",
	"籁",
	"纔",
	"脆",
	"臲",
	"艬",
	"蘅",
	"蛫",
	"觤",
	"詭",
	"讇",
	"讒",
	"诡",
	"跪",
	"酁",
	"鑱",
	"镵",
	"陒",
	"頠",
	"饞",
	"鮠",
	"㗋",
	"㜶",
	"㧪",
	"㩻",
	"㫉",
	"㶄",
	"㸥",
	"㺅",
	"㺥",
	"㿕",
	"䂁",
	"䌪",
	"䣀",
	"䤥",
	"䧯",
	"䪌",
	"𠊱",
	"𠐩",
	"𠝰",
	"𠣄",
	"𠨜",
	"𠨪",
	"𠱓",
	"𠽏",
	"𡎇",
	"𡓢",
	"𡓦",
	"𡞥",
	"𡣽",
	"𡤎",
	"𡧭",
	"𡮿",
	"𡳀",
	"𡺝",
	"𢂕",
	"𢈌",
	"𢖞",
	"𢜴",
	"𢩢",
	"𢶺",
	"𢸴",
	"𢼨",
	"𢼮",
	"𣄲",
	"𣆡",
	"𣔹",
	"𣛱",
	"𣛳",
	"𣢪",
	"𣣡",
	"𣤱",
	"𣧼",
	"𣽌",
	"𤒰",
	"𤙙",
	"𤜇",
	"𤥕",
	"𤫄",
	"𤮭",
	"𤯐",
	"𤱯",
	"𤿡",
	"𥀄",
	"𥈑",
	"𥊥",
	"𥌸",
	"𥍨",
	"𥍶",
	"𥎾",
	"𥚦",
	"𥥠",
	"𥶿",
	"𦂐",
	"𦑚",
	"𦓛",
	"𦞕",
	"𦟒",
	"𦢨",
	"𦣸",
	"𦤞",
	"𦧻",
	"𦨹",
	"𦻁",
	"𧂄",
	"𧕃",
	"𧝝",
	"𧥓",
	"𧩩",
	"𧯂",
	"𧵥",
	"𧷪",
	"𧻜",
	"𧼵",
	"𨄽",
	"𨇝",
	"𨇩",
	"𨜫",
	"𨠥",
	"𨩀",
	"𨳂",
	"𨴓",
	"𨾼",
	"𩊛",
	"𩖌",
	"𩗜",
	"𩝍",
	"𩨾",
	"𩩽",
	"𩰃",
	"𩽝",
	"𪀗",
	"𪂷",
	"𪓄",
	"𪖡",
	"𪖤",
	"𪗂",
	"𪚃",
	"𪢐",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫂬",
	"𫇘",
	"𫏸",
	"𫥊",
	"𫫦",
	"𫶣",
	"𫶺",
	"𫾁",
	"𬄴",
	"𬋍",
	"𬋛",
	"𬙁",
	"𬤛",
	"𬥣",
	"𬱟",
	"𬶏",
	"𭅻",
	"𭌂",
	"𭌻",
	"𭗯",
	"𭺠",
	"𭽩",
	"𭾯",
	"𮇙",
	"𮋊",
	"𮙍",
	"𰊡",
	"𰌙",
	"𰘠",
	"𰘳",
	"𰞒",
	"𰟘",
	"𰧫",
	"𰬼",
	"𰱾",
	"𰽺",
	"𱈖",
	"𱉭",
	"𡆙",
	"𡿣"
],
	"圡": [
	"压",
	"庒",
	"𢬝",
	"𤆧",
	"𨐬",
	"𨦓",
	"𪤜",
	"𫆖",
	"𫭺",
	"𬟶",
	"𭍼",
	"𭐍",
	"𰶴",
	"賘",
	"𪭽",
	"𪸱",
	"𬫝",
	"𰆛",
	"𰆠",
	"𰆫",
	"𰓗"
],
	"龙": [
	"厐",
	"咙",
	"垄",
	"垅",
	"宠",
	"庞",
	"拢",
	"昽",
	"栊",
	"泷",
	"珑",
	"眬",
	"砻",
	"笼",
	"聋",
	"胧",
	"茏",
	"袭",
	"詟",
	"陇",
	"龚",
	"龛",
	"䶭",
	"䶮",
	"𢘙",
	"𤇭",
	"𦨩",
	"𨀁",
	"𨐇",
	"𩃄",
	"𩧪",
	"𩬤",
	"𪫌",
	"𪺪",
	"𫎦",
	"𫖅",
	"𫛟",
	"𫜲",
	"𫢒",
	"𬧢",
	"𬸄",
	"𬺛",
	"𬺜",
	"𬺝",
	"𬻓",
	"𮞇",
	"𰎎",
	"𰠋",
	"𰦭",
	"𰩅",
	"𰫞",
	"𰭹",
	"𰲴",
	"𰳲",
	"𰶑",
	"𰽦",
	"𱅅",
	"𱍁",
	"𱍂",
	"𱍂",
	"𫢹",
	"𰪒"
],
	"尨": [
	"厖",
	"哤",
	"娏",
	"庬",
	"浝",
	"牻",
	"狵",
	"痝",
	"硥",
	"蛖",
	"駹",
	"㟌",
	"㤶",
	"㴳",
	"䏵",
	"䵨",
	"𠈵",
	"𡩽",
	"𢅛",
	"𥆙",
	"𧀔",
	"𧱓",
	"𧱦",
	"𧳑",
	"𨿙",
	"𩒿",
	"𩧑",
	"𩭒",
	"𩷙",
	"𪁒",
	"𪁪",
	"𮪡",
	"𰃐",
	"㙙",
	"䓼",
	"𧎞",
	"𩤴",
	"𰴾"
],
	"㫗": [
	"厚",
	"𢈲",
	"𥜯",
	"𨟣",
	"𬽊",
	"㴟",
	"㷞",
	"𠫅",
	"𠫆",
	"𠷋",
	"𡎋",
	"𣖔",
	"𨩿",
	"𪃱",
	"𪝐",
	"𪠗",
	"𪰲",
	"𪻶",
	"𫈢",
	"𬖦",
	"𭆗",
	"𭓔",
	"𭝡",
	"𭣾",
	"𮂆",
	"𰎩",
	"𰑱"
],
	"听": [
	"厛",
	"𠳇"
],
	"泉": [
	"厡",
	"楾",
	"湶",
	"瀪",
	"灥",
	"灥",
	"灥",
	"瑔",
	"線",
	"缐",
	"腺",
	"葲",
	"闎",
	"騡",
	"鰁",
	"鳈",
	"㟫",
	"㣐",
	"㶗",
	"䤼",
	"𠗯",
	"𠪰",
	"𡎏",
	"𡺙",
	"𢝓",
	"𢿬",
	"𣸕",
	"𣹻",
	"𣻮",
	"𤀁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤆁",
	"𤭯",
	"𥠘",
	"𥣤",
	"𧍭",
	"𧪒",
	"𧼷",
	"𨜩",
	"𨡹",
	"𩘘",
	"𩩺",
	"𪡠",
	"𪵿",
	"𫇋",
	"𫿧",
	"𬉖",
	"𬉨",
	"𬉯",
	"𬉱",
	"𬎺",
	"𬪷",
	"𬬟",
	"𬭣",
	"𬯏",
	"𭒉",
	"𭚛",
	"𭳾",
	"𮞰",
	"𰒜",
	"灁",
	"𠫐",
	"𠫐",
	"𠫐",
	"𦌶"
],
	"相": [
	"厢",
	"廂",
	"想",
	"湘",
	"箱",
	"緗",
	"缃",
	"葙",
	"霜",
	"㜀",
	"𠷹",
	"𣕦",
	"𣰧",
	"𤜕",
	"𤧇",
	"𤭪",
	"𤷼",
	"𧡮",
	"𩮌",
	"𪂼",
	"𪝋",
	"𪶛",
	"𫝛",
	"𬴷",
	"𮘢",
	"𰅧",
	"𰼽",
	"孀",
	"灀",
	"礵",
	"驦",
	"骦",
	"鸘",
	"鹴",
	"䌮",
	"𢹩",
	"𥀸",
	"𩅪",
	"𪴜",
	"𫾋",
	"𬰍",
	"𮡣",
	"𰶢"
],
	"厌": [
	"厣",
	"恹",
	"靥",
	"餍",
	"魇",
	"黡",
	"𢬍",
	"𣴇",
	"𫩫",
	"𰉧",
	"𰋽",
	"𰑕",
	"𰓙",
	"𰗜",
	"𰳹"
],
	"秝": [
	"厤",
	"䔉",
	"𡮰",
	"𢊆",
	"𢹠",
	"𣄬",
	"𤖣",
	"𤯎",
	"𤳂",
	"𤳝",
	"𤻤",
	"𥕆",
	"𥡀",
	"𥢮",
	"𥢲",
	"𥢺",
	"𥣠",
	"𥣤",
	"𥣸",
	"𥣻",
	"𦼖",
	"𧛿",
	"𩄞",
	"𪙱",
	"𫸅",
	"𬓶",
	"𬓷",
	"曆",
	"歷",
	"磿",
	"㷴",
	"㻺",
	"㽁",
	"𠟄",
	"𠪺",
	"𠪾",
	"𡐰",
	"𡓸",
	"𡙽",
	"𣙽",
	"𣦯",
	"𣦰",
	"𤡫",
	"𤯍",
	"𦠩",
	"𧝏",
	"𧬎",
	"𧯏",
	"𧽺",
	"𨬑",
	"𩅩",
	"𩞨",
	"𩱔",
	"𩴣",
	"𪅼",
	"𪙪",
	"𪠚",
	"𭚄",
	"𭚇",
	"𭶸",
	"儮",
	"嚦",
	"壢",
	"攊",
	"櫪",
	"瀝",
	"爏",
	"瓑",
	"癧",
	"礰",
	"藶",
	"讈",
	"轣",
	"靂",
	"㠣",
	"㱹",
	"㺡",
	"㿨",
	"䍥",
	"䟐",
	"䥶",
	"𠘟",
	"𠠝",
	"𠫏",
	"𡤌",
	"𡫯",
	"𡳸",
	"𢍷",
	"𢖙",
	"𢤩",
	"𣀥",
	"𣌅",
	"𣌜",
	"𤃉",
	"𤃝",
	"𤃹",
	"𤖢",
	"𤘃",
	"𤪾",
	"𥌮",
	"𥤀",
	"𥨻",
	"𥷅",
	"𥷒",
	"𦇔",
	"𦘊",
	"𦪾",
	"𧔝",
	"𧞿",
	"𧰡",
	"𧴠",
	"𨇗",
	"𨊛",
	"𨘸",
	"𨟑",
	"𨟟",
	"𨣷",
	"𨷦",
	"𩙖",
	"𩪸",
	"𩯺",
	"𩽏",
	"𪓀",
	"𪖍",
	"𪗁",
	"𪙽",
	"𫇀",
	"靋",
	"𣫧",
	"𧄻",
	"𫭁"
],
	"欮": [
	"厥",
	"瘚",
	"闕",
	"阙",
	"𣖬",
	"𰘒",
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"灍",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡡕",
	"𢅅",
	"𢴺",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𥗮",
	"𦠑",
	"𦪘",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨇮",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𫞝",
	"𬘒",
	"𭏪",
	"𭬸",
	"𰯖",
	"𱊧"
],
	"夏": [
	"厦",
	"嗄",
	"廈",
	"榎",
	"𠌘",
	"𡏘",
	"𡕵",
	"𡖃",
	"𡖃",
	"𡖃",
	"𡙣",
	"𡟺",
	"𡺷",
	"𤌤",
	"𤧶",
	"𤹉",
	"𥔹",
	"𥜂",
	"𥧜",
	"𥻴",
	"𦥍",
	"𦷜",
	"𧈄",
	"𧏡",
	"𨬜",
	"𩡘",
	"𪄂",
	"𭐲",
	"𭔆",
	"𭕥",
	"𭡲",
	"𭬭",
	"𭱣",
	"𮢩",
	"𮬆",
	"𡐯",
	"𰊸"
],
	"𭔰": [
	"厨",
	"闘",
	"鬪",
	"𢊍",
	"𣗳",
	"𮔨",
	"橱",
	"蟵",
	"蹰",
	"㡡",
	"𠾇",
	"𡐷",
	"𧒉",
	"𪷏",
	"𭞭",
	"𮖳"
],
	"既": [
	"厩",
	"嘅",
	"塈",
	"慨",
	"摡",
	"暨",
	"概",
	"溉",
	"穊",
	"蔇",
	"鱀",
	"㮣",
	"䀈",
	"䇒",
	"䊠",
	"𠌰",
	"𠣹",
	"𡏲",
	"𡠣",
	"𡳅",
	"𢟪",
	"𣯦",
	"𤡚",
	"𤻿",
	"𦔙",
	"𦟡",
	"𧐆",
	"𧑂",
	"𧜳",
	"𧫜",
	"𨙐",
	"𩞊",
	"𩯂",
	"𩽙",
	"𪄵",
	"𪖺",
	"𬚢",
	"𬶨",
	"𭡰",
	"𭥊",
	"𰅓",
	"𰟅",
	"𰭯",
	"櫭",
	"𡁙",
	"𡃢",
	"𡒖",
	"𬵺"
],
	"晷": [
	"厬",
	"𣽞"
],
	"猒": [
	"厭",
	"㦔",
	"㩎",
	"𢵤",
	"𢹥",
	"𩉂",
	"𩉇",
	"𩞹",
	"𪒞",
	"𭙵",
	"𭼩",
	"𮂘",
	"厴",
	"嚈",
	"壓",
	"嬮",
	"懕",
	"懨",
	"擪",
	"擫",
	"檿",
	"靨",
	"饜",
	"魘",
	"黶",
	"㱘",
	"𡽣",
	"𢅠",
	"𢣽",
	"𣝓",
	"𤳪",
	"𥀬",
	"𥌅",
	"𥜒",
	"𥣘",
	"𧗖",
	"𧞣",
	"𨽀",
	"𩼴",
	"𪱑",
	"𫨥",
	"𭀏",
	"𭒦",
	"𭚋",
	"𭟢",
	"𭩏",
	"𭼶",
	"𮁑",
	"𰝜"
],
	"敢": [
	"厳",
	"噉",
	"嚴",
	"憨",
	"撖",
	"橄",
	"澉",
	"瞰",
	"譀",
	"豃",
	"闞",
	"阚",
	"饏",
	"鬫",
	"㒈",
	"㜟",
	"㦑",
	"㺖",
	"䆻",
	"䧩",
	"䭛",
	"䲎",
	"𠣽",
	"𠪚",
	"𡑒",
	"𡪯",
	"𢕭",
	"𣊟",
	"𤅾",
	"𤺍",
	"𥕵",
	"𥴊",
	"𥼲",
	"𦏦",
	"𦪧",
	"𧗐",
	"𧸂",
	"𨅺",
	"𨬒",
	"𩍉",
	"𪉿",
	"𪒠",
	"𪠛",
	"𫶔",
	"𫿞",
	"𫿥",
	"𬸹",
	"𭅞",
	"𭐑",
	"𭗐",
	"𮡜",
	"𰯔",
	"𰶆",
	"𰾳",
	"儼",
	"壧",
	"孍",
	"巌",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"矙",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘎",
	"㘙",
	"㘚",
	"䉷",
	"䕾",
	"䶫",
	"𠑊",
	"𡗏",
	"𡣜",
	"𢥴",
	"𣌙",
	"𣝽",
	"𣠨",
	"𤫠",
	"𤼉",
	"𥷌",
	"𦘑",
	"𧟓",
	"𧯘",
	"𧴣",
	"𩽴",
	"𪋹",
	"𪿿",
	"𫀤",
	"𫤌",
	"𫲠",
	"𫶝",
	"𫹪",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𰟻",
	"𥍛",
	"𫤖",
	"𫮿",
	"𭍍",
	"𰏂"
],
	"厭": [
	"厴",
	"嚈",
	"壓",
	"嬮",
	"懕",
	"懨",
	"擪",
	"擫",
	"檿",
	"靨",
	"饜",
	"魘",
	"黶",
	"㱘",
	"𡽣",
	"𢅠",
	"𣝓",
	"𤳪",
	"𥀬",
	"𥌅",
	"𥜒",
	"𥣘",
	"𧗖",
	"𧞣",
	"𨽀",
	"𩼴",
	"𪱑",
	"𫨥",
	"𭒦",
	"𭩏",
	"𮁑",
	"𰝜"
],
	"厸": [
	"厽",
	"斚",
	"𠔩",
	"𠙃",
	"𠫞",
	"𠫨",
	"𠬀",
	"𠬂",
	"𠬋",
	"𠸲",
	"𢌹",
	"𢤚",
	"𨋿",
	"𨝤",
	"𩃃",
	"𩅏",
	"𭆝",
	"𭆢",
	"𭎆",
	"𭮄",
	"𭮊",
	"𭮐",
	"𮈖",
	"𮕑",
	"𮖠",
	"𮭶",
	"亝",
	"垒",
	"絫",
	"㕖",
	"㕘",
	"㴉",
	"𠫫",
	"𠫯",
	"𠫰",
	"𠬁",
	"𠬄",
	"𠬎",
	"𠬓",
	"𠬔",
	"𠴧",
	"𡽭",
	"𣕀",
	"𣦯",
	"𣳵",
	"𣸓",
	"𣺃",
	"𣽱",
	"𤡅",
	"𤯢",
	"𤲛",
	"𤳑",
	"𤸾",
	"𤹮",
	"𥓗",
	"𥔪",
	"𥕃",
	"𥜷",
	"𧀉",
	"𧏝",
	"𧵱",
	"𨏛",
	"𨒴",
	"𨹶",
	"𩅙",
	"𩥵",
	"𭆤",
	"𰹞",
	"𰼫",
	"參",
	"叄",
	"叅",
	"㒍",
	"䠁",
	"𠜸",
	"𠬅",
	"𡓸",
	"𡼊",
	"𢴱",
	"𣚎",
	"𣸫",
	"𣾯",
	"𤛡",
	"𤮎",
	"𥊻",
	"𥳮",
	"𦅍",
	"𧬀",
	"𩱥",
	"𮑙",
	"𰝂",
	"傪",
	"剼",
	"嘇",
	"墋",
	"嵾",
	"幓",
	"慘",
	"摻",
	"撡",
	"槮",
	"毿",
	"滲",
	"犙",
	"瘮",
	"磣",
	"穇",
	"篸",
	"糝",
	"縿",
	"蔘",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鏒",
	"驂",
	"鬖",
	"鰺",
	"黲",
	"㓄",
	"㜗",
	"㠁",
	"㵕",
	"㺑",
	"㽩",
	"䟃",
	"䫩",
	"𠔭",
	"𠗿",
	"𠬙",
	"𡑐",
	"𡼶",
	"𢕕",
	"𢠊",
	"𢡖",
	"𢿈",
	"𣚈",
	"𣪶",
	"𣯶",
	"𣯺",
	"𤅒",
	"𤍜",
	"𤏟",
	"𤗲",
	"𤛤",
	"𤡙",
	"𤨵",
	"𤩨",
	"𤳒",
	"𤺑",
	"𥊀",
	"𥕺",
	"𥳋",
	"𥶠",
	"𦅒",
	"𦌀",
	"𦠨",
	"𦪜",
	"𦼒",
	"𧑁",
	"𧑫",
	"𧗋",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨝐",
	"𨣔",
	"𨲱",
	"𩈼",
	"𩌰",
	"𩍑",
	"𩕞",
	"𩞀",
	"𩞼",
	"𩫦",
	"𩯑",
	"𩴑",
	"𩻦",
	"𪅩",
	"𬛓",
	"𬯘",
	"𭋁",
	"𮜒",
	"𰿕",
	"𢹨",
	"𢹪",
	"𣟹",
	"𥤇",
	"𧁑",
	"𧂅",
	"𮒌"
],
	"𤰔": [
	"叀",
	"専",
	"曺",
	"恵",
	"𡍴",
	"𢍖",
	"𢾾",
	"𣌼",
	"𣌽",
	"𣽉",
	"𤴛",
	"𦅎",
	"𧚎",
	"𨍘",
	"𨘜",
	"𩓏",
	"𩘤",
	"𠵤",
	"𢮨",
	"𣓧",
	"𣶣",
	"𤴝",
	"𥮔",
	"𦁆",
	"𦑐",
	"𧈌",
	"𨯋",
	"𫝊",
	"𫦂",
	"𫩄",
	"𫸜",
	"𬘄",
	"𬨽",
	"𬹢",
	"𭙥",
	"𭤅",
	"𮑼",
	"𮞸",
	"𰐰",
	"𰺿",
	"𣚢",
	"𬨼"
],
	"𠫯": [
	"參",
	"叄",
	"叅",
	"𠬅",
	"傪",
	"剼",
	"嘇",
	"墋",
	"嵾",
	"幓",
	"慘",
	"摻",
	"撡",
	"槮",
	"毿",
	"滲",
	"犙",
	"瘮",
	"磣",
	"穇",
	"篸",
	"糝",
	"縿",
	"蔘",
	"襂",
	"謲",
	"贂",
	"遪",
	"醦",
	"鏒",
	"驂",
	"鬖",
	"鰺",
	"黲",
	"㓄",
	"㜗",
	"㠁",
	"㵕",
	"㺑",
	"㽩",
	"䟃",
	"䫩",
	"𠔭",
	"𠗿",
	"𠬙",
	"𡑐",
	"𡼶",
	"𢕕",
	"𢠊",
	"𢡖",
	"𢿈",
	"𣚈",
	"𣪶",
	"𣯶",
	"𣯺",
	"𤅒",
	"𤍜",
	"𤏟",
	"𤗲",
	"𤛤",
	"𤡙",
	"𤨵",
	"𤩨",
	"𤳒",
	"𤺑",
	"𥊀",
	"𥕺",
	"𥳋",
	"𥶠",
	"𦅒",
	"𦌀",
	"𦠨",
	"𦪜",
	"𦼒",
	"𧑁",
	"𧑫",
	"𧗋",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨝐",
	"𨣔",
	"𨲱",
	"𩈼",
	"𩌰",
	"𩍑",
	"𩕞",
	"𩞀",
	"𩞼",
	"𩫦",
	"𩯑",
	"𩴑",
	"𩻦",
	"𪅩",
	"𬛓",
	"𬯘",
	"𭋁",
	"𮜒",
	"𰿕",
	"𢹨",
	"𢹪",
	"𣟹",
	"𥤇",
	"𧁑",
	"𧂅",
	"𮒌"
],
	"⺗": [
	"叅",
	"忝",
	"恭",
	"慕",
	"㝳",
	"𠇍",
	"𤒁",
	"𥲸",
	"𦞃",
	"𦮡",
	"𦰍",
	"𨗳",
	"𩡋",
	"𭜙",
	"𭜮",
	"𭝠",
	"𮇲",
	"𮥑",
	"𰯌",
	"塨",
	"婖",
	"悿",
	"掭",
	"撡",
	"添",
	"舔",
	"菾",
	"隳",
	"㓒",
	"㖭",
	"㛋",
	"㮇",
	"㵕",
	"䋬",
	"䧙",
	"𠢯",
	"𠲒",
	"𠹅",
	"𡑐",
	"𡪹",
	"𡼶",
	"𢞺",
	"𢡖",
	"𢡣",
	"𢢃",
	"𢧏",
	"𣑰",
	"𣚈",
	"𣚉",
	"𣯺",
	"𣶠",
	"𣶾",
	"𣺖",
	"𣽓",
	"𤅒",
	"𤏟",
	"𤛤",
	"𤤽",
	"𤧴",
	"𤩨",
	"𤪶",
	"𤲖",
	"𤲻",
	"𤳒",
	"𤺑",
	"𥒨",
	"𥔸",
	"𥕺",
	"𥟦",
	"𥠖",
	"𥪌",
	"𥳋",
	"𥶟",
	"𦅒",
	"𦠧",
	"𦠨",
	"𦪜",
	"𦮕",
	"𦷧",
	"𦼒",
	"𧎦",
	"𧑫",
	"𧥂",
	"𧨩",
	"𧫃",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨣔",
	"𨲱",
	"𨽎",
	"𩋅",
	"𩍑",
	"𩕞",
	"𩘸",
	"𩞼",
	"𩯑",
	"𩻦",
	"𪬬",
	"𪹼",
	"𫔗",
	"𫣿",
	"𫱔",
	"𫲎",
	"𫺯",
	"𫾕",
	"𬁮",
	"𬽿",
	"𭇧",
	"𭋁",
	"𭋼",
	"𭞢",
	"𭟀",
	"𭧂",
	"𭨢",
	"𭻥",
	"𮃮",
	"𮅌",
	"𮇿",
	"𮊿",
	"𮍋",
	"𮘫",
	"𮝑",
	"𮥠",
	"𮪶",
	"𮮐",
	"𰑯",
	"𱁀",
	"𱄷",
	"𠻹",
	"𤺟",
	"𥢩",
	"𥨞",
	"𧁑",
	"𧏥",
	"𬎙",
	"𭢢",
	"𭨃",
	"𭱲",
	"𭳲",
	"𭺇",
	"𮡄",
	"𮣎",
	"𱄸"
],
	"爱": [
	"叆",
	"嗳",
	"嫒",
	"暧",
	"瑷",
	"𩡖",
	"𪳗",
	"𫂖",
	"𫆫",
	"𫉁",
	"𫣊",
	"𬊺",
	"𭞄",
	"𭱵",
	"𮇳",
	"𮓇",
	"𮦸",
	"𰹆",
	"𰾭"
],
	"逮": [
	"叇",
	"曃",
	"靆",
	"𡐡",
	"𢠻",
	"𥊵",
	"𧑔",
	"𩻸",
	"𪒡",
	"𭢡",
	"𮉉",
	"𮩮"
],
	"𠂆": [
	"反",
	"盾",
	"虒",
	"貭",
	"质",
	"䥿",
	"𠂋",
	"𠂘",
	"𠂬",
	"𠂮",
	"𠂰",
	"𠃅",
	"𠈩",
	"𠲐",
	"𠺍",
	"𡌐",
	"𡘿",
	"𡝜",
	"𣺣",
	"𤞅",
	"𤤵",
	"𤱰",
	"𥑽",
	"𥕈",
	"𥕫",
	"𦄟",
	"𧉲",
	"𧚜",
	"𧜑",
	"𧪥",
	"𨀭",
	"𨄪",
	"𨎉",
	"𨔄",
	"𨔕",
	"𨖠",
	"𨧌",
	"𨴳",
	"𩉴",
	"𩒒",
	"𩓃",
	"𩛶",
	"𩥜",
	"𩷁",
	"𪁦",
	"𪁯",
	"𪕽",
	"𪭭",
	"𫀖",
	"𫞊",
	"𫬯",
	"𭏣",
	"𮁩",
	"𰔁",
	"𰰕",
	"𰲚",
	"𰲝",
	"仮",
	"偱",
	"傂",
	"卮",
	"叛",
	"后",
	"嗁",
	"坂",
	"岅",
	"巵",
	"循",
	"扳",
	"揗",
	"搋",
	"昄",
	"板",
	"楯",
	"榹",
	"歋",
	"汳",
	"炍",
	"版",
	"瓪",
	"畈",
	"皈",
	"眅",
	"瞂",
	"瞃",
	"碷",
	"磃",
	"禠",
	"篪",
	"粄",
	"腯",
	"舨",
	"螔",
	"褫",
	"謕",
	"販",
	"贩",
	"踬",
	"踲",
	"蹏",
	"輴",
	"返",
	"遁",
	"遞",
	"鈑",
	"鍎",
	"钣",
	"锧",
	"阪",
	"飯",
	"饭",
	"魬",
	"鶞",
	"鷈",
	"鷉",
	"鼶",
	"㔸",
	"㛂",
	"㡒",
	"㡗",
	"㤆",
	"㥴",
	"㴲",
	"㽹",
	"㾷",
	"䋸",
	"䖙",
	"䙉",
	"䚦",
	"䛀",
	"䛻",
	"䞺",
	"䞾",
	"䡊",
	"䫢",
	"䴘",
	"䶵",
	"𠃃",
	"𠃘",
	"𠈁",
	"𠈊",
	"𠞄",
	"𠠻",
	"𠨗",
	"𠨹",
	"𠭔",
	"𠭤",
	"𠯘",
	"𡊃",
	"𡎆",
	"𡏚",
	"𡐠",
	"𡛣",
	"𡟈",
	"𡬉",
	"𡭍",
	"𡯘",
	"𢀁",
	"𢃻",
	"𢆕",
	"𢇪",
	"𢊀",
	"𢊐",
	"𢐋",
	"𢐏",
	"𢓉",
	"𢝺",
	"𢧕",
	"𣬆",
	"𣸩",
	"𤟢",
	"𥈍",
	"𥍿",
	"𥎮",
	"𥛕",
	"𥰽",
	"𥾩",
	"𥾵",
	"𦓙",
	"𦓚",
	"𦙀",
	"𦛐",
	"𦤇",
	"𧈛",
	"𧏁",
	"𧏕",
	"𧤫",
	"𧧊",
	"𧶶",
	"𧿨",
	"𨩵",
	"𨪉",
	"𨪾",
	"𨺠",
	"𨻆",
	"𨽯",
	"𨽯",
	"𩀐",
	"𩀗",
	"𩋛",
	"𩏋",
	"𩝘",
	"𩤽",
	"𩨩",
	"𩩻",
	"𩺛",
	"𩿔",
	"𪌆",
	"𪕻",
	"𪠫",
	"𪠭",
	"𪻂",
	"𫟬",
	"𫩍",
	"𫪪",
	"𫷰",
	"𬃊",
	"𬊮",
	"𬍸",
	"𬝔",
	"𬟸",
	"𬫋",
	"𬾱",
	"𭆯",
	"𭖹",
	"𭘑",
	"𭢣",
	"𭣽",
	"𭤟",
	"𭥒",
	"𭫍",
	"𭸸",
	"𭻫",
	"𭿩",
	"𮍡",
	"𮝸",
	"𮟬",
	"𰇄",
	"𰊽",
	"𰑬",
	"𰓳",
	"𰘋",
	"𰙥",
	"𰞵",
	"𰦥",
	"𰧉",
	"𰵐",
	"𰸺",
	"𰹺",
	"𱇖",
	"𱊑",
	"劶",
	"垕",
	"垢",
	"姤",
	"擨",
	"栀",
	"梔",
	"洉",
	"缿",
	"茩",
	"蝂",
	"詬",
	"诟",
	"逅",
	"郈",
	"銗",
	"鋬",
	"骺",
	"鮜",
	"鲘",
	"㖃",
	"㤧",
	"㧨",
	"㯄",
	"㵌",
	"㸸",
	"㻈",
	"䞧",
	"𠎻",
	"𠐀",
	"𠥸",
	"𠵲",
	"𠵳",
	"𡀷",
	"𡋴",
	"𡜮",
	"𡞟",
	"𡢐",
	"𡧻",
	"𡭐",
	"𡮽",
	"𢬯",
	"𢴔",
	"𢶿",
	"𣛝",
	"𣜲",
	"𣢨",
	"𥅠",
	"𥒖",
	"𥙐",
	"𥯈",
	"𦅑",
	"𦓝",
	"𧊛",
	"𧌿",
	"𧓗",
	"𧙺",
	"𧝩",
	"𧮶",
	"𧱒",
	"𧲿",
	"𨆛",
	"𨋜",
	"𨌌",
	"𨧸",
	"𨮐",
	"𩗇",
	"𩷴",
	"𪁆",
	"𪊪",
	"𪘇",
	"𪢈",
	"𪯬",
	"𪲉",
	"𪾗",
	"𫀱",
	"𫝴",
	"𫩲",
	"𫩾",
	"𫪒",
	"𫪣",
	"𬖙",
	"𬭅",
	"𬷎",
	"𭇸",
	"𭎋",
	"𭏏",
	"𭛲",
	"𭤥",
	"𭰂",
	"𭸫",
	"𮞏",
	"𮞡",
	"𰂀",
	"𰃙",
	"𰇱",
	"𰈛",
	"𰎚",
	"𰦻",
	"𰸋",
	"𰼿",
	"𢞄",
	"𪃫",
	"𫆱",
	"𬈉",
	"𭦵",
	"𭹩",
	"𰊇",
	"𰜫"
],
	"丩": [
	"収",
	"叫",
	"嘂",
	"收",
	"朻",
	"糾",
	"纠",
	"虯",
	"觓",
	"訆",
	"赳",
	"鼼",
	"㧃",
	"㸨",
	"㺩",
	"㽱",
	"䡂",
	"䤛",
	"𠁫",
	"𠙝",
	"𠚨",
	"𠠳",
	"𠨞",
	"𡭡",
	"𢀙",
	"𢒥",
	"𤜟",
	"𥃧",
	"𥘊",
	"𦛫",
	"𦛬",
	"𦫶",
	"𦱠",
	"𧆢",
	"𧆮",
	"𧌟",
	"𧰍",
	"𧾻",
	"𪓓",
	"𪜡",
	"𫈍",
	"𫡅",
	"𫡅",
	"𫵜",
	"𬀀",
	"𬔅",
	"𬙨",
	"𬻲",
	"𭊲",
	"𭊲",
	"𭊲",
	"𭍼",
	"𭔬",
	"𰀣",
	"𰀧",
	"𰤞",
	"𰵊",
	"荍",
	"䆗",
	"𠈅",
	"𠲠",
	"𡓙",
	"𡱙",
	"𢂭",
	"𣐲",
	"𤙘",
	"𥅪",
	"𦀏",
	"𨳟",
	"𨴉",
	"𩷊",
	"𪯊",
	"𫆃",
	"𫉨",
	"𫢿",
	"𫣮",
	"𫩄",
	"𫷕",
	"𭠰",
	"𭷘",
	"𮁃",
	"𮎢",
	"𰈞",
	"𰋂",
	"𱈠"
],
	"双": [
	"叒",
	"叕",
	"叕",
	"聂",
	"轰",
	"㧐",
	"𠓰",
	"𠬺",
	"𠮀",
	"𠮆",
	"𠼣",
	"𡇄",
	"𡛒",
	"𢙎",
	"𢸶",
	"𣏪",
	"𣤕",
	"𤘩",
	"𦄥",
	"𦉳",
	"𧉐",
	"𨋌",
	"𨑱",
	"𨔇",
	"𨥖",
	"𨨭",
	"𨳦",
	"𩐂",
	"𩢂",
	"𩿏",
	"𪥫",
	"𫁷",
	"𫌵",
	"𫡱",
	"𫨹",
	"𫩅",
	"𫹷",
	"𭃲",
	"𭩞",
	"𮚔",
	"𰁪",
	"𰅹",
	"𰆽",
	"𰇅",
	"𰇍",
	"𰎈",
	"𰣨",
	"𰦫",
	"𰩄",
	"𰰋",
	"𰸇",
	"剟",
	"剟",
	"叠",
	"啜",
	"啜",
	"嗫",
	"娺",
	"娺",
	"惙",
	"惙",
	"慑",
	"掇",
	"掇",
	"摄",
	"敠",
	"敠",
	"敪",
	"敪",
	"桑",
	"棳",
	"棳",
	"欼",
	"欼",
	"歠",
	"歠",
	"毲",
	"毲",
	"涰",
	"涰",
	"滠",
	"畷",
	"畷",
	"窡",
	"窡",
	"綴",
	"綴",
	"缀",
	"缀",
	"罬",
	"罬",
	"腏",
	"腏",
	"蝃",
	"蝃",
	"裰",
	"裰",
	"諁",
	"諁",
	"蹑",
	"輟",
	"輟",
	"辍",
	"辍",
	"逫",
	"逫",
	"醊",
	"醊",
	"錣",
	"錣",
	"镊",
	"颞",
	"餟",
	"餟",
	"鵽",
	"鵽",
	"㙍",
	"㙍",
	"䄌",
	"䄌",
	"䆯",
	"䆯",
	"䝌",
	"䝌",
	"䞵",
	"䞵",
	"䟾",
	"䟾",
	"䦤",
	"䦤",
	"䫎",
	"䫎",
	"䮕",
	"䮕",
	"䯅",
	"𠖎",
	"𠖎",
	"𠟝",
	"𠟝",
	"𠨇",
	"𠭀",
	"𠭋",
	"𠭋",
	"𠭚",
	"𠭞",
	"𠭨",
	"𠭴",
	"𠭴",
	"𠮄",
	"𠮄",
	"𠮌",
	"𠮌",
	"𠮐",
	"𠮐",
	"𠮒",
	"𠮒",
	"𠼆",
	"𠼆",
	"𡂜",
	"𡂜",
	"𡌭",
	"𡌭",
	"𡨤",
	"𡨤",
	"𡪚",
	"𡪚",
	"𡪧",
	"𡪧",
	"𢬏",
	"𢶣",
	"𣇽",
	"𣇽",
	"𣑚",
	"𣜖",
	"𣜗",
	"𣤌",
	"𣤌",
	"𣤜",
	"𣤜",
	"𣿫",
	"𤿵",
	"𤿵",
	"𥏞",
	"𥏞",
	"𥟒",
	"𥟒",
	"𦀁",
	"𦆌",
	"𦆌",
	"𦈙",
	"𦉻",
	"𦋖",
	"𦋖",
	"𦔢",
	"𦔢",
	"𦦖",
	"𦦖",
	"𧚰",
	"𧚰",
	"𧡏",
	"𧡏",
	"𧣸",
	"𧣸",
	"𧱝",
	"𧱝",
	"𨀝",
	"𨺝",
	"𨺝",
	"𨿷",
	"𨿷",
	"𩈽",
	"𩈽",
	"𩋁",
	"𩋁",
	"𩑇",
	"𩑇",
	"𩟫",
	"𩟫",
	"𩩟",
	"𩩟",
	"𩸯",
	"𩸯",
	"𪓭",
	"𪓭",
	"𪠰",
	"𪠰",
	"𪧙",
	"𪳍",
	"𪵽",
	"𫌇",
	"𫒅",
	"𫕓",
	"𫕓",
	"𫧴",
	"𫧴",
	"𬖤",
	"𬖤",
	"𬝉",
	"𬝉",
	"𬥄",
	"𬳂",
	"𬳂",
	"𬷒",
	"𬾧",
	"𬾧",
	"𭑘",
	"𭑘",
	"𭛶",
	"𭛶",
	"𭿁",
	"𭿁",
	"𮣵",
	"𮣵",
	"𮩾",
	"𰂡",
	"𰇃",
	"𰵷",
	"𰵷",
	"𰵹",
	"𱊍",
	"𱊍",
	"嗓",
	"搡",
	"槡",
	"磉",
	"縔",
	"褬",
	"鎟",
	"顙",
	"颡",
	"㯩",
	"䡦",
	"䮣",
	"𠿡",
	"𠿡",
	"𡕏",
	"𡠏",
	"𡢑",
	"𡢑",
	"𡢷",
	"𡢷",
	"𡩿",
	"𡩿",
	"𡳨",
	"𡳭",
	"𢧱",
	"𢻚",
	"𢾪",
	"𣉕",
	"𣌛",
	"𣙰",
	"𣜹",
	"𣜽",
	"𣞙",
	"𣞰",
	"𣞵",
	"𣡆",
	"𣡉",
	"𤌧",
	"𤖒",
	"𤸯",
	"𥛋",
	"𦟄",
	"𦶿",
	"𧏠",
	"𨢆",
	"𨻗",
	"𩮧",
	"𩺞",
	"𪤌",
	"𪳫",
	"𪶽",
	"𪼏",
	"𫶐",
	"𬇇",
	"𬧉",
	"𬨑",
	"𭄅",
	"𭫌",
	"𮁘",
	"𮁘",
	"𮪼",
	"𰇆",
	"𰋳",
	"𰨽",
	"𱈎"
],
	"𰀉": [
	"叓",
	"嚢",
	"囊",
	"橐",
	"櫜",
	"蟗",
	"蠹",
	"𠚟",
	"𡈋",
	"𡝽",
	"𣄟",
	"𣘯",
	"𣚇",
	"𣝄",
	"𣝐",
	"𣡏",
	"𣡦",
	"𤈂",
	"𦢭",
	"𦲐",
	"𧜑",
	"𨎾",
	"𩆘",
	"𩡦",
	"𩣬",
	"𫠾",
	"𬺿",
	"𬻧",
	"𭧢",
	"𮁸",
	"𮕚",
	"𰓌",
	"儾",
	"囔",
	"攮",
	"欜",
	"灢",
	"饢",
	"馕",
	"齉",
	"㚂",
	"𠉕",
	"𡿝",
	"𢖧",
	"𢸨",
	"𣟄",
	"𥗾",
	"𥩀",
	"𦈃",
	"𦣘",
	"𧅺",
	"𧔬",
	"𧖒",
	"𧟘",
	"𨳆",
	"𩟰",
	"𩧐",
	"𩰉",
	"𫆓",
	"𫇄",
	"𫯚",
	"𬥲",
	"𬦀",
	"𬧟",
	"𬬥",
	"𬴎",
	"𮕛"
],
	"尗": [
	"叔",
	"戚",
	"敊",
	"茮",
	"鮛",
	"㑐",
	"䦊",
	"𠈒",
	"𠩏",
	"𠱙",
	"𡜔",
	"𡧯",
	"𡫁",
	"𡬧",
	"𡮧",
	"𢙤",
	"𢻃",
	"𣐹",
	"𣢰",
	"𧠪",
	"𧧌",
	"𨀚",
	"𩐡",
	"𩒛",
	"𪀖",
	"𫛧",
	"𬫐",
	"𭣬",
	"𰐹",
	"𰔁",
	"𰛧",
	"𰩊",
	"𱇨",
	"俶",
	"傶",
	"嘁",
	"埱",
	"墄",
	"婌",
	"寂",
	"惄",
	"慼",
	"慽",
	"掓",
	"摵",
	"椒",
	"槭",
	"淑",
	"琡",
	"督",
	"磩",
	"縬",
	"菽",
	"裻",
	"諔",
	"踧",
	"蹙",
	"錖",
	"鏚",
	"顣",
	"㗤",
	"㞝",
	"㾥",
	"䗩",
	"䙘",
	"䠞",
	"䱙",
	"𠗼",
	"𠴫",
	"𡠽",
	"𡹧",
	"𡻕",
	"𡻷",
	"𢃝",
	"𢉌",
	"𢖌",
	"𢛼",
	"𣈉",
	"𣥹",
	"𤂔",
	"𤟏",
	"𤠽",
	"𤨟",
	"𤬂",
	"𥀻",
	"𥁽",
	"𥉷",
	"𥓍",
	"𥚔",
	"𥟧",
	"𥺤",
	"𥺱",
	"𥼀",
	"𦄉",
	"𦈚",
	"𦟠",
	"𦪊",
	"𦸗",
	"𧇝",
	"𧐶",
	"𧞰",
	"𧡕",
	"𧫳",
	"𨧷",
	"𨺏",
	"𩖑",
	"𩜂",
	"𩥼",
	"𩾈",
	"𪔯",
	"𫃬",
	"𫖹",
	"𬆷",
	"𬟄",
	"𬭭",
	"𬴈",
	"𭂑",
	"𭽭",
	"𮀣",
	"𮙖",
	"𮛣",
	"𮜦",
	"𰆜",
	"𰈎",
	"𰐱",
	"𰜓",
	"𰠍",
	"𰩒",
	"𰵴",
	"漃",
	"蔋",
	"㰗",
	"䙯",
	"𡀌",
	"𡂔",
	"𡄱",
	"𢅪",
	"𢠭",
	"𢷾",
	"𥀽",
	"𦇰",
	"𦢑",
	"𦵦",
	"𧝴",
	"𨇌",
	"𫳺",
	"𫴇",
	"𬿟",
	"𬿴",
	"𭟍",
	"𭟣",
	"𭳟",
	"𰟬",
	"𰯫"
],
	"宀": [
	"叜",
	"字",
	"宁",
	"宂",
	"它",
	"宄",
	"宅",
	"宆",
	"宇",
	"守",
	"安",
	"宊",
	"宋",
	"完",
	"宍",
	"宎",
	"宏",
	"宐",
	"宑",
	"宒",
	"宓",
	"宔",
	"宕",
	"宖",
	"宗",
	"官",
	"宙",
	"定",
	"宛",
	"宜",
	"宝",
	"实",
	"宠",
	"审",
	"客",
	"宣",
	"室",
	"宥",
	"宦",
	"宧",
	"宨",
	"宩",
	"宪",
	"宫",
	"宬",
	"宭",
	"宮",
	"宯",
	"宰",
	"宱",
	"宲",
	"宴",
	"宵",
	"家",
	"宷",
	"宸",
	"容",
	"宺",
	"宻",
	"宼",
	"宽",
	"宾",
	"宿",
	"寀",
	"寁",
	"寂",
	"寃",
	"寄",
	"寈",
	"寉",
	"寊",
	"富",
	"寏",
	"寑",
	"寓",
	"寔",
	"寕",
	"寖",
	"寘",
	"寙",
	"寚",
	"寛",
	"寝",
	"寞",
	"察",
	"寠",
	"寡",
	"寥",
	"實",
	"審",
	"寪",
	"寫",
	"寬",
	"寭",
	"寮",
	"寯",
	"寰",
	"寲",
	"寴",
	"寵",
	"寷",
	"弿",
	"摉",
	"灾",
	"牢",
	"穴",
	"賔",
	"𡧈",
	"寃",
	"寧",
	"寳",
	"賓",
	"㗷",
	"㝉",
	"㝊",
	"㝋",
	"㝌",
	"㝍",
	"㝎",
	"㝏",
	"㝐",
	"㝑",
	"㝒",
	"㝓",
	"㝔",
	"㝖",
	"㝗",
	"㝘",
	"㝙",
	"㝚",
	"㝛",
	"㝜",
	"㝝",
	"㝞",
	"㝟",
	"㝠",
	"㝡",
	"㝢",
	"㝣",
	"㝤",
	"㝥",
	"㝦",
	"㝨",
	"㝩",
	"㝪",
	"㝫",
	"㝭",
	"㝮",
	"㝯",
	"㝱",
	"㝲",
	"㲾",
	"㺙",
	"䗙",
	"䞿",
	"䥌",
	"𠊯",
	"𠌌",
	"𠑺",
	"𠝠",
	"𠰡",
	"𠷪",
	"𠹟",
	"𠺀",
	"𠻕",
	"𠼆",
	"𠽨",
	"𠾰",
	"𡃂",
	"𡔂",
	"𡕶",
	"𡕹",
	"𡖷",
	"𡝏",
	"𡡮",
	"𡣚",
	"𡥜",
	"𡦺",
	"𡦻",
	"𡦼",
	"𡦽",
	"𡦾",
	"𡦿",
	"𡧀",
	"𡧁",
	"𡧂",
	"𡧃",
	"𡧄",
	"𡧅",
	"𡧆",
	"𡧇",
	"𡧈",
	"𡧉",
	"𡧊",
	"𡧋",
	"𡧍",
	"𡧎",
	"𡧏",
	"𡧐",
	"𡧑",
	"𡧒",
	"𡧔",
	"𡧕",
	"𡧖",
	"𡧗",
	"𡧘",
	"𡧙",
	"𡧚",
	"𡧛",
	"𡧜",
	"𡧝",
	"𡧞",
	"𡧟",
	"𡧠",
	"𡧡",
	"𡧢",
	"𡧣",
	"𡧤",
	"𡧥",
	"𡧦",
	"𡧧",
	"𡧨",
	"𡧩",
	"𡧪",
	"𡧬",
	"𡧭",
	"𡧮",
	"𡧯",
	"𡧰",
	"𡧱",
	"𡧲",
	"𡧳",
	"𡧴",
	"𡧵",
	"𡧶",
	"𡧷",
	"𡧸",
	"𡧺",
	"𡧻",
	"𡧼",
	"𡧽",
	"𡧾",
	"𡧿",
	"𡨀",
	"𡨁",
	"𡨂",
	"𡨃",
	"𡨄",
	"𡨅",
	"𡨆",
	"𡨇",
	"𡨈",
	"𡨉",
	"𡨊",
	"𡨋",
	"𡨎",
	"𡨏",
	"𡨐",
	"𡨑",
	"𡨒",
	"𡨓",
	"𡨕",
	"𡨖",
	"𡨗",
	"𡨙",
	"𡨚",
	"𡨛",
	"𡨜",
	"𡨝",
	"𡨟",
	"𡨠",
	"𡨡",
	"𡨢",
	"𡨣",
	"𡨤",
	"𡨥",
	"𡨧",
	"𡨨",
	"𡨩",
	"𡨫",
	"𡨬",
	"𡨭",
	"𡨮",
	"𡨯",
	"𡨰",
	"𡨱",
	"𡨲",
	"𡨳",
	"𡨴",
	"𡨵",
	"𡨶",
	"𡨷",
	"𡨸",
	"𡨹",
	"𡨺",
	"𡨻",
	"𡨼",
	"𡨽",
	"𡨾",
	"𡨿",
	"𡩀",
	"𡩁",
	"𡩂",
	"𡩃",
	"𡩄",
	"𡩅",
	"𡩇",
	"𡩈",
	"𡩊",
	"𡩌",
	"𡩍",
	"𡩎",
	"𡩏",
	"𡩐",
	"𡩑",
	"𡩒",
	"𡩓",
	"𡩔",
	"𡩕",
	"𡩖",
	"𡩗",
	"𡩘",
	"𡩙",
	"𡩚",
	"𡩜",
	"𡩝",
	"𡩞",
	"𡩟",
	"𡩡",
	"𡩢",
	"𡩣",
	"𡩤",
	"𡩥",
	"𡩦",
	"𡩧",
	"𡩫",
	"𡩮",
	"𡩯",
	"𡩲",
	"𡩳",
	"𡩴",
	"𡩵",
	"𡩷",
	"𡩸",
	"𡩹",
	"𡩺",
	"𡩻",
	"𡩼",
	"𡩾",
	"𡪀",
	"𡪀",
	"𡪂",
	"𡪃",
	"𡪅",
	"𡪈",
	"𡪉",
	"𡪊",
	"𡪋",
	"𡪌",
	"𡪍",
	"𡪎",
	"𡪐",
	"𡪑",
	"𡪒",
	"𡪓",
	"𡪚",
	"𡪜",
	"𡪝",
	"𡪟",
	"𡪠",
	"𡪡",
	"𡪢",
	"𡪣",
	"𡪤",
	"𡪦",
	"𡪧",
	"𡪨",
	"𡪩",
	"𡪪",
	"𡪫",
	"𡪬",
	"𡪭",
	"𡪯",
	"𡪰",
	"𡪱",
	"𡪲",
	"𡪳",
	"𡪵",
	"𡪹",
	"𡪺",
	"𡪼",
	"𡪽",
	"𡪾",
	"𡪿",
	"𡫀",
	"𡫁",
	"𡫂",
	"𡫆",
	"𡫈",
	"𡫉",
	"𡫊",
	"𡫋",
	"𡫌",
	"𡫎",
	"𡫏",
	"𡫐",
	"𡫑",
	"𡫓",
	"𡫖",
	"𡫗",
	"𡫘",
	"𡫙",
	"𡫚",
	"𡫛",
	"𡫜",
	"𡫝",
	"𡫞",
	"𡫟",
	"𡫠",
	"𡫢",
	"𡫣",
	"𡫤",
	"𡫩",
	"𡫬",
	"𡫭",
	"𡫮",
	"𡫯",
	"𡫰",
	"𡫱",
	"𡫳",
	"𡫵",
	"𡫷",
	"𡫻",
	"𡫾",
	"𡫿",
	"𡬀",
	"𡬀",
	"𡬀",
	"𡬁",
	"𡬃",
	"𡬅",
	"𡬆",
	"𡬎",
	"𡬔",
	"𢄆",
	"𢉹",
	"𢜇",
	"𢟫",
	"𢟭",
	"𢠋",
	"𢠡",
	"𢤑",
	"𢯴",
	"𢲻",
	"𢴀",
	"𢴕",
	"𢸹",
	"𢺦",
	"𢻟",
	"𢾒",
	"𣃸",
	"𣘔",
	"𣘕",
	"𣘿",
	"𣙜",
	"𣙣",
	"𣠣",
	"𣴩",
	"𣷅",
	"𣺑",
	"𣼂",
	"𣼡",
	"𣾉",
	"𣿟",
	"𣿶",
	"𣿻",
	"𤀿",
	"𤃚",
	"𤇵",
	"𤍩",
	"𤑖",
	"𤑧",
	"𤚣",
	"𤡗",
	"𤡛",
	"𤢱",
	"𤪓",
	"𤬽",
	"𤴁",
	"𤴋",
	"𥈃",
	"𥉡",
	"𥊁",
	"𥌷",
	"𥖶",
	"𥘀",
	"𥢃",
	"𥩟",
	"𥯾",
	"𦂨",
	"𦄲",
	"𦆥",
	"𦎩",
	"𦣙",
	"𦤔",
	"𦤤",
	"𦦼",
	"𦪁",
	"𦯥",
	"𦴕",
	"𦵤",
	"𦶨",
	"𦶴",
	"𦶺",
	"𦷳",
	"𦸅",
	"𦹎",
	"𦹦",
	"𦺌",
	"𦽛",
	"𦽜",
	"𦾖",
	"𦾘",
	"𧉡",
	"𧒠",
	"𧒧",
	"𧒫",
	"𧔃",
	"𧛪",
	"𧟕",
	"𧡧",
	"𧧼",
	"𧯜",
	"𧶎",
	"𧶼",
	"𧽔",
	"𨊎",
	"𨍵",
	"𨎜",
	"𨔎",
	"𨕦",
	"𨖄",
	"𨘄",
	"𨢃",
	"𨢠",
	"𨨿",
	"𨫂",
	"𨭋",
	"𨭧",
	"𨮄",
	"𨰔",
	"𨸵",
	"𨹕",
	"𩜯",
	"𩝒",
	"𩝓",
	"𩝜",
	"𩝩",
	"𩝯",
	"𩞜",
	"𩥥",
	"𩩏",
	"𩭕",
	"𩮃",
	"𩯔",
	"𩼵",
	"𪀱",
	"𪂸",
	"𪃜",
	"𪄋",
	"𪅢",
	"𪆕",
	"𪉼",
	"𪗴",
	"𪘋",
	"𪘫",
	"𪧅",
	"𪧆",
	"𪧇",
	"𪧈",
	"𪧉",
	"𪧊",
	"𪧋",
	"𪧌",
	"𪧍",
	"𪧎",
	"𪧏",
	"𪧐",
	"𪧑",
	"𪧒",
	"𪧓",
	"𪧕",
	"𪧖",
	"𪧘",
	"𪧙",
	"𪧛",
	"𪧜",
	"𪧝",
	"𪧞",
	"𪧢",
	"𪧣",
	"𪧤",
	"𪧥",
	"𪧧",
	"𪧨",
	"𪧪",
	"𪧫",
	"𪧬",
	"𪧭",
	"𪧮",
	"𪧯",
	"𪧲",
	"𪧳",
	"𪧴",
	"𪧵",
	"𪧵",
	"𪧶",
	"𪪣",
	"𪲩",
	"𪼖",
	"𪼨",
	"𪽣",
	"𫄀",
	"𫈌",
	"𫊀",
	"𫓃",
	"𫝰",
	"𫟪",
	"𫲵",
	"𫲶",
	"𫲷",
	"𫲸",
	"𫲹",
	"𫲺",
	"𫲻",
	"𫲼",
	"𫲽",
	"𫲾",
	"𫲿",
	"𫳀",
	"𫳁",
	"𫳂",
	"𫳃",
	"𫳄",
	"𫳄",
	"𫳅",
	"𫳆",
	"𫳇",
	"𫳈",
	"𫳉",
	"𫳊",
	"𫳋",
	"𫳌",
	"𫳍",
	"𫳎",
	"𫳏",
	"𫳐",
	"𫳑",
	"𫳒",
	"𫳔",
	"𫳕",
	"𫳖",
	"𫳗",
	"𫳙",
	"𫳚",
	"𫳛",
	"𫳜",
	"𫳝",
	"𫳞",
	"𫳟",
	"𫳠",
	"𫳣",
	"𫳤",
	"𫳥",
	"𫳦",
	"𫳧",
	"𫳨",
	"𫳩",
	"𫳪",
	"𫳫",
	"𫳭",
	"𫳮",
	"𫳯",
	"𫳰",
	"𫳱",
	"𫳳",
	"𫳴",
	"𫳷",
	"𫳸",
	"𫳺",
	"𫳻",
	"𫳼",
	"𫳽",
	"𫳿",
	"𫴀",
	"𫴁",
	"𫴂",
	"𫴄",
	"𫴅",
	"𫴈",
	"𫴉",
	"𫴊",
	"𫴊",
	"𫴌",
	"𫴍",
	"𫴎",
	"𫴏",
	"𫴒",
	"𫴔",
	"𫴕",
	"𫴖",
	"𫴗",
	"𫴘",
	"𫴛",
	"𫴜",
	"𫴝",
	"𫴟",
	"𫴠",
	"𫴡",
	"𫴢",
	"𫴣",
	"𫴤",
	"𫴥",
	"𫴦",
	"𫴧",
	"𫴨",
	"𫴩",
	"𫴪",
	"𫾞",
	"𬃋",
	"𬄖",
	"𬋎",
	"𬹟",
	"𬽸",
	"𭒲",
	"𭓞",
	"𭓟",
	"𭓠",
	"𭓡",
	"𭓢",
	"𭓣",
	"𭓤",
	"𭓥",
	"𭓦",
	"𭓧",
	"𭓨",
	"𭓩",
	"𭓪",
	"𭓫",
	"𭓬",
	"𭓭",
	"𭓮",
	"𭓯",
	"𭓰",
	"𭓱",
	"𭓲",
	"𭓳",
	"𭓴",
	"𭓵",
	"𭓶",
	"𭓷",
	"𭓸",
	"𭓹",
	"𭓺",
	"𭓻",
	"𭓼",
	"𭓽",
	"𭓾",
	"𭓿",
	"𭔀",
	"𭔁",
	"𭔂",
	"𭔃",
	"𭔄",
	"𭔆",
	"𭔉",
	"𭔋",
	"𭔍",
	"𭔎",
	"𭔐",
	"𭔑",
	"𭔓",
	"𭔔",
	"𭔕",
	"𭔖",
	"𭔗",
	"𭔘",
	"𭔙",
	"𭔚",
	"𭔜",
	"𭔟",
	"𭔡",
	"𭔢",
	"𭜰",
	"𭝜",
	"𭳪",
	"𭴠",
	"𭿜",
	"𮀳",
	"𮎸",
	"𮏎",
	"𮔉",
	"𮖊",
	"𮟡",
	"𮣉",
	"𮩋",
	"𰇭",
	"𰌳",
	"𰌴",
	"𰌵",
	"𰌶",
	"𰌷",
	"𰌸",
	"𰌹",
	"𰌺",
	"𰌻",
	"𰌼",
	"𰌽",
	"𰌿",
	"𰍀",
	"𰍂",
	"𰍃",
	"𰍄",
	"𰍅",
	"𰍆",
	"𰍇",
	"𰍈",
	"𰍊",
	"𰍋",
	"𰍌",
	"𰍍",
	"𰍏",
	"𰍒",
	"𰍓",
	"𰍔",
	"𰍕",
	"𰍖",
	"𰍗",
	"𰍘",
	"𰍙",
	"𰍜",
	"𰍞",
	"𰍟",
	"𰒣",
	"𰓣",
	"𰝴",
	"𰴳",
	"𱌣",
	"伫",
	"佇",
	"佗",
	"侒",
	"侘",
	"俒",
	"俕",
	"倇",
	"倌",
	"倧",
	"傛",
	"傢",
	"傧",
	"剜",
	"咛",
	"咜",
	"咤",
	"咹",
	"哰",
	"唍",
	"啘",
	"啶",
	"喀",
	"喧",
	"嚓",
	"坨",
	"坹",
	"坾",
	"垞",
	"垨",
	"垵",
	"垸",
	"埞",
	"埦",
	"塇",
	"塎",
	"塞",
	"姲",
	"姹",
	"婃",
	"婉",
	"婝",
	"婠",
	"婶",
	"媗",
	"嫁",
	"嫆",
	"嫔",
	"嬸",
	"孮",
	"害",
	"密",
	"寇",
	"寋",
	"寍",
	"寎",
	"寐",
	"寗",
	"寢",
	"寣",
	"寤",
	"寨",
	"寱",
	"寳",
	"寶",
	"屄",
	"屪",
	"岤",
	"岮",
	"峖",
	"峵",
	"崇",
	"崈",
	"嵱",
	"帘",
	"帵",
	"幏",
	"廀",
	"彮",
	"徖",
	"悰",
	"悹",
	"悺",
	"惋",
	"惌",
	"愃",
	"愘",
	"愙",
	"愹",
	"憲",
	"抭",
	"拕",
	"拧",
	"按",
	"挓",
	"捖",
	"捥",
	"捾",
	"掟",
	"揎",
	"揢",
	"搈",
	"搴",
	"摈",
	"摍",
	"擦",
	"攨",
	"晏",
	"晥",
	"晼",
	"暄",
	"曢",
	"柁",
	"柠",
	"柼",
	"案",
	"桉",
	"梡",
	"梥",
	"棕",
	"棺",
	"椀",
	"椗",
	"椬",
	"楁",
	"楦",
	"榁",
	"榕",
	"榟",
	"榢",
	"槟",
	"槣",
	"樎",
	"檫",
	"殡",
	"氎",
	"氨",
	"沱",
	"泞",
	"泬",
	"洝",
	"浣",
	"浤",
	"浨",
	"浶",
	"涋",
	"涫",
	"涴",
	"淀",
	"淙",
	"淧",
	"渖",
	"渲",
	"溶",
	"滓",
	"滨",
	"漃",
	"濵",
	"瀉",
	"瀋",
	"炨",
	"烢",
	"烷",
	"焥",
	"煊",
	"熍",
	"熔",
	"爎",
	"牸",
	"狖",
	"狞",
	"狩",
	"猔",
	"琓",
	"琔",
	"琬",
	"琮",
	"琯",
	"瑄",
	"瑢",
	"瑸",
	"甯",
	"畹",
	"痯",
	"皖",
	"眝",
	"睆",
	"睕",
	"睻",
	"矈",
	"砣",
	"硡",
	"碂",
	"碇",
	"碗",
	"碦",
	"碹",
	"秺",
	"稼",
	"穃",
	"穵",
	"究",
	"穷",
	"穸",
	"穹",
	"空",
	"穻",
	"穼",
	"穽",
	"穾",
	"穿",
	"窀",
	"突",
	"窂",
	"窃",
	"窄",
	"窅",
	"窆",
	"窇",
	"窈",
	"窉",
	"窊",
	"窋",
	"窌",
	"窍",
	"窎",
	"窏",
	"窐",
	"窑",
	"窒",
	"窓",
	"窔",
	"窕",
	"窖",
	"窗",
	"窘",
	"窙",
	"窚",
	"窛",
	"窜",
	"窝",
	"窞",
	"窟",
	"窠",
	"窡",
	"窢",
	"窣",
	"窤",
	"窥",
	"窦",
	"窧",
	"窨",
	"窩",
	"窪",
	"窫",
	"窬",
	"窭",
	"窮",
	"窯",
	"窰",
	"窱",
	"窲",
	"窳",
	"窴",
	"窵",
	"窶",
	"窷",
	"窸",
	"窺",
	"窻",
	"窼",
	"窽",
	"窾",
	"窿",
	"竀",
	"竁",
	"竂",
	"竃",
	"竄",
	"竅",
	"竆",
	"竇",
	"竈",
	"竉",
	"竊",
	"竚",
	"竤",
	"竩",
	"筞",
	"筦",
	"管",
	"箢",
	"箮",
	"粽",
	"糘",
	"紵",
	"紽",
	"綄",
	"綋",
	"綜",
	"綩",
	"綰",
	"綻",
	"縇",
	"縡",
	"縮",
	"纻",
	"综",
	"绽",
	"绾",
	"缤",
	"缩",
	"羜",
	"羦",
	"翝",
	"翧",
	"聍",
	"聢",
	"聺",
	"胺",
	"脘",
	"腕",
	"腙",
	"腚",
	"腟",
	"膑",
	"臗",
	"臱",
	"舘",
	"舵",
	"苎",
	"苧",
	"茓",
	"茡",
	"荌",
	"荢",
	"莞",
	"菀",
	"菅",
	"菪",
	"萓",
	"萗",
	"萣",
	"萱",
	"蓉",
	"蓿",
	"蔲",
	"藔",
	"藛",
	"蛇",
	"蜜",
	"蜿",
	"蝊",
	"蝖",
	"袉",
	"袕",
	"褣",
	"褰",
	"覾",
	"詑",
	"詝",
	"詫",
	"誴",
	"誼",
	"諚",
	"諠",
	"謇",
	"讅",
	"诧",
	"谉",
	"谊",
	"豌",
	"貁",
	"貯",
	"賨",
	"賩",
	"賽",
	"贮",
	"赛",
	"趤",
	"跎",
	"踠",
	"踪",
	"蹇",
	"蹜",
	"輐",
	"輨",
	"迱",
	"逭",
	"邃",
	"邉",
	"酡",
	"酧",
	"鉈",
	"銨",
	"鋎",
	"鋐",
	"鋺",
	"錝",
	"錠",
	"錧",
	"鍹",
	"鎔",
	"鎵",
	"鏥",
	"鑔",
	"鑧",
	"铊",
	"铵",
	"锭",
	"镓",
	"镔",
	"镕",
	"镲",
	"陀",
	"院",
	"靛",
	"鞌",
	"鞍",
	"頞",
	"顁",
	"額",
	"额",
	"館",
	"馆",
	"駝",
	"騌",
	"騫",
	"驼",
	"骔",
	"骞",
	"髂",
	"髋",
	"髌",
	"髖",
	"鬃",
	"鬓",
	"鮀",
	"鮟",
	"鯇",
	"鯮",
	"鰘",
	"鰚",
	"鰫",
	"鲩",
	"鴕",
	"鴥",
	"鴧",
	"鴪",
	"鴳",
	"鵍",
	"鵷",
	"鶎",
	"鶱",
	"鸵",
	"鹓",
	"黦",
	"鼧",
	"㛮",
	"館",
	"鶴",
	"突",
	"舘",
	"㑏",
	"㔤",
	"㗌",
	"㘾",
	"㙆",
	"㛡",
	"㛮",
	"㛽",
	"㜚",
	"㝕",
	"㝧",
	"㟉",
	"㟯",
	"㤖",
	"㤞",
	"㥶",
	"㧒",
	"㧲",
	"㨲",
	"㨳",
	"㩁",
	"㩸",
	"㫨",
	"㬪",
	"㭦",
	"㮤",
	"㯽",
	"㰂",
	"㱧",
	"㱨",
	"㱰",
	"㴏",
	"㴦",
	"㴱",
	"㴼",
	"㵓",
	"㵳",
	"㸰",
	"㺍",
	"㻘",
	"㼠",
	"㼸",
	"㾃",
	"㿾",
	"䀂",
	"䀄",
	"䁇",
	"䃔",
	"䃰",
	"䅁",
	"䆑",
	"䆓",
	"䆔",
	"䆕",
	"䆖",
	"䆗",
	"䆘",
	"䆙",
	"䆚",
	"䆛",
	"䆜",
	"䆝",
	"䆞",
	"䆟",
	"䆠",
	"䆡",
	"䆢",
	"䆣",
	"䆤",
	"䆥",
	"䆦",
	"䆧",
	"䆨",
	"䆩",
	"䆫",
	"䆬",
	"䆭",
	"䆮",
	"䆯",
	"䆰",
	"䆱",
	"䆲",
	"䆳",
	"䆴",
	"䆵",
	"䆶",
	"䆷",
	"䆸",
	"䆹",
	"䆺",
	"䆻",
	"䆼",
	"䆽",
	"䆾",
	"䆿",
	"䇀",
	"䇁",
	"䇡",
	"䈶",
	"䈹",
	"䊉",
	"䋉",
	"䍆",
	"䏁",
	"䑱",
	"䑸",
	"䑹",
	"䑿",
	"䒇",
	"䔂",
	"䔰",
	"䕓",
	"䖳",
	"䖾",
	"䗆",
	"䗏",
	"䗕",
	"䘔",
	"䘢",
	"䘺",
	"䘼",
	"䘾",
	"䙋",
	"䙾",
	"䛎",
	"䛷",
	"䜮",
	"䝋",
	"䝹",
	"䠉",
	"䡐",
	"䡝",
	"䡥",
	"䢇",
	"䢓",
	"䢘",
	"䢿",
	"䣾",
	"䤇",
	"䤩",
	"䤹",
	"䥉",
	"䥱",
	"䦡",
	"䧑",
	"䩊",
	"䩩",
	"䩪",
	"䩳",
	"䪑",
	"䫅",
	"䬁",
	"䬒",
	"䮟",
	"䮨",
	"䯃",
	"䯔",
	"䯘",
	"䯛",
	"䳦",
	"䴁",
	"䴱",
	"䴳",
	"䴷",
	"䵫",
	"𠁇",
	"𠃿",
	"𠈭",
	"𠉵",
	"𠊙",
	"𠊿",
	"𠋢",
	"𠋤",
	"𠋪",
	"𠌣",
	"𠍊",
	"𠍌",
	"𠏶",
	"𠐏",
	"𠐟",
	"𠑙",
	"𠒩",
	"𠗞",
	"𠝬",
	"𠝳",
	"𠠙",
	"𠡓",
	"𠤓",
	"𠤦",
	"𠩹",
	"𠮍",
	"𠰽",
	"𠱇",
	"𠱔",
	"𠱶",
	"𠳼",
	"𠳽",
	"𠴈",
	"𠴨",
	"𠵌",
	"𠵻",
	"𠶥",
	"𠷃",
	"𠹍",
	"𠹒",
	"𠹼",
	"𠺢",
	"𠻈",
	"𠽰",
	"𠾘",
	"𠾙",
	"𠾮",
	"𠾯",
	"𠿄",
	"𡁃",
	"𡁊",
	"𡂷",
	"𡂹",
	"𡇵",
	"𡊫",
	"𡋅",
	"𡏉",
	"𡏾",
	"𡑫",
	"𡒆",
	"𡒵",
	"𡓛",
	"𡔍",
	"𡖟",
	"𡖢",
	"𡖨",
	"𡛥",
	"𡜷",
	"𡜻",
	"𡝬",
	"𡝮",
	"𡝷",
	"𡞛",
	"𡞶",
	"𡠺",
	"𡡨",
	"𡡩",
	"𡡪",
	"𡢠",
	"𡣕",
	"𡣲",
	"𡤁",
	"𡦂",
	"𡦂",
	"𡦙",
	"𡧌",
	"𡧫",
	"𡧹",
	"𡨌",
	"𡨍",
	"𡨪",
	"𡨫",
	"𡨸",
	"𡨹",
	"𡨺",
	"𡩆",
	"𡩉",
	"𡩋",
	"𡩛",
	"𡩨",
	"𡩩",
	"𡩭",
	"𡩰",
	"𡩱",
	"𡩶",
	"𡩽",
	"𡩿",
	"𡪁",
	"𡪄",
	"𡪇",
	"𡪏",
	"𡪔",
	"𡪕",
	"𡪖",
	"𡪗",
	"𡪘",
	"𡪙",
	"𡪛",
	"𡪞",
	"𡪥",
	"𡪮",
	"𡪴",
	"𡪶",
	"𡪷",
	"𡪸",
	"𡪻",
	"𡫃",
	"𡫄",
	"𡫅",
	"𡫍",
	"𡫔",
	"𡫕",
	"𡫡",
	"𡫥",
	"𡫥",
	"𡫦",
	"𡫧",
	"𡫪",
	"𡫲",
	"𡫹",
	"𡫺",
	"𡫼",
	"𡫽",
	"𡬂",
	"𡬄",
	"𡬇",
	"𡬈",
	"𡬊",
	"𡬋",
	"𡬌",
	"𡬍",
	"𡬏",
	"𡬏",
	"𡬏",
	"𡬐",
	"𡬐",
	"𡬐",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬕",
	"𡬖",
	"𡬘",
	"𡬙",
	"𡬚",
	"𡬛",
	"𡬮",
	"𡮄",
	"𡯜",
	"𡳓",
	"𡶻",
	"𡷎",
	"𡷗",
	"𡸥",
	"𡸶",
	"𡹠",
	"𡹦",
	"𡹭",
	"𡺀",
	"𡺟",
	"𡺶",
	"𡼦",
	"𡽆",
	"𡽿",
	"𢁼",
	"𢃏",
	"𢃙",
	"𢄏",
	"𢅢",
	"𢉂",
	"𢊈",
	"𢋲",
	"𢏋",
	"𢏹",
	"𢏿",
	"𢐛",
	"𢔻",
	"𢕋",
	"𢕗",
	"𢘯",
	"𢚄",
	"𢚍",
	"𢚗",
	"𢚠",
	"𢛬",
	"𢛸",
	"𢜶",
	"𢜿",
	"𢞏",
	"𢞝",
	"𢟓",
	"𢠭",
	"𢠲",
	"𢣉",
	"𢣼",
	"𢥛",
	"𢥜",
	"𢥼",
	"𢬇",
	"𢭂",
	"𢭔",
	"𢮘",
	"𢮱",
	"𢯕",
	"𢯱",
	"𢯶",
	"𢱇",
	"𢱑",
	"𢱱",
	"𢲁",
	"𢲘",
	"𢲟",
	"𢳔",
	"𢳡",
	"𢳤",
	"𢳦",
	"𢶊",
	"𢷤",
	"𢸎",
	"𢸘",
	"𢸙",
	"𢹑",
	"𢺫",
	"𢼊",
	"𢽉",
	"𢾏",
	"𢾐",
	"𢾮",
	"𣅸",
	"𣇆",
	"𣇟",
	"𣇼",
	"𣈍",
	"𣉬",
	"𣋀",
	"𣍥",
	"𣍱",
	"𣎑",
	"𣎙",
	"𣎡",
	"𣎬",
	"𣑄",
	"𣑋",
	"𣑑",
	"𣒐",
	"𣒲",
	"𣔛",
	"𣔱",
	"𣖉",
	"𣘏",
	"𣚼",
	"𣛡",
	"𣞐",
	"𣟂",
	"𣠒",
	"𣠦",
	"𣡐",
	"𣣟",
	"𣤄",
	"𣦅",
	"𣦍",
	"𣨩",
	"𣨭",
	"𣩐",
	"𣩵",
	"𣪮",
	"𣪯",
	"𣫼",
	"𣫾",
	"𣮤",
	"𣮬",
	"𣮯",
	"𣮸",
	"𣯔",
	"𣰤",
	"𣲼",
	"𣲽",
	"𣳿",
	"𣵆",
	"𣵈",
	"𣶺",
	"𣷁",
	"𣷂",
	"𣸈",
	"𣸴",
	"𣺊",
	"𣽧",
	"𣽸",
	"𣾊",
	"𣾋",
	"𣿵",
	"𣿾",
	"𤀋",
	"𤁂",
	"𤂼",
	"𤃆",
	"𤄘",
	"𤆼",
	"𤇼",
	"𤈁",
	"𤈻",
	"𤉍",
	"𤉳",
	"𤊃",
	"𤊟",
	"𤌊",
	"𤍘",
	"𤎟",
	"𤑁",
	"𤒝",
	"𤕀",
	"𤕞",
	"𤕠",
	"𤖡",
	"𤗍",
	"𤘺",
	"𤙷",
	"𤚔",
	"𤚗",
	"𤚧",
	"𤛝",
	"𤝛",
	"𤝨",
	"𤞌",
	"𤞮",
	"𤞵",
	"𤟊",
	"𤟫",
	"𤟿",
	"𤠊",
	"𤢸",
	"𤣛",
	"𤥃",
	"𤥠",
	"𤥤",
	"𤦌",
	"𤦓",
	"𤧪",
	"𤧺",
	"𤨎",
	"𤨥",
	"𤩷",
	"𤪺",
	"𤫖",
	"𤫞",
	"𤮤",
	"𤱤",
	"𤲑",
	"𤴍",
	"𤵾",
	"𤷧",
	"𤸃",
	"𤸧",
	"𤹜",
	"𥀝",
	"𥁗",
	"𥄴",
	"𥄻",
	"𥅥",
	"𥇓",
	"𥇻",
	"𥈟",
	"𥈽",
	"𥉛",
	"𥊉",
	"𥊐",
	"𥊘",
	"𥋜",
	"𥋩",
	"𥋫",
	"𥋰",
	"𥋺",
	"𥌀",
	"𥌂",
	"𥌢",
	"𥍄",
	"𥏕",
	"𥑫",
	"𥒇",
	"𥒈",
	"𥒪",
	"𥒬",
	"𥒳",
	"𥔉",
	"𥔑",
	"𥕅",
	"𥕯",
	"𥖽",
	"𥙇",
	"𥙔",
	"𥚎",
	"𥚢",
	"𥚰",
	"𥜺",
	"𥞒",
	"𥞬",
	"𥟐",
	"𥟓",
	"𥟡",
	"𥟶",
	"𥠑",
	"𥡔",
	"𥣳",
	"𥤍",
	"𥤣",
	"𥤤",
	"𥤥",
	"𥤦",
	"𥤧",
	"𥤨",
	"𥤩",
	"𥤪",
	"𥤫",
	"𥤮",
	"𥤯",
	"𥤰",
	"𥤱",
	"𥤲",
	"𥤳",
	"𥤴",
	"𥤵",
	"𥤶",
	"𥤷",
	"𥤸",
	"𥤹",
	"𥤺",
	"𥤻",
	"𥤼",
	"𥤽",
	"𥤾",
	"𥥀",
	"𥥁",
	"𥥂",
	"𥥃",
	"𥥄",
	"𥥅",
	"𥥆",
	"𥥈",
	"𥥉",
	"𥥊",
	"𥥋",
	"𥥌",
	"𥥍",
	"𥥎",
	"𥥐",
	"𥥑",
	"𥥒",
	"𥥓",
	"𥥔",
	"𥥕",
	"𥥖",
	"𥥗",
	"𥥘",
	"𥥙",
	"𥥚",
	"𥥛",
	"𥥜",
	"𥥝",
	"𥥞",
	"𥥟",
	"𥥠",
	"𥥡",
	"𥥣",
	"𥥤",
	"𥥥",
	"𥥦",
	"𥥩",
	"𥥪",
	"𥥫",
	"𥥬",
	"𥥭",
	"𥥮",
	"𥥯",
	"𥥰",
	"𥥱",
	"𥥳",
	"𥥴",
	"𥥵",
	"𥥶",
	"𥥷",
	"𥥸",
	"𥥺",
	"𥥻",
	"𥥽",
	"𥥾",
	"𥥿",
	"𥦀",
	"𥦁",
	"𥦂",
	"𥦄",
	"𥦅",
	"𥦆",
	"𥦈",
	"𥦉",
	"𥦊",
	"𥦋",
	"𥦌",
	"𥦍",
	"𥦎",
	"𥦏",
	"𥦒",
	"𥦓",
	"𥦔",
	"𥦕",
	"𥦖",
	"𥦗",
	"𥦘",
	"𥦙",
	"𥦛",
	"𥦜",
	"𥦝",
	"𥦞",
	"𥦟",
	"𥦠",
	"𥦡",
	"𥦢",
	"𥦤",
	"𥦥",
	"𥦦",
	"𥦧",
	"𥦨",
	"𥦩",
	"𥦫",
	"𥦬",
	"𥦭",
	"𥦮",
	"𥦯",
	"𥦰",
	"𥦱",
	"𥦳",
	"𥦴",
	"𥦵",
	"𥦶",
	"𥦷",
	"𥦸",
	"𥦹",
	"𥦻",
	"𥦼",
	"𥦽",
	"𥦾",
	"𥦿",
	"𥧁",
	"𥧂",
	"𥧃",
	"𥧆",
	"𥧇",
	"𥧉",
	"𥧊",
	"𥧋",
	"𥧌",
	"𥧍",
	"𥧎",
	"𥧏",
	"𥧐",
	"𥧑",
	"𥧒",
	"𥧓",
	"𥧔",
	"𥧕",
	"𥧗",
	"𥧘",
	"𥧙",
	"𥧚",
	"𥧛",
	"𥧜",
	"𥧝",
	"𥧞",
	"𥧟",
	"𥧠",
	"𥧡",
	"𥧢",
	"𥧣",
	"𥧤",
	"𥧥",
	"𥧦",
	"𥧧",
	"𥧨",
	"𥧪",
	"𥧫",
	"𥧬",
	"𥧭",
	"𥧮",
	"𥧯",
	"𥧰",
	"𥧱",
	"𥧲",
	"𥧳",
	"𥧴",
	"𥧵",
	"𥧶",
	"𥧷",
	"𥧸",
	"𥧹",
	"𥧺",
	"𥧻",
	"𥧼",
	"𥧽",
	"𥧾",
	"𥧿",
	"𥨀",
	"𥨁",
	"𥨂",
	"𥨃",
	"𥨄",
	"𥨅",
	"𥨆",
	"𥨇",
	"𥨈",
	"𥨉",
	"𥨊",
	"𥨌",
	"𥨍",
	"𥨎",
	"𥨏",
	"𥨐",
	"𥨑",
	"𥨒",
	"𥨓",
	"𥨔",
	"𥨕",
	"𥨖",
	"𥨗",
	"𥨘",
	"𥨙",
	"𥨚",
	"𥨛",
	"𥨝",
	"𥨝",
	"𥨞",
	"𥨟",
	"𥨠",
	"𥨡",
	"𥨡",
	"𥨢",
	"𥨣",
	"𥨤",
	"𥨥",
	"𥨦",
	"𥨧",
	"𥨨",
	"𥨩",
	"𥨫",
	"𥨭",
	"𥨮",
	"𥨯",
	"𥨰",
	"𥨱",
	"𥨲",
	"𥨳",
	"𥨴",
	"𥨵",
	"𥨷",
	"𥨸",
	"𥨹",
	"𥨺",
	"𥨻",
	"𥨼",
	"𥨽",
	"𥨾",
	"𥨿",
	"𥩀",
	"𥩁",
	"𥩂",
	"𥩃",
	"𥩄",
	"𥩅",
	"𥩆",
	"𥩇",
	"𥩈",
	"𥩊",
	"𥩋",
	"𥩎",
	"𥩏",
	"𥩐",
	"𥩑",
	"𥩒",
	"𥩓",
	"𥩔",
	"𥩽",
	"𥪗",
	"𥬌",
	"𥭌",
	"𥭲",
	"𥮵",
	"𥯴",
	"𥰋",
	"𥲗",
	"𥲡",
	"𥶘",
	"𥶣",
	"𥶧",
	"𥸟",
	"𥹈",
	"𥹍",
	"𥹳",
	"𥺥",
	"𥻞",
	"𥻮",
	"𥼍",
	"𥼿",
	"𥽕",
	"𥽴",
	"𥽴",
	"𥿽",
	"𥿾",
	"𦀀",
	"𦁖",
	"𦂂",
	"𦂦",
	"𦃲",
	"𦄎",
	"𦅜",
	"𦆯",
	"𦆼",
	"𦇭",
	"𦈀",
	"𦈅",
	"𦋠",
	"𦒨",
	"𦕵",
	"𦕹",
	"𦖑",
	"𦖓",
	"𦖪",
	"𦗋",
	"𦗞",
	"𦗰",
	"𦙮",
	"𦚐",
	"𦛅",
	"𦜐",
	"𦜸",
	"𦝣",
	"𦝻",
	"𦞤",
	"𦞨",
	"𦞫",
	"𦞳",
	"𦞷",
	"𦟱",
	"𦤝",
	"𦥉",
	"𦥨",
	"𦧑",
	"𦨆",
	"𦩘",
	"𦪌",
	"𦪥",
	"𦪻",
	"𦯕",
	"𦰤",
	"𦳾",
	"𦴦",
	"𦴯",
	"𦵡",
	"𦶞",
	"𦶲",
	"𦶳",
	"𦸤",
	"𦼑",
	"𦾄",
	"𦿜",
	"𧀯",
	"𧁐",
	"𧄌",
	"𧅉",
	"𧅓",
	"𧈚",
	"𧉞",
	"𧉢",
	"𧉴",
	"𧊹",
	"𧍱",
	"𧎡",
	"𧎧",
	"𧏏",
	"𧏖",
	"𧐴",
	"𧑲",
	"𧒡",
	"𧓍",
	"𧓫",
	"𧓺",
	"𧔂",
	"𧕝",
	"𧙇",
	"𧙶",
	"𧚁",
	"𧜮",
	"𧞍",
	"𧠽",
	"𧡃",
	"𧡢",
	"𧢘",
	"𧣖",
	"𧤎",
	"𧦱",
	"𧧕",
	"𧨎",
	"𧨠",
	"𧩮",
	"𧩰",
	"𧪹",
	"𧫒",
	"𧬙",
	"𧭂",
	"𧭇",
	"𧭠",
	"𧭮",
	"𧯉",
	"𧯳",
	"𧱍",
	"𧵒",
	"𧵤",
	"𧵨",
	"𧵴",
	"𧵿",
	"𧶉",
	"𧶡",
	"𧸎",
	"𧸨",
	"𧸴",
	"𧸹",
	"𧸿",
	"𧹆",
	"𧹆",
	"𧹟",
	"𧺀",
	"𧺁",
	"𧼭",
	"𧾠",
	"𧾫",
	"𨀉",
	"𨀸",
	"𨁚",
	"𨂌",
	"𨂥",
	"𨄒",
	"𨄾",
	"𨆭",
	"𨆾",
	"𨈷",
	"𨉗",
	"𨉝",
	"𨉷",
	"𨊊",
	"𨋠",
	"𨋴",
	"𨌆",
	"𨌊",
	"𨌚",
	"𨌵",
	"𨍇",
	"𨍤",
	"𨎣",
	"𨐝",
	"𨐭",
	"𨐽",
	"𨑈",
	"𨒆",
	"𨖋",
	"𨗉",
	"𨘢",
	"𨘲",
	"𨛯",
	"𨛱",
	"𨜌",
	"𨜛",
	"𨜱",
	"𨜳",
	"𨝢",
	"𨟨",
	"𨠻",
	"𨠼",
	"𨡻",
	"𨢧",
	"𨢲",
	"𨣘",
	"𨣡",
	"𨤛",
	"𨦦",
	"𨦭",
	"𨧩",
	"𨨁",
	"𨩵",
	"𨫃",
	"𨬄",
	"𨬬",
	"𨮘",
	"𨯈",
	"𨰆",
	"𨰧",
	"𨲇",
	"𨲟",
	"𨳅",
	"𨳷",
	"𨳻",
	"𨴣",
	"𨴥",
	"𨴵",
	"𨵄",
	"𨷚",
	"𨹏",
	"𨺦",
	"𨻮",
	"𨽒",
	"𨾶",
	"𩀈",
	"𩈬",
	"𩈭",
	"𩈰",
	"𩈱",
	"𩉐",
	"𩉺",
	"𩊦",
	"𩋡",
	"𩋢",
	"𩋽",
	"𩍏",
	"𩎅",
	"𩎺",
	"𩏆",
	"𩐼",
	"𩒂",
	"𩓘",
	"𩓧",
	"𩔜",
	"𩔧",
	"𩕤",
	"𩕥",
	"𩕰",
	"𩕽",
	"𩘎",
	"𩘒",
	"𩘨",
	"𩘪",
	"𩘰",
	"𩛖",
	"𩜌",
	"𩜦",
	"𩝑",
	"𩝪",
	"𩟒",
	"𩟔",
	"𩟩",
	"𩟸",
	"𩟸",
	"𩠆",
	"𩢵",
	"𩣑",
	"𩣵",
	"𩤒",
	"𩤡",
	"𩤩",
	"𩥷",
	"𩥿",
	"𩦿",
	"𩧷",
	"𩨭",
	"𩪯",
	"𩭵",
	"𩭽",
	"𩮇",
	"𩮠",
	"𩯅",
	"𩯖",
	"𩯠",
	"𩯪",
	"𩯫",
	"𩯭",
	"𩲮",
	"𩳚",
	"𩳼",
	"𩴳",
	"𩶂",
	"𩶱",
	"𩸎",
	"𩸘",
	"𩸨",
	"𩸩",
	"𩸪",
	"𩹃",
	"𩹔",
	"𩼶",
	"𩽽",
	"𩽾",
	"𪀥",
	"𪁔",
	"𪂁",
	"𪂦",
	"𪂭",
	"𪃗",
	"𪃭",
	"𪃾",
	"𪄑",
	"𪄓",
	"𪆠",
	"𪆮",
	"𪇧",
	"𪋅",
	"𪌡",
	"𪎏",
	"𪏉",
	"𪕎",
	"𪕏",
	"𪗩",
	"𪘲",
	"𪘺",
	"𪚨",
	"𪜸",
	"𪝣",
	"𪞥",
	"𪠮",
	"𪡣",
	"𪢢",
	"𪣬",
	"𪣯",
	"𪤮",
	"𪥰",
	"𪦛",
	"𪧔",
	"𪧗",
	"𪧚",
	"𪧚",
	"𪧟",
	"𪧠",
	"𪧡",
	"𪧦",
	"𪧩",
	"𪧰",
	"𪧼",
	"𪩐",
	"𪩶",
	"𪩻",
	"𪫲",
	"𪫻",
	"𪬃",
	"𪬅",
	"𪬚",
	"𪬛",
	"𪬺",
	"𪯻",
	"𪰧",
	"𪰿",
	"𪳃",
	"𪴎",
	"𪴔",
	"𪶷",
	"𪷅",
	"𪷆",
	"𪷛",
	"𪷷",
	"𪹀",
	"𪹞",
	"𪹾",
	"𪺖",
	"𪺗",
	"𪻝",
	"𪻽",
	"𪼍",
	"𪼮",
	"𪾣",
	"𪾩",
	"𪾸",
	"𪿀",
	"𪿭",
	"𪿮",
	"𪿷",
	"𫀏",
	"𫀵",
	"𫀶",
	"𫁊",
	"𫁋",
	"𫁌",
	"𫁍",
	"𫁏",
	"𫁐",
	"𫁑",
	"𫁒",
	"𫁓",
	"𫁕",
	"𫁖",
	"𫁗",
	"𫁘",
	"𫁙",
	"𫁚",
	"𫁝",
	"𫁢",
	"𫃀",
	"𫃣",
	"𫃻",
	"𫅭",
	"𫆒",
	"𫇊",
	"𫇍",
	"𫈛",
	"𫋀",
	"𫋍",
	"𫋕",
	"𫍇",
	"𫍒",
	"𫍡",
	"𫎄",
	"𫎓",
	"𫎼",
	"𫏫",
	"𫐂",
	"𫐑",
	"𫐱",
	"𫐲",
	"𫐸",
	"𫑈",
	"𫒙",
	"𫒛",
	"𫒭",
	"𫒮",
	"𫒴",
	"𫓽",
	"𫔊",
	"𫕍",
	"𫗒",
	"𫗹",
	"𫙕",
	"𫙻",
	"𫚦",
	"𫚬",
	"𫛙",
	"𫛢",
	"𫛣",
	"𫛩",
	"𫜒",
	"𫜧",
	"𫝱",
	"𫟄",
	"𫟐",
	"𫟗",
	"𫟡",
	"𫟤",
	"𫟭",
	"𫡉",
	"𫢝",
	"𫢦",
	"𫢹",
	"𫣃",
	"𫣡",
	"𫣷",
	"𫤙",
	"𫦄",
	"𫦵",
	"𫧲",
	"𫫠",
	"𫭊",
	"𫮁",
	"𫮺",
	"𫯈",
	"𫰦",
	"𫰴",
	"𫱜",
	"𫲄",
	"𫳓",
	"𫳘",
	"𫳘",
	"𫳡",
	"𫳢",
	"𫳬",
	"𫳲",
	"𫳵",
	"𫴇",
	"𫴋",
	"𫴝",
	"𫴫",
	"𫵻",
	"𫶀",
	"𫶎",
	"𫶓",
	"𫷉",
	"𫹿",
	"𫺿",
	"𫻀",
	"𫽴",
	"𫾆",
	"𫾌",
	"𫿨",
	"𫿰",
	"𬁁",
	"𬁎",
	"𬁖",
	"𬁗",
	"𬃏",
	"𬃫",
	"𬄰",
	"𬆄",
	"𬆘",
	"𬇄",
	"𬇤",
	"𬈡",
	"𬈿",
	"𬉄",
	"𬋋",
	"𬍜",
	"𬎒",
	"𬏉",
	"𬏪",
	"𬐞",
	"𬑱",
	"𬒑",
	"𬓅",
	"𬓆",
	"𬓇",
	"𬔅",
	"𬔆",
	"𬔇",
	"𬔈",
	"𬔉",
	"𬔊",
	"𬔍",
	"𬔎",
	"𬔏",
	"𬔐",
	"𬔑",
	"𬔒",
	"𬔓",
	"𬕀",
	"𬕖",
	"𬖣",
	"𬗒",
	"𬗦",
	"𬘫",
	"𬙯",
	"𬛜",
	"𬜀",
	"𬜭",
	"𬝄",
	"𬝯",
	"𬞊",
	"𬞸",
	"𬟗",
	"𬟛",
	"𬠣",
	"𬠺",
	"𬢨",
	"𬣞",
	"𬤎",
	"𬥤",
	"𬦓",
	"𬧂",
	"𬧼",
	"𬩪",
	"𬩲",
	"𬬄",
	"𬬾",
	"𬭈",
	"𬭎",
	"𬯠",
	"𬰓",
	"𬱑",
	"𬱫",
	"𬱲",
	"𬲱",
	"𬲲",
	"𬳇",
	"𬳞",
	"𬴚",
	"𬴪",
	"𬶍",
	"𬶝",
	"𬷋",
	"𬷌",
	"𬷚",
	"𬷡",
	"𬷬",
	"𬸣",
	"𬹉",
	"𬹨",
	"𬹷",
	"𬺌",
	"𬽶",
	"𬾔",
	"𬾼",
	"𬿝",
	"𬿟",
	"𬿠",
	"𬿺",
	"𭀀",
	"𭀲",
	"𭃰",
	"𭃸",
	"𭃺",
	"𭄑",
	"𭄖",
	"𭄗",
	"𭆷",
	"𭇬",
	"𭎥",
	"𭏆",
	"𭏐",
	"𭏧",
	"𭒊",
	"𭒱",
	"𭓆",
	"𭓍",
	"𭓖",
	"𭓙",
	"𭓚",
	"𭔅",
	"𭔇",
	"𭔈",
	"𭔊",
	"𭔌",
	"𭔏",
	"𭔒",
	"𭔝",
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭘙",
	"𭘝",
	"𭘻",
	"𭚴",
	"𭛊",
	"𭛮",
	"𭝛",
	"𭟋",
	"𭡜",
	"𭦤",
	"𭦿",
	"𭧗",
	"𭩋",
	"𭩕",
	"𭪮",
	"𭮏",
	"𭰓",
	"𭲨",
	"𭳃",
	"𭳛",
	"𭴟",
	"𭴣",
	"𭶋",
	"𭶞",
	"𭷡",
	"𭷩",
	"𭸇",
	"𭹂",
	"𭹋",
	"𭹽",
	"𭻰",
	"𭻵",
	"𭾅",
	"𭾷",
	"𭿬",
	"𮀓",
	"𮀩",
	"𮁫",
	"𮂾",
	"𮃟",
	"𮃸",
	"𮃹",
	"𮃺",
	"𮃼",
	"𮃽",
	"𮃿",
	"𮄀",
	"𮄁",
	"𮄂",
	"𮄄",
	"𮄆",
	"𮄇",
	"𮄈",
	"𮄉",
	"𮄊",
	"𮄋",
	"𮄌",
	"𮄍",
	"𮄎",
	"𮄒",
	"𮄓",
	"𮄔",
	"𮄕",
	"𮄖",
	"𮄗",
	"𮄘",
	"𮄙",
	"𮄚",
	"𮄛",
	"𮄜",
	"𮄝",
	"𮄞",
	"𮄟",
	"𮄠",
	"𮄡",
	"𮄢",
	"𮄣",
	"𮄤",
	"𮄥",
	"𮄥",
	"𮄦",
	"𮄼",
	"𮄽",
	"𮅞",
	"𮅬",
	"𮆳",
	"𮈶",
	"𮈽",
	"𮉁",
	"𮋌",
	"𮋐",
	"𮋩",
	"𮋲",
	"𮍳",
	"𮍳",
	"𮎑",
	"𮎓",
	"𮏑",
	"𮏧",
	"𮐃",
	"𮐖",
	"𮐗",
	"𮑐",
	"𮔾",
	"𮗉",
	"𮗉",
	"𮗗",
	"𮘛",
	"𮘨",
	"𮙎",
	"𮙐",
	"𮙩",
	"𮚉",
	"𮚫",
	"𮛬",
	"𮞼",
	"𮟏",
	"𮟗",
	"𮟣",
	"𮠈",
	"𮣨",
	"𮦚",
	"𮨪",
	"𮨯",
	"𮨻",
	"𮩏",
	"𮩪",
	"𮪂",
	"𮪃",
	"𮫂",
	"𮬲",
	"𮬸",
	"𮭍",
	"𮭼",
	"𮮛",
	"𰀘",
	"𰂹",
	"𰃀",
	"𰃓",
	"𰅄",
	"𰅘",
	"𰈎",
	"𰈚",
	"𰋕",
	"𰌥",
	"𰌰",
	"𰌾",
	"𰍁",
	"𰍉",
	"𰍎",
	"𰍐",
	"𰍑",
	"𰍚",
	"𰍛",
	"𰍝",
	"𰍠",
	"𰍢",
	"𰍢",
	"𰍣",
	"𰍤",
	"𰍮",
	"𰎀",
	"𰑏",
	"𰑚",
	"𰑤",
	"𰒉",
	"𰔏",
	"𰖓",
	"𰖷",
	"𰖸",
	"𰗤",
	"𰗮",
	"𰗵",
	"𰗷",
	"𰘢",
	"𰙡",
	"𰙱",
	"𰙶",
	"𰚔",
	"𰚠",
	"𰚬",
	"𰛑",
	"𰛸",
	"𰜼",
	"𰝡",
	"𰝦",
	"𰞶",
	"𰟃",
	"𰟲",
	"𰣩",
	"𰤪",
	"𰥡",
	"𰥷",
	"𰥻",
	"𰦁",
	"𰧊",
	"𰨉",
	"𰨷",
	"𰨺",
	"𰩄",
	"𰩅",
	"𰩆",
	"𰩇",
	"𰩈",
	"𰩉",
	"𰩊",
	"𰩋",
	"𰩎",
	"𰩏",
	"𰩐",
	"𰩑",
	"𰩒",
	"𰩓",
	"𰩔",
	"𰩖",
	"𰩗",
	"𰩘",
	"𰩙",
	"𰩛",
	"𰩜",
	"𰩝",
	"𰫉",
	"𰫒",
	"𰫧",
	"𰬉",
	"𰬴",
	"𰮾",
	"𰯣",
	"𰯦",
	"𰰗",
	"𰱵",
	"𰳈",
	"𰴴",
	"𰴺",
	"𰵅",
	"𰶖",
	"𰶜",
	"𰶿",
	"𰷚",
	"𰷥",
	"𰺇",
	"𰺑",
	"𰻝",
	"𰻞",
	"𰻬",
	"𰻻",
	"𰼖",
	"𰼣",
	"𰽋",
	"𰾒",
	"𱀊",
	"𱀔",
	"𱁏",
	"𱁣",
	"𱁨",
	"𱁭",
	"𱂞",
	"𱂨",
	"𱂸",
	"𱃈",
	"𱃉",
	"𱄂",
	"𱄗",
	"𱄨",
	"𱅤",
	"𱆉",
	"𱆡",
	"𱇾",
	"𱉂",
	"𱊷",
	"𱋎",
	"𱌢",
	"倥",
	"僒",
	"僿",
	"割",
	"啌",
	"嗐",
	"嘧",
	"噻",
	"噾",
	"埪",
	"堗",
	"寜",
	"寧",
	"崆",
	"幰",
	"悾",
	"挖",
	"控",
	"揬",
	"搲",
	"搳",
	"搾",
	"撺",
	"攇",
	"攐",
	"攓",
	"攛",
	"暥",
	"曌",
	"椌",
	"榨",
	"樒",
	"橣",
	"櫁",
	"櫋",
	"櫶",
	"涳",
	"湥",
	"溛",
	"滱",
	"滵",
	"漥",
	"漴",
	"潌",
	"澝",
	"瀗",
	"瀽",
	"焢",
	"焪",
	"犗",
	"瑏",
	"瞎",
	"瞾",
	"矏",
	"硿",
	"磍",
	"箜",
	"簆",
	"簺",
	"縖",
	"羫",
	"聜",
	"腔",
	"膣",
	"葖",
	"蔤",
	"蔻",
	"藆",
	"藌",
	"藭",
	"藼",
	"螛",
	"螲",
	"谾",
	"豁",
	"蹿",
	"躥",
	"躻",
	"軉",
	"轄",
	"辖",
	"邊",
	"醡",
	"鎋",
	"鑳",
	"鑹",
	"镩",
	"靌",
	"鞚",
	"騴",
	"鳤",
	"鵼",
	"鶟",
	"鶷",
	"鷃",
	"鼵",
	"鼹",
	"㑻",
	"㓽",
	"㗧",
	"㘔",
	"㙀",
	"㝬",
	"㟮",
	"㡧",
	"㦥",
	"㨓",
	"㨸",
	"㩈",
	"㩙",
	"㩟",
	"㩷",
	"㪡",
	"㮫",
	"㯴",
	"㲁",
	"㲅",
	"㴭",
	"㵃",
	"㵠",
	"㵥",
	"㷝",
	"㸜",
	"㺠",
	"㻠",
	"㾤",
	"䁙",
	"䃐",
	"䅝",
	"䆪",
	"䈼",
	"䉘",
	"䌏",
	"䌣",
	"䏄",
	"䓖",
	"䔭",
	"䘆",
	"䙭",
	"䛪",
	"䜢",
	"䠚",
	"䠻",
	"䡻",
	"䧮",
	"䨃",
	"䪀",
	"䫵",
	"䮿",
	"䰋",
	"䰓",
	"䲘",
	"䳹",
	"䴐",
	"𠊢",
	"𠊲",
	"𠍾",
	"𠎾",
	"𠏅",
	"𠏨",
	"𠏯",
	"𠏷",
	"𠐅",
	"𠐈",
	"𠐻",
	"𠑅",
	"𠓅",
	"𠓯",
	"𠞀",
	"𠟶",
	"𠠖",
	"𠢆",
	"𠤊",
	"𠥣",
	"𠥫",
	"𠴛",
	"𠷖",
	"𠸂",
	"𠹁",
	"𠹵",
	"𠻩",
	"𠼾",
	"𠽱",
	"𠿡",
	"𡀙",
	"𡁮",
	"𡃕",
	"𡄓",
	"𡄽",
	"𡅅",
	"𡅶",
	"𡋉",
	"𡑛",
	"𡑣",
	"𡑮",
	"𡒳",
	"𡟖",
	"𡟲",
	"𡡃",
	"𡡶",
	"𡢌",
	"𡢷",
	"𡣑",
	"𡤐",
	"𡤧",
	"𡩬",
	"𡩷",
	"𡫇",
	"𡫨",
	"𡫲",
	"𡫴",
	"𡬉",
	"𡬚",
	"𡬚",
	"𡮞",
	"𡲀",
	"𡸕",
	"𡹗",
	"𡹝",
	"𡺴",
	"𡻜",
	"𡼄",
	"𡼌",
	"𡼿",
	"𡾈",
	"𡾢",
	"𡾰",
	"𡿂",
	"𡿃",
	"𢃐",
	"𢈵",
	"𢖘",
	"𢛙",
	"𢝀",
	"𢞐",
	"𢞩",
	"𢞲",
	"𢠄",
	"𢠠",
	"𢡦",
	"𢢒",
	"𢣔",
	"𢣮",
	"𢤪",
	"𢭕",
	"𢮍",
	"𢰃",
	"𢰉",
	"𢲋",
	"𢲷",
	"𢲼",
	"𢳙",
	"𢶺",
	"𢷈",
	"𢷘",
	"𢹫",
	"𢹷",
	"𢺔",
	"𢻜",
	"𢽦",
	"𣄐",
	"𣇬",
	"𣈞",
	"𣋶",
	"𣌔",
	"𣑒",
	"𣒔",
	"𣔻",
	"𣗈",
	"𣗤",
	"𣙩",
	"𣛂",
	"𣛱",
	"𣜏",
	"𣜯",
	"𣞌",
	"𣟋",
	"𣟯",
	"𣣶",
	"𣫝",
	"𣰁",
	"𣵇",
	"𣵻",
	"𣶆",
	"𣷆",
	"𣸘",
	"𣹧",
	"𣺂",
	"𣻎",
	"𣽹",
	"𣾈",
	"𣿈",
	"𤀑",
	"𤀕",
	"𤀢",
	"𤀨",
	"𤁻",
	"𤏇",
	"𤑅",
	"𤗇",
	"𤟄",
	"𤟪",
	"𤠴",
	"𤡺",
	"𤢆",
	"𤢶",
	"𤨲",
	"𤪔",
	"𤪜",
	"𤮡",
	"𤲏",
	"𤳙",
	"𤷿",
	"𤻥",
	"𤼂",
	"𥃓",
	"𥈳",
	"𥈹",
	"𥈾",
	"𥉴",
	"𥉺",
	"𥊠",
	"𥋱",
	"𥎆",
	"𥎣",
	"𥓰",
	"𥕜",
	"𥖚",
	"𥗳",
	"𥛢",
	"𥜴",
	"𥡫",
	"𥡶",
	"𥣰",
	"𥤿",
	"𥦚",
	"𥦲",
	"𥧖",
	"𥨋",
	"𥨜",
	"𥨢",
	"𥨪",
	"𥨬",
	"𥨶",
	"𥩉",
	"𥩌",
	"𥩌",
	"𥩌",
	"𥩍",
	"𥯝",
	"𥰶",
	"𥰾",
	"𥲃",
	"𥲚",
	"𥳥",
	"𥵨",
	"𥵹",
	"𥸅",
	"𦁈",
	"𦂽",
	"𦄔",
	"𦈆",
	"𦍇",
	"𦔅",
	"𦝬",
	"𦞭",
	"𦟈",
	"𦟽",
	"𦡆",
	"𦢉",
	"𦢴",
	"𦤬",
	"𦧮",
	"𦩤",
	"𦫪",
	"𦱆",
	"𦱇",
	"𦲄",
	"𦲎",
	"𦴴",
	"𦵯",
	"𦶤",
	"𦸌",
	"𦹅",
	"𦺊",
	"𦺋",
	"𦺝",
	"𦼍",
	"𧁟",
	"𧂜",
	"𧃕",
	"𧃴",
	"𧅤",
	"𧌆",
	"𧎛",
	"𧐿",
	"𧑗",
	"𧑶",
	"𧔚",
	"𧚬",
	"𧛗",
	"𧜅",
	"𧝱",
	"𧞼",
	"𧟑",
	"𧤨",
	"𧫡",
	"𧬯",
	"𧬵",
	"𧮈",
	"𧮎",
	"𧮡",
	"𧯆",
	"𧱡",
	"𧷦",
	"𧸵",
	"𧸺",
	"𧽉",
	"𧽧",
	"𧾨",
	"𨃍",
	"𨅃",
	"𨅻",
	"𨇥",
	"𨇶",
	"𨏥",
	"𨐊",
	"𨕠",
	"𨘃",
	"𨙇",
	"𨝡",
	"𨡗",
	"𨢛",
	"𨣭",
	"𨣮",
	"𨣼",
	"𨨀",
	"𨨷",
	"𨩴",
	"𨪶",
	"𨫐",
	"𨫕",
	"𨫯",
	"𨬃",
	"𨭙",
	"𨮥",
	"𨯶",
	"𨰦",
	"𨰬",
	"𨰰",
	"𨶁",
	"𨷛",
	"𨻂",
	"𨻴",
	"𨼈",
	"𨼭",
	"𩀆",
	"𩃱",
	"𩅃",
	"𩇉",
	"𩍹",
	"𩎀",
	"𩎼",
	"𩏓",
	"𩕋",
	"𩝛",
	"𩞉",
	"𩠵",
	"𩡔",
	"𩣼",
	"𩥌",
	"𩩝",
	"𩪃",
	"𩭴",
	"𩮝",
	"𩹽",
	"𩻃",
	"𩽜",
	"𪂊",
	"𪄺",
	"𪅁",
	"𪅮",
	"𪆢",
	"𪆥",
	"𪉻",
	"𪍂",
	"𪔣",
	"𪘕",
	"𪙏",
	"𪙜",
	"𪢗",
	"𪣞",
	"𪤃",
	"𪥔",
	"𪫒",
	"𪭄",
	"𪴌",
	"𪴣",
	"𪴥",
	"𪶉",
	"𪷚",
	"𪷯",
	"𪷱",
	"𪸆",
	"𪸋",
	"𪺅",
	"𪼒",
	"𪼭",
	"𪽱",
	"𪾺",
	"𪿜",
	"𪿲",
	"𫁎",
	"𫁔",
	"𫁛",
	"𫁜",
	"𫂦",
	"𫅟",
	"𫆴",
	"𫉲",
	"𫌌",
	"𫑦",
	"𫓁",
	"𫕂",
	"𫘄",
	"𫘫",
	"𫛕",
	"𫜯",
	"𫦐",
	"𫪢",
	"𫫍",
	"𫫥",
	"𫫳",
	"𫫻",
	"𫬐",
	"𫮪",
	"𫯸",
	"𫱽",
	"𫲇",
	"𫳶",
	"𫳹",
	"𫴓",
	"𫴙",
	"𫴚",
	"𫸣",
	"𫻊",
	"𫽵",
	"𫾊",
	"𬁙",
	"𬄔",
	"𬆊",
	"𬉗",
	"𬉬",
	"𬎈",
	"𬎞",
	"𬐥",
	"𬑸",
	"𬒦",
	"𬔋",
	"𬔌",
	"𬔔",
	"𬔕",
	"𬖵",
	"𬘻",
	"𬜖",
	"𬞬",
	"𬠵",
	"𬠶",
	"𬣁",
	"𬤯",
	"𬪟",
	"𬭪",
	"𬮒",
	"𬰢",
	"𬳐",
	"𬴏",
	"𬵕",
	"𬵨",
	"𬶩",
	"𬻣",
	"𭄋",
	"𭄌",
	"𭄲",
	"𭈪",
	"𭏳",
	"𭒛",
	"𭒨",
	"𭔛",
	"𭔠",
	"𭔠",
	"𭔴",
	"𭖰",
	"𭗏",
	"𭝄",
	"𭟃",
	"𭡅",
	"𭢀",
	"𭢼",
	"𭦒",
	"𭨀",
	"𭩇",
	"𭯵",
	"𭲙",
	"𭲩",
	"𭲶",
	"𭲺",
	"𭶜",
	"𭹸",
	"𭺋",
	"𭺧",
	"𭾶",
	"𮁎",
	"𮄃",
	"𮄏",
	"𮄐",
	"𮈠",
	"𮈾",
	"𮉒",
	"𮏋",
	"𮐙",
	"𮐸",
	"𮖖",
	"𮘜",
	"𮟇",
	"𮢰",
	"𮣫",
	"𮤶",
	"𮪠",
	"𮪵",
	"𮭨",
	"𰃫",
	"𰉴",
	"𰋘",
	"𰌖",
	"𰓦",
	"𰔨",
	"𰔲",
	"𰜞",
	"𰜿",
	"𰝈",
	"𰝠",
	"𰣿",
	"𰩌",
	"𰩍",
	"𰩕",
	"𰩖",
	"𰩚",
	"𰩞",
	"𰩟",
	"𰫸",
	"𰫺",
	"𰲆",
	"𰳦",
	"𰴉",
	"𰶋",
	"𰷕",
	"𰺤",
	"𰻺",
	"𰼇",
	"𰿢",
	"𰿶",
	"𰿿",
	"𱀞",
	"𱁼",
	"𱆻",
	"𱈳",
	"𱊊",
	"𱊖",
	"𱊟",
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"籩",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𠑟",
	"𠟽",
	"𡁁",
	"𡁍",
	"𡫸",
	"𡬗",
	"𢵷",
	"𢷙",
	"𣝃",
	"𤄺",
	"𤓋",
	"𤘓",
	"𤪥",
	"𤻝",
	"𤾱",
	"𥣗",
	"𥤓",
	"𦆭",
	"𦡲",
	"𦢽",
	"𧭈",
	"𧰗",
	"𨇱",
	"𨊓",
	"𨭏",
	"𨭒",
	"𨲸",
	"𩁔",
	"𩕳",
	"𩽲",
	"𪇜",
	"𪢥",
	"𫍾",
	"𫗛",
	"𫦢",
	"𫧚",
	"𫪶",
	"𫬭",
	"𫴞",
	"𬕲",
	"𬰒",
	"𭐋",
	"𮉝",
	"𮕙",
	"𰅁",
	"𰍡",
	"𰚴",
	"𰉆"
],
	"𠬝": [
	"叝",
	"報",
	"报",
	"服",
	"赧",
	"𠼶",
	"𡙈",
	"𤵓",
	"𦨕",
	"𨈞",
	"𨋁",
	"𨶔",
	"𬨃",
	"𮤑",
	"𮤝",
	"𰆣",
	"𰆼",
	"𰆼",
	"𰺦",
	"棴",
	"箙",
	"菔",
	"蕔",
	"鵩",
	"𠾷",
	"𢵨",
	"𣔚",
	"𤺴",
	"𥴆",
	"𦋉",
	"𧌘",
	"𧟱",
	"𧟵",
	"𨵟",
	"𨷂",
	"𩸤",
	"𪂖",
	"𪨡",
	"𫛳",
	"𬋳",
	"𬶚",
	"𭓄"
],
	"𫵖": [
	"叞",
	"尉",
	"𠝋",
	"𠝑",
	"𦵥",
	"𧛽",
	"墛",
	"嶎",
	"慰",
	"熨",
	"犚",
	"罻",
	"蔚",
	"螱",
	"褽",
	"霨",
	"鳚",
	"䲁",
	"𢠢",
	"𢲴",
	"𣂊",
	"𣡇",
	"𣻷",
	"𤛌",
	"𥳀",
	"𦌍",
	"𧐇",
	"𧕈",
	"𨄯",
	"𩡛",
	"𩻍",
	"𭲐",
	"𭵻",
	"𮊘",
	"𰘤",
	"𰧠",
	"藯",
	"𣞨"
],
	"𦥔": [
	"叟",
	"𠔜",
	"𨗭",
	"𠔜",
	"𡝨",
	"𡬯",
	"𡳼",
	"𣀭",
	"𥂒",
	"𥓦",
	"𥚞",
	"𥨈",
	"𦁴",
	"𦥕",
	"𦥤",
	"𦦔",
	"𦱸",
	"𧌫",
	"𧷈",
	"𨉯",
	"𨗮",
	"𨙑",
	"𩃡",
	"𩳱",
	"𫶋",
	"𬜀",
	"傁",
	"嗖",
	"嫂",
	"廋",
	"搜",
	"溲",
	"獀",
	"瘦",
	"瞍",
	"膄",
	"艘",
	"蓃",
	"螋",
	"謏",
	"遚",
	"鄋",
	"醙",
	"鎪",
	"锼",
	"颼",
	"飕",
	"餿",
	"馊",
	"騪",
	"㟬",
	"㥰",
	"㪢",
	"㮴",
	"㲣",
	"㵻",
	"䏂",
	"䱸",
	"𠪇",
	"𠭦",
	"𣯜",
	"𤔣",
	"𥕋",
	"𥰞",
	"𦃈",
	"𦣉",
	"𧳶",
	"𧽏",
	"𩌅",
	"𩨄",
	"𩨅",
	"𩴍",
	"𫌆",
	"𫍲",
	"𭎾",
	"𭵕",
	"𱀥",
	"𱈷",
	"䕅",
	"𤁨",
	"𦢝",
	"𩽉",
	"𰐅"
],
	"叒": [
	"叠",
	"桑",
	"𠨇",
	"𠭀",
	"𠭚",
	"𠭞",
	"𠭨",
	"𢬏",
	"𢶣",
	"𣑚",
	"𣜖",
	"𣜗",
	"𣿫",
	"𦀁",
	"𨀝",
	"𪧙",
	"𪵽",
	"𬷒",
	"𮩾",
	"𰂡",
	"𰇃",
	"嗓",
	"搡",
	"槡",
	"磉",
	"縔",
	"褬",
	"鎟",
	"顙",
	"颡",
	"㯩",
	"䡦",
	"䮣",
	"𡕏",
	"𡠏",
	"𡳨",
	"𡳭",
	"𢧱",
	"𢻚",
	"𢾪",
	"𣉕",
	"𣌛",
	"𣙰",
	"𣜹",
	"𣜽",
	"𣞙",
	"𣞰",
	"𣞵",
	"𣡆",
	"𣡉",
	"𤌧",
	"𤖒",
	"𤸯",
	"𥛋",
	"𦟄",
	"𦶿",
	"𧏠",
	"𨢆",
	"𨻗",
	"𩮧",
	"𩺞",
	"𪤌",
	"𪳫",
	"𪶽",
	"𪼏",
	"𫶐",
	"𬇇",
	"𬧉",
	"𬨑",
	"𭄅",
	"𭫌",
	"𮪼",
	"𰇆",
	"𰋳",
	"𰨽",
	"𱈎"
],
	"睿": [
	"叡",
	"壡",
	"濬",
	"璿",
	"龼",
	"㪫",
	"䜜",
	"𠏻",
	"𤫀",
	"𥌑",
	"𧯕",
	"𧷁",
	"𭨈",
	"𮖼",
	"𡓝",
	"𧾩"
],
	"𠃌": [
	"司",
	"幻",
	"成",
	"𠀭",
	"𠂏",
	"𠃀",
	"𠈀",
	"𡌞",
	"𡧥",
	"𡱊",
	"𡳚",
	"𡴮",
	"𢀕",
	"𢆱",
	"𣬃",
	"𣳍",
	"𣷋",
	"𤆙",
	"𤆛",
	"𤔁",
	"𤩉",
	"𥸥",
	"𦥕",
	"𦷹",
	"𧥝",
	"𧥟",
	"𨔎",
	"𨜃",
	"𨺀",
	"𩥨",
	"𪻟",
	"𫨧",
	"𫩞",
	"𫹸",
	"𫹹",
	"𬔠",
	"𬻒",
	"𭁽",
	"𭃎",
	"𭅳",
	"𭇰",
	"𭙈",
	"𭟿",
	"𭠂",
	"𭮘",
	"𰆊",
	"𰍳",
	"𰏰",
	"𰶺",
	"𰹉",
	"伺",
	"兯",
	"卫",
	"厁",
	"呞",
	"城",
	"壭",
	"娍",
	"孠",
	"宬",
	"峸",
	"抝",
	"晟",
	"晠",
	"柌",
	"泀",
	"爷",
	"珹",
	"疖",
	"盛",
	"祠",
	"窚",
	"笥",
	"筬",
	"絾",
	"膥",
	"臹",
	"节",
	"荿",
	"覗",
	"詞",
	"誠",
	"词",
	"诚",
	"郕",
	"鉰",
	"鋮",
	"铖",
	"飼",
	"饲",
	"鯎",
	"㘭",
	"㚸",
	"㟃",
	"㡬",
	"㼩",
	"䏤",
	"䒛",
	"䛐",
	"䣳",
	"䫆",
	"𠉛",
	"𠎶",
	"𠕠",
	"𠭈",
	"𠯻",
	"𠻁",
	"𠻸",
	"𡓖",
	"𡩍",
	"𡭒",
	"𡵿",
	"𡷫",
	"𢃊",
	"𢇉",
	"𢑻",
	"𢕳",
	"𢘜",
	"𢧓",
	"𢧚",
	"𢩚",
	"𢲚",
	"𣎉",
	"𣚺",
	"𣜽",
	"𣫽",
	"𣫿",
	"𣬀",
	"𣱇",
	"𤁑",
	"𤏉",
	"𤔲",
	"𤔺",
	"𤳡",
	"𤻯",
	"𤽷",
	"𥄠",
	"𥄶",
	"𥆏",
	"𥓉",
	"𥠫",
	"𥢲",
	"𥥆",
	"𥿆",
	"𦉚",
	"𦉠",
	"𦊛",
	"𦎛",
	"𦑆",
	"𦒽",
	"𦔣",
	"𦗱",
	"𦛙",
	"𦭡",
	"𧀚",
	"𧉠",
	"𧙈",
	"𨠽",
	"𨹚",
	"𩉷",
	"𩫨",
	"𪁋",
	"𪗪",
	"𪞞",
	"𪨯",
	"𪸤",
	"𫕝",
	"𫨪",
	"𫰶",
	"𫵆",
	"𫸙",
	"𫻽",
	"𫿛",
	"𫿺",
	"𬅄",
	"𬇚",
	"𬇠",
	"𬏠",
	"𬐩",
	"𬓻",
	"𬔟",
	"𬛻",
	"𬢊",
	"𬦌",
	"𬨚",
	"𬨳",
	"𬩬",
	"𬲐",
	"𬴡",
	"𬴴",
	"𬹿",
	"𭅷",
	"𭅸",
	"𭅾",
	"𭅿",
	"𭉢",
	"𭊉",
	"𭝝",
	"𭠟",
	"𭩴",
	"𭭟",
	"𭷿",
	"𭻢",
	"𮊅",
	"𮊽",
	"𮍷",
	"𮝍",
	"𮢑",
	"𮫴",
	"𰆌",
	"𰆏",
	"𰆐",
	"𰆑",
	"𰆒",
	"𰇾",
	"𰉯",
	"𰑜",
	"𰥄",
	"𰦙",
	"𰨤",
	"𰫨",
	"𰬖",
	"𰾔",
	"𱈨",
	"墭",
	"栉",
	"𠰱",
	"𡡛",
	"𣛮",
	"𤺁",
	"𥊱",
	"𥢱",
	"𥯱",
	"𥼵",
	"𦔤",
	"𦼦",
	"𨞐",
	"𩦝",
	"𩯎",
	"𪾓",
	"𫁱",
	"𫢜",
	"𫮕",
	"𬁃",
	"𬃾",
	"𬝋",
	"𬣅",
	"𬯽",
	"𬶎",
	"𭭭",
	"𮔂",
	"𰓜",
	"𰛤",
	"𰞍"
],
	"刁": [
	"叼",
	"汈",
	"䒒",
	"𠚻",
	"𢆵",
	"𨾆",
	"𩾗",
	"𪔸",
	"𬺴",
	"𭃊",
	"𭃊",
	"𭃊",
	"𮠗",
	"𰄚",
	"𰒺",
	"𰥋"
],
	"于": [
	"吁",
	"圩",
	"宇",
	"弙",
	"扜",
	"旴",
	"杅",
	"汙",
	"玗",
	"盂",
	"盱",
	"穻",
	"竽",
	"紆",
	"纡",
	"芋",
	"虶",
	"衧",
	"訏",
	"趶",
	"迂",
	"邘",
	"酑",
	"釪",
	"骬",
	"㐵",
	"㚥",
	"㝼",
	"㡰",
	"㪀",
	"㽳",
	"䄨",
	"䍂",
	"䏏",
	"䖉",
	"䩒",
	"䵹",
	"𠃗",
	"𠄀",
	"𠕮",
	"𠯊",
	"𠳲",
	"𠵄",
	"𡋌",
	"𢊢",
	"𢖳",
	"𣕓",
	"𣦿",
	"𣼻",
	"𤕎",
	"𤖁",
	"𤰤",
	"𤿍",
	"𥎿",
	"𥝝",
	"𥮌",
	"𦏴",
	"𦭨",
	"𦮣",
	"𧋪",
	"𧘘",
	"𨊱",
	"𨕓",
	"𨾌",
	"𩁹",
	"𪪬",
	"𫉞",
	"𫎏",
	"𫡚",
	"𫤿",
	"𫧙",
	"𫯣",
	"𬅞",
	"𬉶",
	"𬙗",
	"𬙘",
	"𬣙",
	"𬱀",
	"𬲨",
	"𬹥",
	"𭅕",
	"𭑃",
	"𭖂",
	"𮧶",
	"𰑇",
	"𰖨",
	"𰫹",
	"𰭨",
	"𰼒",
	"𰽗",
	"𱃡",
	"冔",
	"盓",
	"窏",
	"荢",
	"㘾",
	"䢓",
	"䣿",
	"䨕",
	"䵦",
	"𠱶",
	"𡜡",
	"𡷎",
	"𢰵",
	"𣳹",
	"𣳿",
	"𤨹",
	"𥒀",
	"𥙶",
	"𥷯",
	"𦀒",
	"𦉄",
	"𦊯",
	"𦰲",
	"𦱃",
	"𧋂",
	"𧙶",
	"𧵴",
	"𨖛",
	"𨢮",
	"𨦦",
	"𨩜",
	"𪏃",
	"𪻝",
	"𪾩",
	"𫁢",
	"𫢝",
	"𫺃",
	"𬇢",
	"𬐞",
	"𬐟",
	"𬔿",
	"𬗒",
	"𬫢",
	"𬹫",
	"𬹷",
	"𭴟",
	"𭾕",
	"𰁴",
	"𰗤",
	"𰱕",
	"𰸉",
	"𱀍"
],
	"𠔼": [
	"同",
	"丽",
	"丽",
	"㧇",
	"㱿",
	"𠕊",
	"𠕓",
	"𠕔",
	"𡉉",
	"𡭙",
	"𡴊",
	"𡿩",
	"𢗶",
	"𢘖",
	"𢤶",
	"𣈺",
	"𣏊",
	"𣏵",
	"𣖫",
	"𣦵",
	"𣪛",
	"𤇖",
	"𨾫",
	"𬆀",
	"𭢠",
	"𭢠",
	"𭮰",
	"𱁇",
	"侗",
	"哃",
	"垌",
	"姛",
	"峒",
	"峝",
	"恫",
	"戙",
	"挏",
	"晍",
	"桐",
	"洞",
	"烔",
	"爂",
	"爨",
	"狪",
	"璺",
	"痌",
	"眮",
	"硐",
	"秱",
	"筒",
	"粡",
	"絧",
	"胴",
	"舋",
	"茼",
	"衕",
	"詷",
	"迵",
	"酮",
	"釁",
	"銅",
	"铜",
	"餇",
	"駧",
	"鮦",
	"鲖",
	"爨",
	"㓊",
	"㖯",
	"㖰",
	"㢥",
	"㣚",
	"㸑",
	"㸗",
	"䆚",
	"䞒",
	"𠀹",
	"𠆠",
	"𠆡",
	"𠖄",
	"𠜊",
	"𠨩",
	"𡀸",
	"𡎷",
	"𡜈",
	"𡜝",
	"𡭸",
	"𢂓",
	"𢈉",
	"𢍯",
	"𢏕",
	"𢑅",
	"𢖂",
	"𢿀",
	"𢿡",
	"𣑸",
	"𣠪",
	"𣡈",
	"𣡥",
	"𣦻",
	"𣨦",
	"𣩺",
	"𣬑",
	"𤅚",
	"𤓕",
	"𤖾",
	"𤙓",
	"𤩡",
	"𤭁",
	"𤭆",
	"𥃘",
	"𥍩",
	"𥗑",
	"𦉝",
	"𦦟",
	"𦦡",
	"𦦧",
	"𦦻",
	"𦧁",
	"𦨴",
	"𦬿",
	"𧅾",
	"𧇌",
	"𧊚",
	"𧖥",
	"𧖳",
	"𧙥",
	"𧭒",
	"𧱁",
	"𧳆",
	"𨀜",
	"𨇫",
	"𨈹",
	"𨐗",
	"𨔖",
	"𨚯",
	"𨤯",
	"𨭳",
	"𨯜",
	"𨯺",
	"𨰷",
	"𨴏",
	"𩇷",
	"𩊗",
	"𩐤",
	"𩒗",
	"𩧲",
	"𩩅",
	"𪀭",
	"𪌢",
	"𪎼",
	"𪒵",
	"𪔚",
	"𪕙",
	"𪘍",
	"𪻛",
	"𫀈",
	"𫄡",
	"𫍣",
	"𫎴",
	"𫑉",
	"𫝛",
	"𫥮",
	"𫧒",
	"𫯆",
	"𬜃",
	"𬮂",
	"𬲈",
	"𬷍",
	"𬽽",
	"𬿥",
	"𬿥",
	"𭁰",
	"𭣓",
	"𭫾",
	"𭫾",
	"𮁄",
	"𮁄",
	"𮍤",
	"𮍲",
	"𮕺",
	"𮭶",
	"𮭶",
	"𮭷",
	"𮭷",
	"𰇾",
	"𰊕",
	"𰕐",
	"𰯼",
	"𰷯",
	"𰽓",
	"亹",
	"斖",
	"虋",
	"霘",
	"㕡",
	"㕢",
	"𠍟",
	"𠗢",
	"𢞉",
	"𣡿",
	"𣶄",
	"𤕉",
	"𤕊",
	"𥎤",
	"𥎥",
	"𥖹",
	"𥟸",
	"𥤎",
	"𧄸",
	"𧌵",
	"𧚲",
	"𨔜",
	"𨬎",
	"𨰨",
	"𩎑",
	"𩘃",
	"𩽬",
	"𪔦",
	"𪢉",
	"𫈷",
	"𮅗",
	"𰇀",
	"壑",
	"䪥",
	"𧷎",
	"𧾝",
	"𪠀",
	"𭯯",
	"𱂎"
],
	"𰃦": [
	"向",
	"𠔾",
	"𠕫",
	"𠬦",
	"𡗠",
	"𡨿",
	"𢐭",
	"𤏓",
	"𤒐",
	"𤘻",
	"𥚟",
	"𧝰",
	"𧻮",
	"𨼟",
	"响",
	"嚮",
	"垧",
	"姠",
	"恦",
	"扄",
	"晌",
	"晑",
	"炿",
	"珦",
	"逈",
	"銄",
	"餉",
	"饷",
	"䖮",
	"䚁",
	"𠽘",
	"𢀉",
	"𢪼",
	"𢮽",
	"𣂝",
	"𣔬",
	"𣗉",
	"𣲿",
	"𣹚",
	"𤈍",
	"𤍀",
	"𤖽",
	"𤤱",
	"𤵼",
	"𥀾",
	"𥑩",
	"𥥩",
	"𥭈",
	"𥹝",
	"𥿧",
	"𧙹",
	"𧥁",
	"𧧦",
	"𨋦",
	"𨪄",
	"𩐢",
	"𪕄",
	"𪢞",
	"𫝙",
	"𫷇",
	"𬂭",
	"𭏵",
	"𭕜",
	"𭬆",
	"𮚹",
	"𮣛",
	"𮮗",
	"𮯄",
	"𰁼",
	"𰄫",
	"𰈜",
	"𰠒",
	"𰧽",
	"𪹔",
	"𭧯",
	"𰱣"
],
	"丫": [
	"吖",
	"𠆋",
	"𡅁",
	"𡅓",
	"𡷉",
	"𣏎",
	"𩫾",
	"𫊦",
	"𮨸",
	"𮬨",
	"𮮺",
	"𮮼",
	"𰿛"
],
	"巴": [
	"吧",
	"夿",
	"妑",
	"岊",
	"岜",
	"巵",
	"巼",
	"帊",
	"弝",
	"把",
	"杷",
	"爬",
	"爸",
	"琶",
	"疤",
	"皅",
	"笆",
	"粑",
	"紦",
	"羓",
	"耙",
	"肥",
	"舥",
	"芭",
	"蚆",
	"豝",
	"跁",
	"鈀",
	"钯",
	"靶",
	"鲃",
	"㞎",
	"㸭",
	"㿬",
	"䯩",
	"䯲",
	"䰾",
	"䶕",
	"𠀧",
	"𠂬",
	"𠄧",
	"𠇕",
	"𠉲",
	"𠌊",
	"𠛋",
	"𠠾",
	"𠪧",
	"𠵺",
	"𡇃",
	"𡉷",
	"𡝕",
	"𡵟",
	"𢀼",
	"𢀿",
	"𢁇",
	"𢁊",
	"𢁋",
	"𢁍",
	"𢁑",
	"𢃳",
	"𢌏",
	"𢗌",
	"𢨴",
	"𢫷",
	"𢮤",
	"𢻷",
	"𢽼",
	"𣀟",
	"𣎞",
	"𣗡",
	"𣜺",
	"𣥘",
	"𣧜",
	"𣫰",
	"𣬶",
	"𣬷",
	"𣱈",
	"𣲩",
	"𣲯",
	"𣺣",
	"𤆵",
	"𤜱",
	"𤧲",
	"𤰷",
	"𥑁",
	"𥑽",
	"𥛁",
	"𥝧",
	"𥩙",
	"𥸿",
	"𥺸",
	"𦐆",
	"𦜧",
	"𦩐",
	"𦲛",
	"𧁉",
	"𧎱",
	"𧣃",
	"𧤭",
	"𧥔",
	"𧧘",
	"𧲧",
	"𧳾",
	"𧵅",
	"𨊹",
	"𨣬",
	"𨤖",
	"𩃊",
	"𩇯",
	"𩈆",
	"𩒒",
	"𩚥",
	"𩠀",
	"𩨜",
	"𩷁",
	"𪊚",
	"𪣀",
	"𪥉",
	"𪩡",
	"𪩬",
	"𪩭",
	"𪩮",
	"𪩱",
	"𪬎",
	"𪽡",
	"𫕠",
	"𫜨",
	"𫥴",
	"𫨓",
	"𫶵",
	"𫶷",
	"𫶸",
	"𫶻",
	"𫶼",
	"𬏓",
	"𬐒",
	"𬡊",
	"𬦺",
	"𬽗",
	"𭃋",
	"𭅣",
	"𭇋",
	"𭓡",
	"𭘏",
	"𭡔",
	"𭨼",
	"𭩾",
	"𭺗",
	"𭻆",
	"𮅵",
	"𮎜",
	"𮏘",
	"𮠟",
	"𮦞",
	"𰃟",
	"𰅶",
	"𰇫",
	"𰑈",
	"𰹻",
	"𱁠",
	"𱆦",
	"俷",
	"梔",
	"淝",
	"潖",
	"筢",
	"萉",
	"葩",
	"蘎",
	"蜰",
	"㛂",
	"㯄",
	"䈈",
	"𠈊",
	"𠴙",
	"𡜮",
	"𡝞",
	"𡭍",
	"𡭐",
	"𡺮",
	"𢩒",
	"𢬯",
	"𢯓",
	"𣚒",
	"𤷂",
	"𥖖",
	"𥰗",
	"𥺕",
	"𦉔",
	"𦓙",
	"𦓝",
	"𦛐",
	"𦮹",
	"𧁳",
	"𧌳",
	"𧑡",
	"𧓖",
	"𧱒",
	"𧳗",
	"𨁩",
	"𨌌",
	"𨹣",
	"𩷴",
	"𪪔",
	"𫉇",
	"𫉳",
	"𫏒",
	"𫽶",
	"𬇫",
	"𬒏",
	"𬡞",
	"𬯮",
	"𭈊",
	"𭈙",
	"𭠼",
	"𭤸",
	"𭵀",
	"𭵁",
	"𭽮",
	"𮏍",
	"𮔌",
	"𮦯",
	"𮫻",
	"𰌅",
	"𰎕",
	"𰘋",
	"𰨫",
	"𰮿",
	"𡀥",
	"𫆱"
],
	"户": [
	"启",
	"妒",
	"帍",
	"庐",
	"戹",
	"戺",
	"戻",
	"戽",
	"戾",
	"房",
	"扁",
	"扂",
	"扃",
	"扄",
	"扅",
	"扆",
	"扇",
	"扈",
	"扉",
	"扊",
	"护",
	"昈",
	"枦",
	"沪",
	"炉",
	"牖",
	"粐",
	"肁",
	"舮",
	"芦",
	"鈩",
	"雇",
	"馿",
	"驴",
	"魲",
	"鳸",
	"㦾",
	"㦿",
	"㧀",
	"㧁",
	"㧂",
	"㴃",
	"䋀",
	"䋆",
	"䋜",
	"䏿",
	"䡎",
	"𢗼",
	"𢨧",
	"𢨨",
	"𢨫",
	"𢨮",
	"𢨰",
	"𢨱",
	"𢨳",
	"𢨳",
	"𢨵",
	"𢨶",
	"𢨿",
	"𢩀",
	"𢩂",
	"𢩃",
	"𢩉",
	"𢩊",
	"𢩌",
	"𢩏",
	"𢩐",
	"𢩔",
	"𢩛",
	"𢩜",
	"𢩞",
	"𢹞",
	"𢼄",
	"𢼚",
	"𣗉",
	"𣡬",
	"𣢖",
	"𣭺",
	"𩅶",
	"𩅶",
	"𩅶",
	"𪭘",
	"𪭙",
	"𪭚",
	"𫼉",
	"𫼌",
	"𫼍",
	"𫼎",
	"𫼏",
	"𫼐",
	"𫼒",
	"𬇋",
	"𬏞",
	"𬯛",
	"𬽬",
	"𭟊",
	"𭠁",
	"𰃸",
	"𰒵",
	"𰓈",
	"𰦩",
	"𰬁",
	"𱂹",
	"𱉓",
	"偏",
	"傓",
	"僱",
	"匾",
	"呝",
	"唳",
	"啓",
	"啔",
	"啟",
	"媥",
	"徧",
	"悷",
	"惼",
	"捩",
	"揙",
	"搧",
	"斒",
	"晵",
	"棙",
	"棨",
	"椖",
	"楄",
	"槴",
	"涙",
	"淚",
	"淭",
	"滬",
	"焈",
	"煸",
	"煽",
	"熩",
	"牑",
	"犏",
	"猵",
	"甂",
	"睙",
	"砨",
	"碥",
	"稨",
	"篇",
	"簄",
	"糄",
	"綟",
	"綮",
	"編",
	"编",
	"翩",
	"肇",
	"肈",
	"艑",
	"萹",
	"蔰",
	"蜧",
	"蝙",
	"褊",
	"諞",
	"謆",
	"谝",
	"豟",
	"蹁",
	"軶",
	"遍",
	"錑",
	"鍽",
	"阸",
	"顧",
	"騗",
	"騙",
	"騸",
	"骗",
	"骟",
	"鯿",
	"鳊",
	"鶣",
	"㑦",
	"㓲",
	"㞈",
	"㧖",
	"㨭",
	"㪐",
	"㮼",
	"㲢",
	"㴜",
	"㻞",
	"㼐",
	"㾫",
	"䁈",
	"䁉",
	"䈆",
	"䋯",
	"䐔",
	"䓞",
	"䡢",
	"䡪",
	"䥇",
	"䦂",
	"䭏",
	"𠋅",
	"𠞛",
	"𠪂",
	"𠶶",
	"𠷨",
	"𡎚",
	"𡙤",
	"𡝢",
	"𡶃",
	"𡸒",
	"𡹫",
	"𡺂",
	"𡻮",
	"𢄒",
	"𢉞",
	"𢐃",
	"𢛷",
	"𢧊",
	"𢩗",
	"𢩗",
	"𢩙",
	"𢩙",
	"𢩚",
	"𢩝",
	"𢩝",
	"𢩝",
	"𢩟",
	"𢩣",
	"𢩤",
	"𢮄",
	"𢯄",
	"𢲙",
	"𢻠",
	"𣂋",
	"𣐖",
	"𣒷",
	"𣓅",
	"𣓯",
	"𣕄",
	"𣚩",
	"𣝜",
	"𣩀",
	"𣶉",
	"𣷔",
	"𣷙",
	"𤟑",
	"𤡵",
	"𤨖",
	"𤬊",
	"𤺇",
	"𤺮",
	"𥓎",
	"𥔱",
	"𥚹",
	"𥣝",
	"𥰢",
	"𦅺",
	"𦑗",
	"𦑮",
	"𦜏",
	"𦲏",
	"𦳰",
	"𦶋",
	"𦽃",
	"𧍮",
	"𧎥",
	"𧡤",
	"𧩈",
	"𨁸",
	"𨉕",
	"𨐙",
	"𨖠",
	"𨜽",
	"𨧒",
	"𨩮",
	"𨲜",
	"𩗭",
	"𩩯",
	"𩴄",
	"𪉱",
	"𪏗",
	"𪓎",
	"𪖯",
	"𪤆",
	"𪰨",
	"𫄫",
	"𫆈",
	"𫋈",
	"𫍸",
	"𫑐",
	"𫕌",
	"𫴟",
	"𫼑",
	"𫽒",
	"𬀐",
	"𬃐",
	"𬎁",
	"𬚇",
	"𬚫",
	"𬢰",
	"𬩢",
	"𬭜",
	"𬸜",
	"𬸸",
	"𭀵",
	"𭉮",
	"𭠈",
	"𭠊",
	"𭠋",
	"𭠌",
	"𭨿",
	"𭭮",
	"𭰢",
	"𭵚",
	"𭶳",
	"𮅝",
	"𮇫",
	"𮒘",
	"𮝕",
	"𰀙",
	"𰂌",
	"𰂞",
	"𰒴",
	"𰒶",
	"𰒶",
	"𰓸",
	"𰘪",
	"𰨯",
	"𰮯",
	"𱅝",
	"𱆝",
	"藊",
	"闙",
	"𢴂",
	"𣘼",
	"𣙅",
	"𤻶",
	"𦘥",
	"𦘦",
	"𦽟",
	"𨆩",
	"𪝹",
	"𫣪",
	"𫣱",
	"𫤑",
	"𫫤",
	"𫹢",
	"𬄈",
	"𬑷",
	"𬞤",
	"𬢅",
	"𭞒",
	"𭢬",
	"𭨠",
	"𭶇",
	"𮂝",
	"𮮝",
	"𰘮",
	"𰜶",
	"𰪢"
],
	"厷": [
	"吰",
	"宏",
	"汯",
	"竑",
	"紘",
	"纮",
	"翃",
	"耾",
	"肱",
	"谹",
	"鈜",
	"閎",
	"闳",
	"雄",
	"㢬",
	"䆖",
	"䍔",
	"䡌",
	"䧀",
	"䫺",
	"𠆽",
	"𠫤",
	"𠫲",
	"𠬗",
	"𡉞",
	"𡵓",
	"𡵦",
	"𢗞",
	"𣘯",
	"𣼄",
	"𣾲",
	"𤆠",
	"𤣦",
	"𤣾",
	"𤵄",
	"𥐪",
	"𥒣",
	"𥡋",
	"𥱘",
	"𦁷",
	"𦐌",
	"𦞗",
	"𧈽",
	"𧮯",
	"𧰯",
	"𨙿",
	"𨡿",
	"𨹠",
	"𩉦",
	"𩖢",
	"𩷃",
	"𩿅",
	"𫠖",
	"𫷧",
	"𬐋",
	"𭆠",
	"𮁟",
	"𮣳",
	"𰏊",
	"𰚐",
	"峵",
	"恡",
	"浤",
	"硡",
	"竤",
	"綋",
	"翝",
	"郄",
	"鋐",
	"㕁",
	"㖁",
	"㙆",
	"𠙆",
	"𠫷",
	"𠴈",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡶱",
	"𢫿",
	"𣍱",
	"𣑆",
	"𤈻",
	"𤥠",
	"𥏕",
	"𥿭",
	"𦕹",
	"𧗫",
	"𧡃",
	"𧵧",
	"𨌆",
	"𨗑",
	"𨴵",
	"𩀳",
	"𩓘",
	"𪊭",
	"𪊱",
	"𪰧",
	"𫟄",
	"𫢦",
	"𫧲",
	"𫭊",
	"𬭎",
	"𬷚",
	"𭆠",
	"𭚴",
	"𮙎",
	"𮫶",
	"𰑤",
	"𰮠",
	"𠴷",
	"𢔘",
	"𢛠"
],
	"引": [
	"吲",
	"矧",
	"粌",
	"紖",
	"纼",
	"蚓",
	"訠",
	"鈏",
	"靷",
	"㽼",
	"䀕",
	"䇙",
	"䏖",
	"䒡",
	"𠀓",
	"𠇁",
	"𠒒",
	"𡗵",
	"𡛅",
	"𢏄",
	"𢪉",
	"𣏖",
	"𦙢",
	"𧿯",
	"𨈧",
	"𪵰",
	"𫙒",
	"𫸬",
	"𫸷",
	"𬻏",
	"𭚭",
	"𮚵",
	"𮝅",
	"𮡕",
	"𰉞",
	"𰤎",
	"𰶻",
	"𰽣"
],
	"夨": [
	"吳",
	"奊",
	"𠨮",
	"𡔢",
	"𡘬",
	"𡙀",
	"𣅔",
	"𦨼",
	"𧍩",
	"𨾎",
	"𩔄",
	"𩫀",
	"𩶭",
	"𪃇",
	"𫑞",
	"𫢥",
	"𫧌",
	"𫹅",
	"𬏰",
	"俁",
	"娛",
	"悞",
	"鋘",
	"䜁",
	"𡔣",
	"𡢢",
	"𡷤",
	"𢫸",
	"𣑀",
	"𣮇",
	"𤉇",
	"𤝲",
	"𧫟",
	"𪃤",
	"𪕜",
	"𪞻",
	"𪣘",
	"𬗙",
	"𮖅"
],
	"內": [
	"吶",
	"妠",
	"抐",
	"枘",
	"䶺",
	"𠥮",
	"𡜴",
	"𢁩",
	"𢑶",
	"𢓇",
	"𢗉",
	"𢧿",
	"𣅚",
	"𣧍",
	"𤜽",
	"𤣼",
	"𤿏",
	"𤿒",
	"𥄋",
	"𥍲",
	"𦐯",
	"𦛚",
	"𧺬",
	"𨪗",
	"𨳙",
	"𩐇",
	"𩚛",
	"𩬀",
	"𪌅",
	"𪗝",
	"𪞗",
	"𬝎",
	"𭀻",
	"𭁋",
	"𰟾",
	"𦮾"
],
	"欠": [
	"吹",
	"坎",
	"弞",
	"忺",
	"扻",
	"杴",
	"次",
	"欢",
	"欣",
	"欤",
	"欥",
	"欦",
	"欧",
	"欨",
	"欩",
	"欪",
	"欫",
	"欬",
	"欭",
	"欮",
	"欯",
	"欰",
	"欱",
	"欲",
	"欳",
	"欴",
	"欵",
	"欶",
	"欷",
	"欸",
	"欹",
	"欺",
	"欻",
	"欼",
	"欽",
	"欿",
	"歀",
	"歁",
	"歂",
	"歃",
	"歄",
	"歅",
	"歆",
	"歇",
	"歈",
	"歉",
	"歊",
	"歋",
	"歌",
	"歍",
	"歎",
	"歏",
	"歐",
	"歑",
	"歒",
	"歓",
	"歔",
	"歕",
	"歖",
	"歗",
	"歘",
	"歙",
	"歚",
	"歛",
	"歜",
	"歝",
	"歞",
	"歟",
	"歠",
	"歡",
	"炊",
	"燞",
	"砍",
	"缼",
	"肷",
	"芡",
	"赥",
	"赼",
	"軟",
	"软",
	"钦",
	"飮",
	"飲",
	"饮",
	"龡",
	"次",
	"𣢧",
	"㱎",
	"㐸",
	"㦤",
	"㰝",
	"㰞",
	"㰟",
	"㰡",
	"㰢",
	"㰣",
	"㰤",
	"㰥",
	"㰦",
	"㰧",
	"㰨",
	"㰩",
	"㰪",
	"㰫",
	"㰬",
	"㰭",
	"㰮",
	"㰯",
	"㰰",
	"㰱",
	"㰲",
	"㰳",
	"㰴",
	"㰵",
	"㰶",
	"㰷",
	"㰸",
	"㰹",
	"㰺",
	"㰻",
	"㰼",
	"㰽",
	"㰿",
	"㱀",
	"㱁",
	"㱂",
	"㱃",
	"㱄",
	"㱅",
	"㱆",
	"㱇",
	"㱈",
	"㱉",
	"㱊",
	"㱋",
	"㱌",
	"㱍",
	"㱎",
	"㳄",
	"㸝",
	"㺵",
	"䇜",
	"䊻",
	"䚿",
	"䪠",
	"䯉",
	"䶾",
	"𠏩",
	"𠩼",
	"𠪁",
	"𠪗",
	"𠲭",
	"𠸰",
	"𠾗",
	"𠿖",
	"𡁀",
	"𡁌",
	"𡁍",
	"𡞁",
	"𡸛",
	"𡺏",
	"𢁧",
	"𢆘",
	"𢇣",
	"𢓑",
	"𢸈",
	"𣆾",
	"𣢀",
	"𣢁",
	"𣢂",
	"𣢃",
	"𣢄",
	"𣢅",
	"𣢆",
	"𣢇",
	"𣢈",
	"𣢉",
	"𣢊",
	"𣢋",
	"𣢌",
	"𣢍",
	"𣢎",
	"𣢏",
	"𣢐",
	"𣢐",
	"𣢑",
	"𣢒",
	"𣢓",
	"𣢕",
	"𣢖",
	"𣢗",
	"𣢘",
	"𣢙",
	"𣢚",
	"𣢛",
	"𣢜",
	"𣢝",
	"𣢞",
	"𣢟",
	"𣢠",
	"𣢡",
	"𣢢",
	"𣢤",
	"𣢥",
	"𣢦",
	"𣢧",
	"𣢨",
	"𣢩",
	"𣢪",
	"𣢫",
	"𣢬",
	"𣢭",
	"𣢮",
	"𣢯",
	"𣢰",
	"𣢱",
	"𣢲",
	"𣢳",
	"𣢴",
	"𣢵",
	"𣢶",
	"𣢷",
	"𣢸",
	"𣢹",
	"𣢺",
	"𣢻",
	"𣢽",
	"𣢾",
	"𣢿",
	"𣣁",
	"𣣂",
	"𣣃",
	"𣣄",
	"𣣅",
	"𣣆",
	"𣣇",
	"𣣈",
	"𣣉",
	"𣣊",
	"𣣋",
	"𣣍",
	"𣣎",
	"𣣏",
	"𣣐",
	"𣣑",
	"𣣓",
	"𣣓",
	"𣣓",
	"𣣔",
	"𣣕",
	"𣣖",
	"𣣗",
	"𣣘",
	"𣣙",
	"𣣚",
	"𣣛",
	"𣣛",
	"𣣜",
	"𣣝",
	"𣣞",
	"𣣟",
	"𣣠",
	"𣣡",
	"𣣢",
	"𣣣",
	"𣣤",
	"𣣥",
	"𣣦",
	"𣣧",
	"𣣨",
	"𣣩",
	"𣣪",
	"𣣫",
	"𣣬",
	"𣣭",
	"𣣮",
	"𣣯",
	"𣣱",
	"𣣲",
	"𣣳",
	"𣣴",
	"𣣵",
	"𣣶",
	"𣣷",
	"𣣸",
	"𣣹",
	"𣣻",
	"𣣼",
	"𣣽",
	"𣣾",
	"𣣿",
	"𣤀",
	"𣤁",
	"𣤂",
	"𣤄",
	"𣤆",
	"𣤇",
	"𣤈",
	"𣤉",
	"𣤊",
	"𣤋",
	"𣤌",
	"𣤍",
	"𣤎",
	"𣤏",
	"𣤑",
	"𣤒",
	"𣤓",
	"𣤔",
	"𣤕",
	"𣤖",
	"𣤗",
	"𣤘",
	"𣤙",
	"𣤚",
	"𣤛",
	"𣤜",
	"𣤝",
	"𣤞",
	"𣤟",
	"𣤠",
	"𣤡",
	"𣤢",
	"𣤣",
	"𣤤",
	"𣤥",
	"𣤦",
	"𣤩",
	"𣤪",
	"𣤫",
	"𣤬",
	"𣤭",
	"𣤮",
	"𣤯",
	"𣤰",
	"𣤱",
	"𣤲",
	"𣤳",
	"𣤴",
	"𣤵",
	"𣤶",
	"𣤷",
	"𣤸",
	"𣤹",
	"𣤺",
	"𣤻",
	"𣤼",
	"𣤽",
	"𣤾",
	"𣤿",
	"𣥀",
	"𣥁",
	"𣧋",
	"𣪄",
	"𣪳",
	"𣬴",
	"𣶙",
	"𣶛",
	"𣿁",
	"𤘯",
	"𤜹",
	"𤝀",
	"𤝆",
	"𤡻",
	"𤩤",
	"𤪰",
	"𤪵",
	"𤴼",
	"𤺘",
	"𥎯",
	"𥴋",
	"𥸷",
	"𦆃",
	"𦥞",
	"𦽣",
	"𧥊",
	"𧷝",
	"𧿞",
	"𨍁",
	"𨖯",
	"𨠅",
	"𨡢",
	"𨱟",
	"𨵇",
	"𨼤",
	"𩉢",
	"𩎗",
	"𩐆",
	"𩞺",
	"𩲟",
	"𩵢",
	"𪉁",
	"𪌒",
	"𪕆",
	"𪖗",
	"𪛐",
	"𪴩",
	"𪴪",
	"𪴫",
	"𪴬",
	"𪴭",
	"𪴮",
	"𪴯",
	"𪴰",
	"𪴱",
	"𪴲",
	"𪴳",
	"𪴴",
	"𫆁",
	"𫜌",
	"𫰑",
	"𬅝",
	"𬅞",
	"𬅟",
	"𬅠",
	"𬅡",
	"𬅢",
	"𬅣",
	"𬅤",
	"𬅥",
	"𬅦",
	"𬅨",
	"𬅩",
	"𬅪",
	"𬅫",
	"𬅬",
	"𬅭",
	"𬅮",
	"𬅯",
	"𬅰",
	"𬅱",
	"𬅲",
	"𬅴",
	"𬅵",
	"𬞢",
	"𬩠",
	"𬫘",
	"𬮼",
	"𭆇",
	"𭆣",
	"𭈤",
	"𭒖",
	"𭗊",
	"𭞗",
	"𭤠",
	"𭭄",
	"𭭅",
	"𭭆",
	"𭭇",
	"𭭈",
	"𭭉",
	"𭭊",
	"𭭋",
	"𭭌",
	"𭭍",
	"𭭎",
	"𭭏",
	"𭭑",
	"𭭒",
	"𭭓",
	"𭭔",
	"𭭕",
	"𭭗",
	"𭹒",
	"𮂸",
	"𮐁",
	"𮗦",
	"𮘳",
	"𮤉",
	"𮩹",
	"𮮅",
	"𮯀",
	"𰅢",
	"𰙊",
	"𰙋",
	"𰙌",
	"𰙍",
	"𰙎",
	"𰙏",
	"𰙐",
	"𰙑",
	"𰙒",
	"𰙓",
	"𰙔",
	"𰙕",
	"𰙖",
	"𰙗",
	"𰙘",
	"𰙙",
	"𰛐",
	"𰶷",
	"𰹚",
	"乲",
	"佽",
	"俽",
	"僛",
	"厥",
	"咨",
	"嗽",
	"噷",
	"垐",
	"姿",
	"嫰",
	"嬜",
	"崁",
	"嵌",
	"嵚",
	"嶔",
	"廞",
	"恣",
	"惞",
	"慾",
	"掀",
	"揿",
	"摗",
	"撳",
	"擨",
	"擹",
	"栥",
	"栨",
	"楶",
	"樕",
	"漱",
	"焁",
	"焮",
	"瓷",
	"瘚",
	"瘶",
	"盗",
	"盜",
	"秶",
	"窽",
	"篏",
	"簌",
	"簐",
	"籨",
	"粢",
	"絘",
	"羡",
	"羨",
	"茨",
	"莰",
	"蔌",
	"藃",
	"蘝",
	"螸",
	"蠍",
	"資",
	"资",
	"趑",
	"遬",
	"鍁",
	"鏉",
	"锨",
	"闕",
	"阙",
	"餈",
	"𩐊",
	"㗵",
	"㜛",
	"㠌",
	"㵣",
	"㶑",
	"䃢",
	"䅆",
	"䌠",
	"䤰",
	"䥲",
	"䨏",
	"䪡",
	"䪢",
	"䪣",
	"䯸",
	"䳐",
	"䶴",
	"𠀿",
	"𠁓",
	"𠃻",
	"𠍫",
	"𠐀",
	"𠑁",
	"𠘂",
	"𠥈",
	"𠥜",
	"𠦰",
	"𠩗",
	"𠩦",
	"𠩱",
	"𠪢",
	"𠸆",
	"𠺡",
	"𠺼",
	"𠾬",
	"𠿁",
	"𠿒",
	"𠿣",
	"𠿮",
	"𡂿",
	"𡃠",
	"𡄥",
	"𡑨",
	"𡤜",
	"𡮪",
	"𡷑",
	"𡼭",
	"𡼲",
	"𡼽",
	"𡽙",
	"𡾴",
	"𢉄",
	"𢊦",
	"𢋅",
	"𢋆",
	"𢌃",
	"𢕢",
	"𢙊",
	"𢛦",
	"𢜛",
	"𢡮",
	"𢢚",
	"𢢶",
	"𢣇",
	"𢦆",
	"𢫴",
	"𢭻",
	"𢵡",
	"𢶆",
	"𢶖",
	"𢹀",
	"𢹦",
	"𣊞",
	"𣋚",
	"𣋸",
	"𣌋",
	"𣒱",
	"𣒿",
	"𣔙",
	"𣖬",
	"𣞔",
	"𣣀",
	"𣣌",
	"𣣒",
	"𣣰",
	"𣤃",
	"𣤅",
	"𣤐",
	"𣧸",
	"𣩭",
	"𣳩",
	"𣵯",
	"𣵶",
	"𣹱",
	"𣼋",
	"𣼴",
	"𣽌",
	"𣾠",
	"𤀔",
	"𤁤",
	"𤅮",
	"𤈾",
	"𤉚",
	"𤊑",
	"𤐚",
	"𤒡",
	"𤡃",
	"𤡋",
	"𤢔",
	"𤪎",
	"𤮥",
	"𤶺",
	"𤷓",
	"𤸺",
	"𤺰",
	"𤻍",
	"𤻐",
	"𤼏",
	"𤼢",
	"𥂉",
	"𥊡",
	"𥋕",
	"𥋵",
	"𥔩",
	"𥕔",
	"𥗄",
	"𥗢",
	"𥟕",
	"𥦔",
	"𥧾",
	"𥪅",
	"𥳽",
	"𥴃",
	"𥵗",
	"𥷟",
	"𥺏",
	"𥺔",
	"𥽁",
	"𥿩",
	"𦈱",
	"𦌊",
	"𦌗",
	"𦌸",
	"𦜓",
	"𦪬",
	"𦰻",
	"𦲽",
	"𦳫",
	"𦹔",
	"𦻁",
	"𧃏",
	"𧊒",
	"𧐁",
	"𧐄",
	"𧓃",
	"𧓗",
	"𧝽",
	"𧞨",
	"𧢊",
	"𧫷",
	"𧷕",
	"𧽓",
	"𨀥",
	"𨁰",
	"𨅄",
	"𨅠",
	"𨇬",
	"𨉻",
	"𨋰",
	"𨒮",
	"𨣕",
	"𨦠",
	"𨨢",
	"𨮈",
	"𨰇",
	"𨱒",
	"𨶕",
	"𨶦",
	"𨼌",
	"𩀒",
	"𩄶",
	"𩌱",
	"𩐊",
	"𩐋",
	"𩐑",
	"𩐒",
	"𩐕",
	"𩞌",
	"𩪢",
	"𩭜",
	"𩮶",
	"𩶲",
	"𩺶",
	"𩻇",
	"𩽑",
	"𪅵",
	"𪅾",
	"𪇽",
	"𪗀",
	"𪡌",
	"𪡗",
	"𪥒",
	"𪨸",
	"𪩪",
	"𪶻",
	"𪶿",
	"𪾪",
	"𪾯",
	"𫈀",
	"𫈫",
	"𫉮",
	"𫉸",
	"𫓿",
	"𫘃",
	"𫣑",
	"𫥗",
	"𫨜",
	"𫪘",
	"𫪽",
	"𫫉",
	"𫫙",
	"𫮟",
	"𫳎",
	"𫷷",
	"𫺸",
	"𫻎",
	"𫻚",
	"𫻢",
	"𫽸",
	"𫾷",
	"𬁄",
	"𬁦",
	"𬁼",
	"𬅧",
	"𬅳",
	"𬋏",
	"𬋐",
	"𬏗",
	"𬓯",
	"𬚺",
	"𬝵",
	"𬝺",
	"𬢀",
	"𬢤",
	"𬯃",
	"𬶷",
	"𬸨",
	"𭁊",
	"𭄝",
	"𭅜",
	"𭆏",
	"𭇲",
	"𭇳",
	"𭇺",
	"𭈔",
	"𭉯",
	"𭊒",
	"𭊖",
	"𭖳",
	"𭛨",
	"𭝆",
	"𭟔",
	"𭦡",
	"𭧸",
	"𭮙",
	"𭯎",
	"𭾈",
	"𮄈",
	"𮊰",
	"𮑁",
	"𮑡",
	"𮛧",
	"𮝗",
	"𮢞",
	"𮢵",
	"𮣤",
	"𰆡",
	"𰇚",
	"𰈱",
	"𰎦",
	"𰎼",
	"𰒏",
	"𰘒",
	"𰛳",
	"𰟖",
	"𰟱",
	"𰡚",
	"𰧎",
	"𰫻",
	"𰬒",
	"𰱡",
	"𰲊",
	"𰴸",
	"𰸏",
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"懿",
	"撅",
	"橛",
	"橜",
	"檨",
	"澬",
	"灍",
	"獗",
	"蕨",
	"薋",
	"藗",
	"蟨",
	"蟩",
	"蠀",
	"諮",
	"谘",
	"趦",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㮞",
	"㵐",
	"㵪",
	"㾳",
	"䆅",
	"䙠",
	"䠖",
	"䢭",
	"𠎮",
	"𠢤",
	"𠢭",
	"𠾨",
	"𠿢",
	"𡃭",
	"𡄻",
	"𡕆",
	"𡟔",
	"𡡕",
	"𡣂",
	"𡳠",
	"𢅅",
	"𢝩",
	"𢢾",
	"𢱆",
	"𢴺",
	"𣛯",
	"𣯃",
	"𤛦",
	"𤦾",
	"𤦿",
	"𤺤",
	"𥕲",
	"𥕳",
	"𥖄",
	"𥗮",
	"𥚭",
	"𥶎",
	"𥻓",
	"𥼻",
	"𦅗",
	"𦆀",
	"𦠑",
	"𦪘",
	"𧀌",
	"𧂱",
	"𧏗",
	"𧤼",
	"𧫎",
	"𧫺",
	"𧰕",
	"𧰝",
	"𧹌",
	"𧽸",
	"𧾒",
	"𨇮",
	"𨍢",
	"𨩲",
	"𨬐",
	"𨬢",
	"𩀾",
	"𩆂",
	"𩆃",
	"𩜴",
	"𩥝",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𪞼",
	"𪦌",
	"𪮲",
	"𫑫",
	"𫙩",
	"𫚁",
	"𫞚",
	"𫞝",
	"𫦷",
	"𫱝",
	"𫴣",
	"𬂐",
	"𬐼",
	"𬐾",
	"𬘒",
	"𬝩",
	"𬢴",
	"𬤹",
	"𬳰",
	"𭋯",
	"𭏪",
	"𭒰",
	"𭬸",
	"𰂷",
	"𰘹",
	"𰜽",
	"𰨳",
	"𰯖",
	"𰱱",
	"𰲗",
	"𱊧",
	"𡤵"
],
	"孔": [
	"吼",
	"犼",
	"芤",
	"𡦀",
	"𡰼",
	"𡵾",
	"𢗵",
	"𢪬",
	"𣏺",
	"𤆺",
	"𥤾",
	"𥥅",
	"𦙥",
	"𧉔",
	"𩫂",
	"𪣂",
	"𫁎",
	"𬗆",
	"𭥛",
	"𰠬"
],
	"升": [
	"呏",
	"抍",
	"昇",
	"枡",
	"竔",
	"阩",
	"陹",
	"㐼",
	"䛂",
	"𠦲",
	"𠦿",
	"𠧌",
	"𠧍",
	"𡆼",
	"𡉧",
	"𡉼",
	"𡌍",
	"𡎂",
	"𡛈",
	"𢗢",
	"𢱼",
	"𣃬",
	"𣅮",
	"𤆭",
	"𥘥",
	"𥾷",
	"𦃷",
	"𦐒",
	"𦧌",
	"𦬱",
	"𦭊",
	"𧟨",
	"𧿘",
	"𨌝",
	"𨕞",
	"𨖲",
	"𨬁",
	"𨹱",
	"𩫆",
	"𪜙",
	"𪣪",
	"𪣿",
	"𫧧",
	"𫧪",
	"𬛲",
	"𬨠",
	"𬹦",
	"𭅧",
	"𭽎",
	"𭽓",
	"𮂶",
	"𮕭",
	"𮗤",
	"𮙶",
	"𮫳",
	"𰅾",
	"𰆁",
	"𰇌",
	"𰪮",
	"𰭰",
	"𰼄",
	"𱆗",
	"焺",
	"陞",
	"髜",
	"鵿",
	"𡱚",
	"𢛿",
	"𦷼",
	"𧖿",
	"𨁠",
	"𨛘",
	"𨵒",
	"𨺒",
	"𩳪",
	"𪲙",
	"𫢰",
	"𬗛",
	"𬴙",
	"𭖬",
	"𭦠",
	"𮢆",
	"巐"
],
	"无": [
	"呒",
	"妩",
	"庑",
	"怃",
	"抚",
	"芜",
	"䥻",
	"𡆶",
	"𡕠",
	"𣄳",
	"𣓢",
	"𣓢",
	"𣲘",
	"𩇞",
	"𩇳",
	"𪢸",
	"𪸓",
	"𫁲",
	"𬂠",
	"𭘓",
	"𭴊",
	"𮬫",
	"𰢢",
	"𰮇",
	"𰲫",
	"𰻡"
],
	"艺": [
	"呓",
	"𰳵",
	"𰵖",
	"𱄓"
],
	"太": [
	"呔",
	"忲",
	"态",
	"汰",
	"盇",
	"粏",
	"肽",
	"舦",
	"葢",
	"軚",
	"迏",
	"酞",
	"鈦",
	"钛",
	"駄",
	"㑀",
	"㣖",
	"㳲",
	"𠚀",
	"𡄛",
	"𡄛",
	"𡊀",
	"𡑷",
	"𡘒",
	"𡙒",
	"𡙒",
	"𡙒",
	"𡛕",
	"𡳁",
	"𡴔",
	"𢪯",
	"𣸳",
	"𣾱",
	"𤝁",
	"𤵉",
	"𥫵",
	"𧉑",
	"𧘹",
	"𧟧",
	"𪐥",
	"𪨐",
	"𫥲",
	"𬎦",
	"𭍖",
	"𭑓",
	"𮂲",
	"𮋮",
	"𮛳",
	"豓",
	"㗐",
	"𡎌",
	"𣖁",
	"𣣥",
	"𣹆",
	"𤸙",
	"𥔐",
	"𧰚",
	"𨜨",
	"𨵵",
	"𩝉",
	"𮁌",
	"𮔡",
	"𮪎",
	"𰗱",
	"𤅿"
],
	"历": [
	"呖",
	"坜",
	"枥",
	"沥",
	"疬",
	"苈",
	"雳",
	"𠠿",
	"𠢐",
	"𦍠",
	"𪫡",
	"𫎱",
	"𫐆",
	"𫥳",
	"𫵷",
	"𬦣",
	"𬫂",
	"𭄮",
	"𰕵",
	"𰦦",
	"𰽝"
],
	"攵": [
	"呚",
	"啟",
	"坆",
	"孜",
	"幑",
	"微",
	"徴",
	"徽",
	"徾",
	"收",
	"攷",
	"改",
	"攺",
	"攻",
	"攼",
	"攽",
	"放",
	"政",
	"敀",
	"敂",
	"敃",
	"敄",
	"故",
	"敇",
	"效",
	"敉",
	"敋",
	"敌",
	"敎",
	"敏",
	"敐",
	"救",
	"敒",
	"敓",
	"敔",
	"敕",
	"敗",
	"敘",
	"教",
	"敚",
	"敛",
	"敜",
	"敝",
	"敞",
	"敟",
	"散",
	"敦",
	"敨",
	"敩",
	"敪",
	"敬",
	"敭",
	"数",
	"敳",
	"敵",
	"敶",
	"敷",
	"數",
	"敹",
	"敾",
	"敿",
	"斁",
	"斂",
	"斆",
	"枚",
	"潃",
	"炇",
	"煞",
	"牧",
	"玫",
	"畋",
	"盩",
	"肇",
	"致",
	"變",
	"贁",
	"败",
	"赦",
	"駇",
	"鰴",
	"黴",
	"啓",
	"敏",
	"𣀊",
	"𥘦",
	"敏",
	"㣊",
	"㩿",
	"㪀",
	"㪄",
	"㪇",
	"㪉",
	"㪍",
	"㪘",
	"㪙",
	"㪚",
	"㪟",
	"㪣",
	"㪤",
	"㪦",
	"㲠",
	"㳊",
	"㴾",
	"㹈",
	"㿂",
	"䚺",
	"䰻",
	"䱷",
	"䲣",
	"䵇",
	"𠉿",
	"𠊅",
	"𠊹",
	"𠑛",
	"𠘄",
	"𠢅",
	"𠢐",
	"𠩺",
	"𠪫",
	"𠪭",
	"𠺛",
	"𠾀",
	"𠾝",
	"𡑃",
	"𡒋",
	"𡓌",
	"𡝒",
	"𡟋",
	"𡠉",
	"𡥽",
	"𡨥",
	"𡺧",
	"𡼐",
	"𢅷",
	"𢌦",
	"𢍗",
	"𢍛",
	"𢎿",
	"𢓹",
	"𢔼",
	"𢕄",
	"𢕧",
	"𢕴",
	"𢕹",
	"𢕿",
	"𢖄",
	"𢖉",
	"𢖢",
	"𢗡",
	"𢚐",
	"𢜕",
	"𢝽",
	"𢞀",
	"𢞾",
	"𢟭",
	"𢠜",
	"𢡷",
	"𢢑",
	"𢢡",
	"𢢱",
	"𢣈",
	"𢣮",
	"𢥦",
	"𢥲",
	"𢪛",
	"𢶗",
	"𢹗",
	"𢻬",
	"𢻮",
	"𢻯",
	"𢻱",
	"𢻹",
	"𢻺",
	"𢻾",
	"𢼁",
	"𢼂",
	"𢼃",
	"𢼄",
	"𢼅",
	"𢼆",
	"𢼇",
	"𢼈",
	"𢼉",
	"𢼊",
	"𢼋",
	"𢼏",
	"𢼓",
	"𢼔",
	"𢼕",
	"𢼘",
	"𢼙",
	"𢼚",
	"𢼜",
	"𢼠",
	"𢼡",
	"𢼥",
	"𢼪",
	"𢼫",
	"𢼭",
	"𢼮",
	"𢼳",
	"𢼴",
	"𢼵",
	"𢼶",
	"𢼷",
	"𢼸",
	"𢽆",
	"𢽇",
	"𢽈",
	"𢽉",
	"𢽊",
	"𢽋",
	"𢽌",
	"𢽍",
	"𢽎",
	"𢽏",
	"𢽐",
	"𢽑",
	"𢽒",
	"𢽓",
	"𢽔",
	"𢽗",
	"𢽘",
	"𢽙",
	"𢽛",
	"𢽟",
	"𢽡",
	"𢽤",
	"𢽬",
	"𢽮",
	"𢽯",
	"𢽰",
	"𢽱",
	"𢽳",
	"𢽴",
	"𢽵",
	"𢽶",
	"𢽷",
	"𢽸",
	"𢽹",
	"𢽺",
	"𢽻",
	"𢽽",
	"𢾅",
	"𢾉",
	"𢾗",
	"𢾚",
	"𢾛",
	"𢾜",
	"𢾝",
	"𢾞",
	"𢾟",
	"𢾡",
	"𢾢",
	"𢾣",
	"𢾤",
	"𢾭",
	"𢾳",
	"𢾷",
	"𢾺",
	"𢾼",
	"𢾾",
	"𢿃",
	"𢿄",
	"𢿋",
	"𢿐",
	"𢿓",
	"𢿔",
	"𢿕",
	"𢿖",
	"𢿗",
	"𢿙",
	"𢿜",
	"𢿬",
	"𢿯",
	"𢿰",
	"𢿲",
	"𢿴",
	"𢿵",
	"𢿶",
	"𢿻",
	"𢿼",
	"𢿽",
	"𣀅",
	"𣀆",
	"𣀈",
	"𣀉",
	"𣀊",
	"𣀌",
	"𣀐",
	"𣀘",
	"𣀠",
	"𣀡",
	"𣀩",
	"𣀬",
	"𣀭",
	"𣀱",
	"𣀳",
	"𣀹",
	"𣀼",
	"𣀿",
	"𣁋",
	"𣁛",
	"𣊽",
	"𣓰",
	"𣕌",
	"𣗣",
	"𣟷",
	"𣡁",
	"𣦔",
	"𣬲",
	"𣮖",
	"𣯛",
	"𣰓",
	"𣴗",
	"𣵑",
	"𣶌",
	"𣷜",
	"𣸗",
	"𣺨",
	"𣻊",
	"𣿊",
	"𣿗",
	"𣿥",
	"𤉧",
	"𤊮",
	"𤋈",
	"𤍗",
	"𤏺",
	"𤐳",
	"𤔠",
	"𤕢",
	"𤟸",
	"𤡄",
	"𤡏",
	"𤡳",
	"𤢋",
	"𤢝",
	"𤯛",
	"𤼲",
	"𥎟",
	"𥎪",
	"𥘦",
	"𥜄",
	"𥠛",
	"𥦲",
	"𥦵",
	"𥨄",
	"𥰡",
	"𥲖",
	"𥷲",
	"𥹛",
	"𥼅",
	"𦁘",
	"𦋷",
	"𦎦",
	"𦑸",
	"𦓫",
	"𦱿",
	"𦵌",
	"𦵍",
	"𦵨",
	"𦵪",
	"𦽗",
	"𦽺",
	"𦿎",
	"𧈓",
	"𧋮",
	"𧎄",
	"𧒥",
	"𧘶",
	"𧜌",
	"𧠂",
	"𧢠",
	"𧩥",
	"𧫬",
	"𧭁",
	"𨂣",
	"𨈡",
	"𨊴",
	"𨍎",
	"𨏁",
	"𨖟",
	"𨗯",
	"𨝟",
	"𨟮",
	"𨡭",
	"𨧋",
	"𨨽",
	"𨩺",
	"𨰩",
	"𨱝",
	"𨲬",
	"𨲶",
	"𨸩",
	"𩃂",
	"𩄿",
	"𩅓",
	"𩆥",
	"𩉩",
	"𩐇",
	"𩐈",
	"𩝕",
	"𩤝",
	"𩭾",
	"𩷢",
	"𩼡",
	"𪈶",
	"𪌑",
	"𪍓",
	"𪍘",
	"𪍾",
	"𪐫",
	"𪑛",
	"𪑢",
	"𪓴",
	"𪓶",
	"𪔀",
	"𪔻",
	"𪖖",
	"𪘯",
	"𪘻",
	"𪚐",
	"𪝇",
	"𪢀",
	"𪦐",
	"𪦩",
	"𪧞",
	"𪧣",
	"𪯈",
	"𪯌",
	"𪯍",
	"𪯎",
	"𪯏",
	"𪯐",
	"𪯑",
	"𪯒",
	"𪯓",
	"𪯔",
	"𪯖",
	"𪯘",
	"𪯙",
	"𪯚",
	"𪯜",
	"𪯟",
	"𪯱",
	"𪰋",
	"𪲏",
	"𪴉",
	"𪵊",
	"𪷁",
	"𪹖",
	"𪻰",
	"𪼂",
	"𪾇",
	"𫀙",
	"𫄒",
	"𫉪",
	"𫎜",
	"𫏂",
	"𫑍",
	"𫒋",
	"𫓓",
	"𫡣",
	"𫢽",
	"𫣈",
	"𫬚",
	"𫴄",
	"𫺗",
	"𫺮",
	"𫻙",
	"𫾧",
	"𫾨",
	"𫾩",
	"𫾪",
	"𫾫",
	"𫾬",
	"𫾭",
	"𫾮",
	"𫾯",
	"𫾱",
	"𫾳",
	"𫾴",
	"𫾵",
	"𫾶",
	"𫾷",
	"𫾹",
	"𫾺",
	"𫾻",
	"𫾼",
	"𫾽",
	"𫾾",
	"𫿀",
	"𫿁",
	"𫿂",
	"𫿃",
	"𫿄",
	"𫿆",
	"𫿈",
	"𫿉",
	"𫿋",
	"𫿌",
	"𫿍",
	"𫿏",
	"𫿑",
	"𫿒",
	"𫿓",
	"𫿔",
	"𫿖",
	"𫿘",
	"𫿙",
	"𫿚",
	"𫿛",
	"𫿜",
	"𫿝",
	"𫿠",
	"𫿡",
	"𫿢",
	"𫿣",
	"𫿤",
	"𫿦",
	"𫿧",
	"𫿩",
	"𫿫",
	"𫿬",
	"𬉘",
	"𬐽",
	"𬑿",
	"𬔼",
	"𬞯",
	"𬟚",
	"𬟡",
	"𬥋",
	"𬥱",
	"𬩊",
	"𬮋",
	"𬯟",
	"𬿙",
	"𬿣",
	"𭁵",
	"𭃯",
	"𭄍",
	"𭄐",
	"𭄯",
	"𭄽",
	"𭆆",
	"𭒀",
	"𭕲",
	"𭗭",
	"𭛹",
	"𭜈",
	"𭣡",
	"𭣣",
	"𭣤",
	"𭣥",
	"𭣦",
	"𭣧",
	"𭣨",
	"𭣩",
	"𭣪",
	"𭣫",
	"𭣬",
	"𭣮",
	"𭣰",
	"𭣱",
	"𭣲",
	"𭣶",
	"𭣻",
	"𭣼",
	"𭣾",
	"𭤀",
	"𭤂",
	"𭤃",
	"𭤄",
	"𭤈",
	"𭤊",
	"𭤌",
	"𭤑",
	"𭤓",
	"𭬡",
	"𭭰",
	"𭱾",
	"𭲋",
	"𭲕",
	"𭶔",
	"𭷁",
	"𭷥",
	"𭹞",
	"𭹯",
	"𭾢",
	"𭾹",
	"𮆖",
	"𮈄",
	"𮊻",
	"𮗡",
	"𮚚",
	"𮜬",
	"𮞦",
	"𮟅",
	"𮡟",
	"𮢸",
	"𮧟",
	"𮬓",
	"𮮦",
	"𰀟",
	"𰁦",
	"𰊲",
	"𰊿",
	"𰍞",
	"𰑭",
	"𰕄",
	"𰕇",
	"𰕈",
	"𰕊",
	"𰕌",
	"𰕎",
	"𰕏",
	"𰕑",
	"𰕓",
	"𰕔",
	"𰕕",
	"𰕖",
	"𰕗",
	"𰕙",
	"𰚰",
	"𰡣",
	"𰧋",
	"𰧜",
	"𰹭",
	"𱇕",
	"𱈑",
	"𱌛",
	"倣",
	"做",
	"傚",
	"僌",
	"僘",
	"儆",
	"剺",
	"厰",
	"啓",
	"嘋",
	"噋",
	"堥",
	"墩",
	"墪",
	"婺",
	"媺",
	"嫠",
	"嫩",
	"嫳",
	"孷",
	"嵍",
	"嶶",
	"幣",
	"幤",
	"廠",
	"弊",
	"彆",
	"徶",
	"徹",
	"愍",
	"愗",
	"慗",
	"慜",
	"慦",
	"憋",
	"憗",
	"憝",
	"憞",
	"憼",
	"懯",
	"撆",
	"撇",
	"撉",
	"撒",
	"撤",
	"撴",
	"擎",
	"擏",
	"擞",
	"擻",
	"敖",
	"敢",
	"整",
	"斃",
	"斄",
	"晵",
	"晸",
	"暋",
	"暓",
	"暼",
	"暾",
	"曔",
	"棨",
	"楘",
	"橔",
	"橵",
	"檠",
	"櫢",
	"氂",
	"氅",
	"溦",
	"滧",
	"漖",
	"漦",
	"漵",
	"潄",
	"潋",
	"潎",
	"潡",
	"潵",
	"澈",
	"瀪",
	"瀲",
	"燉",
	"犛",
	"犜",
	"獘",
	"獙",
	"獤",
	"璥",
	"璷",
	"瘷",
	"癓",
	"盭",
	"睯",
	"瞀",
	"瞥",
	"瞮",
	"矀",
	"礅",
	"籔",
	"籢",
	"糤",
	"綮",
	"緻",
	"繁",
	"繖",
	"繺",
	"荍",
	"蓛",
	"蔲",
	"蔹",
	"蔽",
	"薇",
	"薮",
	"藪",
	"蘞",
	"蝥",
	"螫",
	"蟞",
	"蟼",
	"襒",
	"覹",
	"譈",
	"警",
	"蹩",
	"蹾",
	"轍",
	"辙",
	"遫",
	"鄨",
	"釐",
	"鍪",
	"鏾",
	"鐅",
	"鐓",
	"鐜",
	"镦",
	"闙",
	"闝",
	"霚",
	"霰",
	"霺",
	"霿",
	"鞪",
	"饊",
	"馓",
	"騖",
	"驐",
	"驚",
	"骛",
	"鰵",
	"鱉",
	"鳖",
	"鳘",
	"鶩",
	"鷘",
	"鷩",
	"鷻",
	"鹜",
	"鼈",
	"龞",
	"鿦",
	"繁",
	"㜫",
	"㟩",
	"㡔",
	"㢢",
	"㢣",
	"㢸",
	"㤵",
	"㨖",
	"㩤",
	"㬖",
	"㬚",
	"㬠",
	"㬿",
	"㮘",
	"㮹",
	"㯙",
	"㯳",
	"㴛",
	"㵟",
	"㻻",
	"䁈",
	"䃝",
	"䃟",
	"䃦",
	"䈣",
	"䉈",
	"䉠",
	"䉤",
	"䋷",
	"䌘",
	"䒆",
	"䓮",
	"䔩",
	"䔻",
	"䜘",
	"䜼",
	"䞃",
	"䠥",
	"䢟",
	"䢩",
	"䥕",
	"䥩",
	"䦯",
	"䨁",
	"䨆",
	"䪃",
	"䱯",
	"䲄",
	"𠄹",
	"𠈅",
	"𠈹",
	"𠌝",
	"𠍁",
	"𠍏",
	"𠍯",
	"𠎄",
	"𠎭",
	"𠐍",
	"𠒳",
	"𠓎",
	"𠔷",
	"𠙟",
	"𠝸",
	"𠟈",
	"𠢪",
	"𠦩",
	"𠧂",
	"𠪣",
	"𠭰",
	"𠭷",
	"𠮆",
	"𠲠",
	"𠳚",
	"𠳛",
	"𠶂",
	"𠶣",
	"𠹣",
	"𠻲",
	"𠻳",
	"𠼚",
	"𠽊",
	"𠾎",
	"𠿼",
	"𡂡",
	"𡄨",
	"𡌼",
	"𡏯",
	"𡏴",
	"𡐞",
	"𡒱",
	"𡔖",
	"𡚁",
	"𡝶",
	"𡝺",
	"𡟁",
	"𡠬",
	"𡠼",
	"𡡠",
	"𡡬",
	"𡡹",
	"𡣷",
	"𡤇",
	"𡥮",
	"𡦤",
	"𡫄",
	"𡫣",
	"𡮋",
	"𡱙",
	"𡸅",
	"𡻶",
	"𡼖",
	"𡾄",
	"𢄞",
	"𢄡",
	"𢄯",
	"𢄻",
	"𢅑",
	"𢅸",
	"𢆧",
	"𢊰",
	"𢋻",
	"𢌐",
	"𢍸",
	"𢎓",
	"𢐍",
	"𢐧",
	"𢕡",
	"𢕣",
	"𢖜",
	"𢚓",
	"𢚢",
	"𢚲",
	"𢛮",
	"𢞽",
	"𢟤",
	"𢟻",
	"𢠂",
	"𢠛",
	"𢠨",
	"𢠳",
	"𢠵",
	"𢡑",
	"𢢌",
	"𢢩",
	"𢢴",
	"𢨓",
	"𢭮",
	"𢯄",
	"𢯧",
	"𢰞",
	"𢰴",
	"𢲆",
	"𢲳",
	"𢳯",
	"𢳺",
	"𢴖",
	"𢶞",
	"𢶱",
	"𢸑",
	"𢽼",
	"𢾕",
	"𢾘",
	"𢿂",
	"𢿍",
	"𣀗",
	"𣀚",
	"𣀟",
	"𣀴",
	"𣀽",
	"𣁛",
	"𣁟",
	"𣁢",
	"𣇻",
	"𣈊",
	"𣈕",
	"𣊶",
	"𣌎",
	"𣒵",
	"𣘬",
	"𣘮",
	"𣘼",
	"𣙕",
	"𣙙",
	"𣚿",
	"𣛶",
	"𣞒",
	"𣟺",
	"𣦤",
	"𣮙",
	"𣰉",
	"𣰒",
	"𣰟",
	"𣱂",
	"𣱔",
	"𣷙",
	"𣷫",
	"𣺶",
	"𣻪",
	"𤀂",
	"𤃏",
	"𤅶",
	"𤊦",
	"𤋄",
	"𤋖",
	"𤋥",
	"𤎦",
	"𤎨",
	"𤏮",
	"𤏰",
	"𤑈",
	"𤒥",
	"𤒦",
	"𤓩",
	"𤙘",
	"𤚓",
	"𤛆",
	"𤛎",
	"𤠦",
	"𤢄",
	"𤣙",
	"𤨉",
	"𤨣",
	"𤨨",
	"𤩀",
	"𤮕",
	"𤲧",
	"𤷠",
	"𤸓",
	"𤺓",
	"𤺲",
	"𤻺",
	"𤼹",
	"𥂦",
	"𥂪",
	"𥅪",
	"𥋆",
	"𥋌",
	"𥋗",
	"𥋧",
	"𥋪",
	"𥍚",
	"𥐈",
	"𥓴",
	"𥓺",
	"𥖻",
	"𥘂",
	"𥠪",
	"𥠽",
	"𥢭",
	"𥦄",
	"𥨅",
	"𥨇",
	"𥨧",
	"𥨺",
	"𥩂",
	"𥪛",
	"𥯍",
	"𥰙",
	"𥲪",
	"𥲯",
	"𥳆",
	"𥵴",
	"𥶄",
	"𥷭",
	"𥼋",
	"𥼖",
	"𥼼",
	"𦀏",
	"𦀻",
	"𦁼",
	"𦅄",
	"𦆓",
	"𦇁",
	"𦇆",
	"𦌉",
	"𦌙",
	"𦒐",
	"𦒚",
	"𦔞",
	"𦗈",
	"𦗥",
	"𦗸",
	"𦘦",
	"𦜍",
	"𦞀",
	"𦞺",
	"𦟔",
	"𦠐",
	"𦠞",
	"𦠣",
	"𦡒",
	"𦥐",
	"𦦢",
	"𦪔",
	"𦰦",
	"𦱒",
	"𦲲",
	"𦳙",
	"𦷥",
	"𦸦",
	"𦺻",
	"𧀮",
	"𧁎",
	"𧁱",
	"𧃸",
	"𧅐",
	"𧌱",
	"𧏅",
	"𧐭",
	"𧑒",
	"𧒀",
	"𧒰",
	"𧛉",
	"𧛢",
	"𧝋",
	"𧝗",
	"𧝟",
	"𧝠",
	"𧝬",
	"𧢍",
	"𧢒",
	"𧢓",
	"𧢤",
	"𧤡",
	"𧩼",
	"𧫣",
	"𧷍",
	"𧸁",
	"𧸮",
	"𧽾",
	"𧾘",
	"𨂤",
	"𨅊",
	"𨅖",
	"𨏣",
	"𨝩",
	"𨣟",
	"𨤲",
	"𨤸",
	"𨨦",
	"𨫾",
	"𨬊",
	"𨭝",
	"𨯃",
	"𨯋",
	"𨰈",
	"𨰺",
	"𨱖",
	"𨷋",
	"𨻖",
	"𨽮",
	"𩀼",
	"𩃝",
	"𩄧",
	"𩅤",
	"𩋩",
	"𩍒",
	"𩐎",
	"𩕣",
	"𩖅",
	"𩘄",
	"𩙉",
	"𩜢",
	"𩜫",
	"𩞕",
	"𩞤",
	"𩞥",
	"𩠰",
	"𩡡",
	"𩥹",
	"𩦉",
	"𩪵",
	"𩮸",
	"𩴰",
	"𩷊",
	"𩸳",
	"𩹈",
	"𩺕",
	"𩺸",
	"𩺾",
	"𩻪",
	"𩻯",
	"𩼃",
	"𩼌",
	"𩽋",
	"𩽚",
	"𪂜",
	"𪄴",
	"𪅗",
	"𪅙",
	"𪅶",
	"𪆃",
	"𪆝",
	"𪉾",
	"𪖄",
	"𪛆",
	"𪜚",
	"𪝅",
	"𪞫",
	"𪢒",
	"𪣴",
	"𪤓",
	"𪦚",
	"𪧤",
	"𪧮",
	"𪪉",
	"𪫎",
	"𪬆",
	"𪮫",
	"𪯊",
	"𪯕",
	"𪯗",
	"𪯛",
	"𪯝",
	"𪯞",
	"𪰱",
	"𪱃",
	"𪳞",
	"𪹲",
	"𪻯",
	"𪾜",
	"𪾰",
	"𪿥",
	"𫂙",
	"𫄃",
	"𫄿",
	"𫅵",
	"𫆃",
	"𫆈",
	"𫈚",
	"𫉦",
	"𫋿",
	"𫌭",
	"𫍶",
	"𫏍",
	"𫏭",
	"𫒺",
	"𫓡",
	"𫔌",
	"𫔵",
	"𫘎",
	"𫛿",
	"𫜁",
	"𫣫",
	"𫥏",
	"𫫤",
	"𫮆",
	"𫱻",
	"𫲈",
	"𫳴",
	"𫴟",
	"𫶦",
	"𫷫",
	"𫹘",
	"𫹢",
	"𫻍",
	"𫼿",
	"𫾛",
	"𫾰",
	"𫿇",
	"𫿐",
	"𫿕",
	"𫿟",
	"𫿨",
	"𬀐",
	"𬂸",
	"𬃈",
	"𬃥",
	"𬄎",
	"𬋃",
	"𬍉",
	"𬎕",
	"𬑷",
	"𬗳",
	"𬚧",
	"𬠹",
	"𬢅",
	"𬢓",
	"𬤣",
	"𬥦",
	"𬥧",
	"𬧶",
	"𬫁",
	"𬭯",
	"𬳛",
	"𬵶",
	"𬸫",
	"𬿒",
	"𬿮",
	"𭀉",
	"𭄶",
	"𭄺",
	"𭄼",
	"𭆑",
	"𭆓",
	"𭆕",
	"𭉲",
	"𭊆",
	"𭋇",
	"𭋝",
	"𭏭",
	"𭐈",
	"𭒘",
	"𭒫",
	"𭔍",
	"𭖸",
	"𭗒",
	"𭗓",
	"𭙱",
	"𭛁",
	"𭛾",
	"𭛿",
	"𭜁",
	"𭜂",
	"𭝶",
	"𭞆",
	"𭞑",
	"𭞫",
	"𭟗",
	"𭟟",
	"𭟠",
	"𭠰",
	"𭡋",
	"𭡓",
	"𭣵",
	"𭣺",
	"𭤆",
	"𭤇",
	"𭤍",
	"𭤎",
	"𭦔",
	"𭦖",
	"𭧇",
	"𭧊",
	"𭧨",
	"𭨠",
	"𭪊",
	"𭪔",
	"𭫣",
	"𭬅",
	"𭭺",
	"𭯡",
	"𭯫",
	"𭲅",
	"𭲠",
	"𭶓",
	"𭷧",
	"𭷯",
	"𭷳",
	"𭺉",
	"𭼕",
	"𭽂",
	"𭽞",
	"𭿚",
	"𮀯",
	"𮈤",
	"𮌼",
	"𮑇",
	"𮒆",
	"𮒎",
	"𮒘",
	"𮔧",
	"𮔩",
	"𮔳",
	"𮕁",
	"𮕍",
	"𮗄",
	"𮘴",
	"𮝕",
	"𮢒",
	"𮢓",
	"𮢙",
	"𮤖",
	"𮦮",
	"𮩀",
	"𮪥",
	"𮬈",
	"𮬾",
	"𮭁",
	"𮮝",
	"𰀚",
	"𰂪",
	"𰅇",
	"𰇷",
	"𰈂",
	"𰈡",
	"𰉂",
	"𰎆",
	"𰐴",
	"𰑮",
	"𰕍",
	"𰖬",
	"𰘸",
	"𰜹",
	"𰞦",
	"𰞺",
	"𰤑",
	"𰥧",
	"𰥼",
	"𰥾",
	"𰩞",
	"𰪔",
	"𰫑",
	"𰬫",
	"𰬷",
	"𰱋",
	"𰱎",
	"𰱞",
	"𰲈",
	"𰳠",
	"𰴈",
	"𰷆",
	"𰷝",
	"𰼚",
	"𰽁",
	"𱅽",
	"𱋤",
	"𱋥",
	"𱌇",
	"𱌥",
	"𱍈",
	"傲",
	"勶",
	"厫",
	"厳",
	"嗷",
	"嗸",
	"噉",
	"嚴",
	"嫯",
	"嶅",
	"廒",
	"慠",
	"憨",
	"摮",
	"撖",
	"橄",
	"滶",
	"澉",
	"瀿",
	"熬",
	"獒",
	"獓",
	"璈",
	"瞰",
	"磝",
	"聱",
	"蔜",
	"蘩",
	"虌",
	"螯",
	"謷",
	"謸",
	"譀",
	"豃",
	"贅",
	"赘",
	"遨",
	"鏊",
	"闞",
	"阚",
	"隞",
	"饏",
	"驁",
	"骜",
	"鬫",
	"鰲",
	"鳌",
	"鷔",
	"鼇",
	"㒈",
	"㜜",
	"㜟",
	"㟼",
	"㠂",
	"㥿",
	"㦑",
	"㩯",
	"㺖",
	"㾲",
	"䆻",
	"䦋",
	"䧩",
	"䫨",
	"䭛",
	"䮯",
	"䲎",
	"䵅",
	"𠍢",
	"𠖢",
	"𠞪",
	"𠢕",
	"𠣽",
	"𠪚",
	"𠼏",
	"𡁛",
	"𡃇",
	"𡏼",
	"𡑒",
	"𡓟",
	"𡪯",
	"𡫠",
	"𡽫",
	"𢕟",
	"𢕭",
	"𢧴",
	"𢳆",
	"𢹘",
	"𣊁",
	"𣊟",
	"𣋹",
	"𣘢",
	"𤁲",
	"𤅾",
	"𤘒",
	"𤺍",
	"𤾵",
	"𥂢",
	"𥕵",
	"𥨆",
	"𥴊",
	"𥴲",
	"𥼲",
	"𦏦",
	"𦗷",
	"𦪈",
	"𦪧",
	"𦪰",
	"𦺒",
	"𦻾",
	"𦼻",
	"𦽠",
	"𦾡",
	"𦿔",
	"𦿝",
	"𧀒",
	"𧁋",
	"𧄚",
	"𧆊",
	"𧑃",
	"𧒚",
	"𧗐",
	"𧸂",
	"𧸞",
	"𧸟",
	"𨄨",
	"𨅚",
	"𨅢",
	"𨅺",
	"𨇂",
	"𨎞",
	"𨎸",
	"𨫼",
	"𨬒",
	"𩍉",
	"𩎆",
	"𩕀",
	"𩘮",
	"𩠶",
	"𩪋",
	"𩪕",
	"𩮯",
	"𩱏",
	"𩽡",
	"𪉑",
	"𪉿",
	"𪍮",
	"𪒠",
	"𪓾",
	"𪙠",
	"𪠛",
	"𪧜",
	"𪵧",
	"𫆰",
	"𫍵",
	"𫗺",
	"𫘀",
	"𫦣",
	"𫬒",
	"𫬺",
	"𫲛",
	"𫶔",
	"𫿞",
	"𫿥",
	"𬑞",
	"𬪤",
	"𬸹",
	"𬹬",
	"𭅞",
	"𭊞",
	"𭌤",
	"𭐑",
	"𭗐",
	"𭬼",
	"𭲮",
	"𭵶",
	"𭶇",
	"𭽠",
	"𮅻",
	"𮌳",
	"𮒥",
	"𮜣",
	"𮡜",
	"𮦿",
	"𮬘",
	"𰌚",
	"𰖢",
	"𰘗",
	"𰘮",
	"𰜶",
	"𰧑",
	"𰪟",
	"𰯔",
	"𰳣",
	"𰶆",
	"𰾧",
	"𰾳",
	"𱃋",
	"儼",
	"嚽",
	"壧",
	"孍",
	"巌",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"矙",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘎",
	"㘙",
	"㘚",
	"䉷",
	"䕾",
	"䶫",
	"𠑊",
	"𡗏",
	"𡣜",
	"𢥴",
	"𣌙",
	"𣝽",
	"𣠨",
	"𤫠",
	"𤼉",
	"𥷌",
	"𦘑",
	"𧟓",
	"𧯘",
	"𧴣",
	"𩽴",
	"𪋹",
	"𪢕",
	"𪿿",
	"𫀤",
	"𫤌",
	"𫲠",
	"𫶝",
	"𫹪",
	"𭋣",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𮜡",
	"𰟻",
	"𥍛",
	"𫤖",
	"𫮿",
	"𭍍",
	"𰏂"
],
	"乌": [
	"呜",
	"坞",
	"邬",
	"钨",
	"𠆿",
	"𠛆",
	"𤆡",
	"𫲻",
	"𬮻",
	"𰏓",
	"𰓆",
	"𰙋",
	"𰲟"
],
	"戹": [
	"呝",
	"砨",
	"豟",
	"軶",
	"阸",
	"㧖",
	"𡶃",
	"𣐖"
],
	"幼": [
	"呦",
	"坳",
	"孧",
	"岰",
	"怮",
	"拗",
	"柪",
	"泑",
	"狕",
	"眑",
	"窈",
	"聈",
	"苭",
	"蚴",
	"袎",
	"詏",
	"軪",
	"靿",
	"鴢",
	"黝",
	"㑃",
	"㶭",
	"䬀",
	"䱂",
	"𠢢",
	"𠸰",
	"𡌝",
	"𡛙",
	"𡢵",
	"𡲍",
	"𢂊",
	"𢇔",
	"𢩃",
	"𣅺",
	"𣢜",
	"𣢢",
	"𣧥",
	"𤤬",
	"𤱎",
	"𥁒",
	"𥑑",
	"𥬓",
	"𥹱",
	"𥿌",
	"𨱧",
	"𩈏",
	"𩑴",
	"𩢒",
	"𩬗",
	"𪀂",
	"𪊛",
	"𫳀",
	"𫷤",
	"𬣦",
	"𭄹",
	"𭎍",
	"𭑵",
	"𭠞",
	"𭭠",
	"𰎓",
	"𱃖",
	"𱇤",
	"𱉢"
],
	"⺆": [
	"周",
	"周",
	"𠄗",
	"𠕛",
	"𠱬",
	"𡕄",
	"𢪡",
	"𬒅",
	"𭁦",
	"𭁨",
	"𭎈",
	"𮛩",
	"𰰔",
	"倜",
	"凋",
	"啁",
	"奝",
	"婤",
	"彫",
	"徟",
	"惆",
	"晭",
	"椆",
	"淍",
	"琱",
	"皗",
	"睭",
	"碉",
	"禂",
	"稠",
	"綢",
	"绸",
	"翢",
	"蜩",
	"裯",
	"調",
	"调",
	"賙",
	"赒",
	"輖",
	"週",
	"郮",
	"錭",
	"雕",
	"霌",
	"騆",
	"鯛",
	"鲷",
	"鵰",
	"彫",
	"㓮",
	"㚋",
	"㟘",
	"㨄",
	"䎻",
	"䓟",
	"䞴",
	"䧓",
	"䯾",
	"𠵁",
	"𠶰",
	"𡕐",
	"𡥱",
	"𡦝",
	"𡮚",
	"𢃖",
	"𢛇",
	"𢽧",
	"𣍸",
	"𣍼",
	"𥏨",
	"𥮐",
	"𥮫",
	"𥺝",
	"𦈺",
	"𦝓",
	"𦩍",
	"𧇟",
	"𧞴",
	"𧣷",
	"𧮻",
	"𧯼",
	"𧳜",
	"𨂊",
	"𨉜",
	"𨡑",
	"𩈮",
	"𩋙",
	"𩗪",
	"𩞺",
	"𩟨",
	"𪏎",
	"𪸼",
	"𫐏",
	"𫛲",
	"𫮀",
	"𬋬",
	"𬎹",
	"𬏳",
	"𬛅",
	"𬭕",
	"𭊐",
	"𭐷",
	"𭣶",
	"𮨒",
	"𰀧",
	"𰢂",
	"𰸗",
	"簓",
	"𢸛",
	"𤂂",
	"𥶏",
	"𦶌",
	"𦸔",
	"𧐸",
	"𧔿",
	"𪄄",
	"𫊃",
	"𭌄"
],
	"𠮷": [
	"周",
	"袁",
	"𠷪",
	"𠺞",
	"𡕄",
	"𡬋",
	"𢄰",
	"𥚣",
	"𥥭",
	"𥦿",
	"𥭅",
	"𥴿",
	"𧏜",
	"𨄘",
	"𨕎",
	"𭜶",
	"𭲯",
	"𭳙",
	"𮂁",
	"𮑯",
	"倜",
	"凋",
	"啁",
	"園",
	"奝",
	"婤",
	"媴",
	"彫",
	"徟",
	"惆",
	"晭",
	"椆",
	"榬",
	"淍",
	"溒",
	"猿",
	"琱",
	"皗",
	"睭",
	"瞏",
	"碉",
	"禂",
	"稠",
	"綢",
	"绸",
	"翢",
	"蜩",
	"裯",
	"褤",
	"調",
	"调",
	"賙",
	"赒",
	"輖",
	"轅",
	"辕",
	"週",
	"遠",
	"郮",
	"錭",
	"鎱",
	"雕",
	"霌",
	"騆",
	"鯛",
	"鲷",
	"鵰",
	"㓮",
	"㚋",
	"㝨",
	"㟘",
	"㨄",
	"㨬",
	"䎻",
	"䓟",
	"䞴",
	"䧓",
	"䯾",
	"𠶰",
	"𡕐",
	"𡥱",
	"𡦝",
	"𡮚",
	"𢃖",
	"𢛇",
	"𢽧",
	"𣍼",
	"𥏨",
	"𥮐",
	"𥰟",
	"𥺝",
	"𦈺",
	"𦩍",
	"𧇟",
	"𧞴",
	"𧣷",
	"𧫁",
	"𧮻",
	"𧯼",
	"𧳜",
	"𧽚",
	"𨂊",
	"𨉜",
	"𨘏",
	"𨡑",
	"𨼈",
	"𩈮",
	"𩋙",
	"𩔭",
	"𩗪",
	"𩞺",
	"𩟨",
	"𪏎",
	"𪡫",
	"𪸼",
	"𪼄",
	"𫐏",
	"𫛲",
	"𫮀",
	"𬋬",
	"𬎹",
	"𬏳",
	"𬛅",
	"𬭕",
	"𭊐",
	"𭐷",
	"𭗤",
	"𭣶",
	"𮨒",
	"𰀧",
	"𰊍",
	"簓",
	"薗",
	"薳",
	"闧",
	"𠐛",
	"𡈤",
	"𡑰",
	"𡣱",
	"𢸃",
	"𢸛",
	"𣞲",
	"𤂂",
	"𤪹",
	"𤾮",
	"𥌡",
	"𥶏",
	"𦇏",
	"𦒬",
	"𦶌",
	"𦸔",
	"𧐸",
	"𧔘",
	"𧔿",
	"𧭴",
	"𨏙",
	"𨘣",
	"𨘻",
	"𨷤",
	"𩯴",
	"𪄄",
	"𫊃",
	"𬕶",
	"𬙫",
	"𬬎",
	"𭋜",
	"𭌄",
	"𭔚",
	"𮆡",
	"𮟧",
	"𰡨",
	"𦍆"
],
	"瓜": [
	"呱",
	"坬",
	"孤",
	"弧",
	"攨",
	"柧",
	"泒",
	"狐",
	"瓝",
	"瓞",
	"瓟",
	"瓠",
	"瓡",
	"瓢",
	"瓣",
	"瓤",
	"瓥",
	"畖",
	"窊",
	"笟",
	"罛",
	"胍",
	"苽",
	"蛌",
	"觚",
	"軱",
	"鈲",
	"㧓",
	"㼉",
	"㼊",
	"㼋",
	"㼌",
	"㼌",
	"㼍",
	"㼎",
	"㼏",
	"㼐",
	"㼑",
	"㼒",
	"㼓",
	"㼔",
	"㼕",
	"㼖",
	"㽿",
	"䩝",
	"䱄",
	"𠇗",
	"𠙙",
	"𠛒",
	"𡗷",
	"𡜁",
	"𢈅",
	"𢸖",
	"𣢚",
	"𣿿",
	"𤂜",
	"𤣛",
	"𤣛",
	"𤣛",
	"𤫪",
	"𤫫",
	"𤫬",
	"𤫭",
	"𤫮",
	"𤫯",
	"𤫰",
	"𤫱",
	"𤫲",
	"𤫳",
	"𤫴",
	"𤫵",
	"𤫶",
	"𤫷",
	"𤫸",
	"𤫹",
	"𤫺",
	"𤫻",
	"𤫼",
	"𤫽",
	"𤫾",
	"𤫿",
	"𤬀",
	"𤬁",
	"𤬂",
	"𤬃",
	"𤬄",
	"𤬅",
	"𤬆",
	"𤬇",
	"𤬈",
	"𤬉",
	"𤬊",
	"𤬌",
	"𤬎",
	"𤬏",
	"𤬐",
	"𤬑",
	"𤬒",
	"𤬓",
	"𤬕",
	"𤬖",
	"𤬗",
	"𤬘",
	"𤬙",
	"𤬚",
	"𤬛",
	"𤬜",
	"𤬝",
	"𤬞",
	"𤬟",
	"𤬡",
	"𤬤",
	"𤬥",
	"𤷸",
	"𤽡",
	"𥂻",
	"𥄼",
	"𥑔",
	"𥦫",
	"𦊡",
	"𦌦",
	"𦤻",
	"𦧔",
	"𦴉",
	"𦶍",
	"𦸈",
	"𦸷",
	"𦹭",
	"𧁾",
	"𧙆",
	"𧦼",
	"𧭑",
	"𧲲",
	"𧿼",
	"𨘖",
	"𨠋",
	"𨰆",
	"𨰆",
	"𨰆",
	"𨱃",
	"𨸯",
	"𩂡",
	"𩈕",
	"𩛃",
	"𩢍",
	"𪀅",
	"𪴒",
	"𪼳",
	"𪼴",
	"𪼵",
	"𫾞",
	"𬎢",
	"𬎣",
	"𬝊",
	"𬳷",
	"𬷊",
	"𭄱",
	"𭺗",
	"𭺘",
	"𭺙",
	"𭺚",
	"𮕟",
	"𮝴",
	"𮞖",
	"𰢜",
	"𰢝",
	"𰢞",
	"𰢟",
	"𰢠",
	"𰢡",
	"𰩽",
	"𰺶",
	"寙",
	"寙",
	"搲",
	"摦",
	"攨",
	"攨",
	"槬",
	"溛",
	"窳",
	"窳",
	"箛",
	"菰",
	"蓏",
	"蓏",
	"䉉",
	"䕯",
	"䠚",
	"𠆁",
	"𠆁",
	"𠍐",
	"𠹁",
	"𡍢",
	"𡦈",
	"𡦶",
	"𢮩",
	"𢶎",
	"𢸖",
	"𢸖",
	"𣔞",
	"𤂜",
	"𤂜",
	"𤃛",
	"𤬑",
	"𤬑",
	"𤬣",
	"𥏩",
	"𥧰",
	"𥮰",
	"𦁣",
	"𦋆",
	"𦋯",
	"𦋯",
	"𦞭",
	"𦣮",
	"𦫪",
	"𦱄",
	"𦳍",
	"𦸉",
	"𦺠",
	"𦻨",
	"𧍆",
	"𨂗",
	"𨃆",
	"𨔌",
	"𩸰",
	"𪂮",
	"𪂲",
	"𪧄",
	"𪴒",
	"𪴒",
	"𪽵",
	"𫈻",
	"𫛈",
	"𫾞",
	"𫾞",
	"𬁾",
	"𭈦",
	"𮐏",
	"㺠",
	"㺠"
],
	"号": [
	"呺",
	"枵",
	"號",
	"飸",
	"鴞",
	"鸮",
	"㞻",
	"䪽",
	"𠳯",
	"𠳯",
	"𠵗",
	"𠸮",
	"𡀒",
	"𡩸",
	"𢣉",
	"𢪶",
	"𣪆",
	"𣭖",
	"𤝐",
	"𤩩",
	"𥍣",
	"𦚊",
	"𧇼",
	"𧦢",
	"𨚙",
	"𨱭",
	"𩖸",
	"𩨴",
	"𪾥",
	"𫇯",
	"𫪕",
	"𬽱",
	"𭈹",
	"𭴒",
	"𭷐",
	"𭽑",
	"𮧃",
	"𰇱",
	"𰊽",
	"𰖦",
	"𰢖",
	"𰢬",
	"𰫟",
	"𱆩",
	"饕",
	"㙱",
	"𣚧",
	"𣜍",
	"𣜵",
	"𤩭",
	"𧰑",
	"𨪒",
	"𨪒",
	"𩞣",
	"𪷢"
],
	"匝": [
	"咂",
	"砸",
	"箍",
	"鉔",
	"㧜",
	"𠇽",
	"𣐝",
	"𣕸",
	"𣙐",
	"𣙖",
	"𥮃",
	"𦚗",
	"𦭧",
	"𪨞",
	"𫁹",
	"𫂸",
	"𫓬",
	"𬑚",
	"𬕣",
	"𬚴",
	"𬡋",
	"𮤼",
	"篐"
],
	"他": [
	"咃",
	"怹",
	"𢫌",
	"𤵩",
	"𥅂",
	"𥿞",
	"𦭟",
	"𧦭",
	"𫴞",
	"𬣢",
	"𭩬",
	"𭰃",
	"𮅅",
	"𮕴",
	"𰨢",
	"𱄕",
	"𱌝"
],
	"出": [
	"咄",
	"屈",
	"忁",
	"拙",
	"昢",
	"朏",
	"柮",
	"欪",
	"泏",
	"炪",
	"础",
	"祟",
	"窋",
	"笜",
	"粜",
	"絀",
	"绌",
	"聉",
	"胐",
	"茁",
	"蟗",
	"袦",
	"詘",
	"诎",
	"貀",
	"趉",
	"鈯",
	"韷",
	"飿",
	"饳",
	"黜",
	"㑁",
	"㒴",
	"㔘",
	"㤕",
	"㽾",
	"䂐",
	"䖓",
	"䖦",
	"䠳",
	"䢺",
	"䪼",
	"䭯",
	"𠀴",
	"𠒄",
	"𠕐",
	"𠘼",
	"𠙕",
	"𠚐",
	"𠚢",
	"𠥱",
	"𠩃",
	"𠩉",
	"𠪭",
	"𠭴",
	"𠰕",
	"𠲫",
	"𡈫",
	"𡈱",
	"𡌜",
	"𡕜",
	"𡖴",
	"𡛛",
	"𡣼",
	"𡧨",
	"𡭧",
	"𡭱",
	"𡭲",
	"𡮖",
	"𡲒",
	"𡲗",
	"𡲬",
	"𡲶",
	"𡶏",
	"𡶸",
	"𡹏",
	"𢅇",
	"𢇿",
	"𢋱",
	"𢝿",
	"𢢡",
	"𢭧",
	"𢮬",
	"𢰛",
	"𢶗",
	"𢼍",
	"𢽅",
	"𢽘",
	"𢾈",
	"𢾍",
	"𢾕",
	"𣀎",
	"𣂯",
	"𣅽",
	"𣉱",
	"𣍧",
	"𣐯",
	"𣕿",
	"𣦧",
	"𣦬",
	"𣧪",
	"𣪹",
	"𣭑",
	"𣽶",
	"𣿗",
	"𤏺",
	"𤑥",
	"𤝒",
	"𤢝",
	"𤬷",
	"𤬼",
	"𤱟",
	"𤸿",
	"𥎐",
	"𥙋",
	"𥚢",
	"𥜺",
	"𥞃",
	"𥣼",
	"𥨺",
	"𥪃",
	"𥫋",
	"𥫋",
	"𥺋",
	"𥽀",
	"𦋦",
	"𦛳",
	"𦤙",
	"𦨥",
	"𦵛",
	"𦸶",
	"𧒥",
	"𧙉",
	"𧙦",
	"𧭁",
	"𧰹",
	"𧵠",
	"𧷓",
	"𧷲",
	"𧷵",
	"𧿺",
	"𨋡",
	"𨌗",
	"𨒞",
	"𨖮",
	"𨗯",
	"𨱄",
	"𨱦",
	"𨲶",
	"𩂗",
	"𩌮",
	"𩍞",
	"𩍽",
	"𩎇",
	"𩕣",
	"𩕵",
	"𩖷",
	"𩟜",
	"𩢎",
	"𩨳",
	"𩨸",
	"𩬢",
	"𩶌",
	"𩼡",
	"𩿩",
	"𪍾",
	"𪏫",
	"𪐽",
	"𪓶",
	"𪗊",
	"𪗨",
	"𪛐",
	"𪞷",
	"𪞹",
	"𪞺",
	"𪨀",
	"𪨕",
	"𪫜",
	"𪲵",
	"𫥤",
	"𫥧",
	"𫥨",
	"𫥫",
	"𫥬",
	"𫥭",
	"𬁹",
	"𬑎",
	"𬩐",
	"𬮉",
	"𬾚",
	"𭂽",
	"𭃀",
	"𭃁",
	"𭍨",
	"𭞔",
	"𭣩",
	"𮄬",
	"𮇑",
	"𮋚",
	"𮧋",
	"𰄔",
	"𰄔",
	"𰄕",
	"𰄘",
	"𰝘",
	"𰥜",
	"𱁐",
	"𱂢",
	"倔",
	"啒",
	"堀",
	"崛",
	"崫",
	"掘",
	"淈",
	"煀",
	"窟",
	"糶",
	"誳",
	"镼",
	"鶌",
	"㞊",
	"㭾",
	"㱁",
	"㻕",
	"䄐",
	"䓛",
	"䘿",
	"䞷",
	"䠇",
	"䳳",
	"𠜾",
	"𠞀",
	"𠡰",
	"𠭥",
	"𠶯",
	"𠷅",
	"𡑥",
	"𡒈",
	"𡮍",
	"𡰇",
	"𡳼",
	"𡺴",
	"𡽈",
	"𢏷",
	"𢱝",
	"𢱞",
	"𢶵",
	"𢿆",
	"𣖠",
	"𣙸",
	"𣣃",
	"𣨢",
	"𣮈",
	"𣿲",
	"𤋪",
	"𤋿",
	"𤟎",
	"𤭽",
	"𤺅",
	"𥇣",
	"𥏘",
	"𥚋",
	"𥛁",
	"𥜱",
	"𥪊",
	"𥮝",
	"𥺷",
	"𦁐",
	"𦃒",
	"𦗷",
	"𦜇",
	"𦪰",
	"𦽠",
	"𦿎",
	"𧌑",
	"𧑎",
	"𧬲",
	"𧸞",
	"𧸟",
	"𨜿",
	"𨧱",
	"𨱊",
	"𨵡",
	"𨻍",
	"𨾀",
	"𩋎",
	"𩓦",
	"𩣹",
	"𩤓",
	"𩪨",
	"𩭪",
	"𪓾",
	"𪘳",
	"𪥕",
	"𫍮",
	"𫛵",
	"𫵀",
	"𫵢",
	"𬘼",
	"𬦕",
	"𭤾",
	"𭨢",
	"𰌚",
	"𰍅",
	"𱉆",
	"㝮",
	"㵠",
	"䔴",
	"𠏅",
	"𠟶",
	"𡀙",
	"𡑣",
	"𡼿",
	"𢡈",
	"𢷈",
	"𥖚",
	"𥨒",
	"𦡆",
	"𧸆",
	"𫁗",
	"𰷗"
],
	"处": [
	"咎",
	"昝",
	"𣌿",
	"𦚅",
	"𭈃",
	"𭤜",
	"𮐣",
	"𮮧",
	"倃",
	"偺",
	"喒",
	"揝",
	"晷",
	"櫜",
	"糌",
	"綹",
	"绺",
	"鯦",
	"麔",
	"鼛",
	"㰶",
	"㹾",
	"䓘",
	"䛮",
	"𡅦",
	"𡒩",
	"𢜥",
	"𣓌",
	"𣸄",
	"𤷑",
	"𥢑",
	"𥮑",
	"𦜵",
	"𧖼",
	"𭧹",
	"𮛼",
	"𱇼",
	"𱈰",
	"厬",
	"𣽞"
],
	"永": [
	"咏",
	"怺",
	"昶",
	"昹",
	"栐",
	"泳",
	"眿",
	"羕",
	"脉",
	"詠",
	"霡",
	"㫤",
	"㫤",
	"䘑",
	"𠇟",
	"𠓁",
	"𠰦",
	"𠶇",
	"𡛻",
	"𡠘",
	"𢒋",
	"𢫕",
	"𢵇",
	"𢵎",
	"𢺫",
	"𣉣",
	"𣕓",
	"𣲈",
	"𣴏",
	"𣴏",
	"𣼁",
	"𤤯",
	"𤪉",
	"𦕟",
	"𦘢",
	"𦨤",
	"𦨬",
	"𦨺",
	"𦭔",
	"𧊯",
	"𧏔",
	"𧠧",
	"𧵕",
	"𨄶",
	"𨠕",
	"𨥭",
	"𩈗",
	"𩊍",
	"𩖻",
	"𩶙",
	"𪢓",
	"𪣉",
	"𪵵",
	"𪸠",
	"𫥆",
	"𫴇",
	"𬇾",
	"𬐔",
	"𬗊",
	"𬨣",
	"𬱁",
	"𬱄",
	"𭯼",
	"𮛕",
	"𮝊",
	"𰀺",
	"𰁯",
	"𰜋",
	"𰪌",
	"𰳶",
	"𰵞",
	"樣",
	"漾",
	"㨾",
	"䳮",
	"𠍵",
	"𡡂",
	"𢟣",
	"𤎔",
	"𤡀",
	"𦻑",
	"𧫛",
	"𨖌",
	"𩞭",
	"𫑩",
	"𫺖",
	"𬋼",
	"𬠘",
	"𭹴",
	"𮦛",
	"𮦤",
	"𱊓",
	"𧁒"
],
	"付": [
	"咐",
	"坿",
	"姇",
	"府",
	"弣",
	"怤",
	"拊",
	"柎",
	"泭",
	"祔",
	"符",
	"紨",
	"胕",
	"苻",
	"蚹",
	"袝",
	"詂",
	"跗",
	"軵",
	"鉜",
	"附",
	"駙",
	"驸",
	"鮒",
	"鲋",
	"㖚",
	"㤔",
	"㾈",
	"䂤",
	"䑧",
	"䠵",
	"䵾",
	"𡧛",
	"𢂆",
	"𤝔",
	"𤤕",
	"𤸗",
	"𥑧",
	"𥞂",
	"𥹃",
	"𧊆",
	"𨒕",
	"𨾪",
	"𩂛",
	"𩎠",
	"𩚭",
	"𩬙",
	"𩿧",
	"𪐻",
	"𫙆",
	"𬌀",
	"𬔪",
	"𬛤",
	"𬠙",
	"𬰴",
	"𬽵",
	"𬿐",
	"𮙨",
	"𮙼",
	"𮧖",
	"𰬅",
	"𰹿",
	"𰽮",
	"𱉜",
	"俯",
	"捬",
	"椨",
	"焤",
	"腐",
	"腑",
	"䒀",
	"䮛",
	"﨓",
	"𡍃",
	"𡠞",
	"𢉶",
	"𢊾",
	"𢜆",
	"𢰆",
	"𣘧",
	"𣩇",
	"𣻜",
	"𥮯",
	"𥲛",
	"𦝗",
	"𦱖",
	"𦲱",
	"𧨽",
	"𨁵",
	"𩷺",
	"𩸅",
	"𪪠",
	"𫎃",
	"𫙳",
	"𬫰",
	"𬽂",
	"𬾯",
	"𭚚",
	"𭦥",
	"𮅟",
	"𰨈",
	"𰰐",
	"𱄡",
	"𫓘",
	"𭬙",
	"𮌾"
],
	"打": [
	"咑",
	"𨴆",
	"𪭫",
	"𫩿",
	"𭠢",
	"𭯾",
	"𰁫",
	"𰒾",
	"𰓮",
	"𰔥",
	"𰥗"
],
	"丝": [
	"咝",
	"鸶"
],
	"亏": [
	"咢",
	"圬",
	"夸",
	"扝",
	"杇",
	"污",
	"疞",
	"肟",
	"芌",
	"蕚",
	"虧",
	"迃",
	"釫",
	"雩",
	"𡧈",
	"𥁄",
	"𥃳",
	"㠋",
	"㢪",
	"㺮",
	"䊸",
	"䔢",
	"𠀒",
	"𠄯",
	"𠌶",
	"𠮱",
	"𡘆",
	"𡚯",
	"𡟂",
	"𡩭",
	"𡩱",
	"𡶹",
	"𡹻",
	"𡼑",
	"𡼙",
	"𡾀",
	"𢇡",
	"𢗃",
	"𢘢",
	"𣅘",
	"𣅙",
	"𣉃",
	"𣋓",
	"𣋮",
	"𣧁",
	"𣪔",
	"𣽺",
	"𤂥",
	"𤆏",
	"𤔧",
	"𤷷",
	"𥁄",
	"𥃖",
	"𥃳",
	"𥅎",
	"𥏦",
	"𥏴",
	"𥏼",
	"𥏾",
	"𥐃",
	"𥚓",
	"𥜞",
	"𥝜",
	"𥫡",
	"𥺒",
	"𥺭",
	"𥿐",
	"𦈣",
	"𦏻",
	"𦕞",
	"𦦫",
	"𦲰",
	"𧈃",
	"𧘎",
	"𧘚",
	"𨈲",
	"𨍘",
	"𨑛",
	"𨙱",
	"𨚤",
	"𨜆",
	"𨡖",
	"𨢰",
	"𨬱",
	"𩉞",
	"𪻖",
	"𫅀",
	"𫒑",
	"𬚵",
	"𬞲",
	"𬧒",
	"𬬨",
	"𬲧",
	"𭜋",
	"𭨙",
	"𮘛",
	"𰢡",
	"𱃢",
	"侉",
	"偔",
	"刳",
	"匏",
	"卾",
	"垮",
	"堮",
	"姱",
	"嫮",
	"崿",
	"嶀",
	"恗",
	"愕",
	"挎",
	"摴",
	"晇",
	"桍",
	"樗",
	"洿",
	"湂",
	"瓠",
	"絝",
	"綔",
	"绔",
	"胯",
	"腭",
	"舿",
	"荂",
	"萼",
	"袴",
	"覨",
	"誇",
	"諤",
	"謣",
	"谔",
	"跨",
	"遌",
	"郀",
	"鄂",
	"鄠",
	"銙",
	"鍔",
	"锷",
	"陓",
	"顎",
	"颚",
	"骻",
	"鮬",
	"鰐",
	"鳄",
	"鴮",
	"鶚",
	"鹗",
	"齶",
	"㓵",
	"㗁",
	"㟧",
	"㡁",
	"㮙",
	"㰭",
	"㻬",
	"䠸",
	"𠀩",
	"𠣻",
	"𠤁",
	"𠻢",
	"𡈆",
	"𡓰",
	"𡖮",
	"𡜂",
	"𡝻",
	"𡹱",
	"𡼰",
	"𢓢",
	"𢙁",
	"𣋌",
	"𣌉",
	"𤒫",
	"𤙀",
	"𤫸",
	"𤬄",
	"𤾼",
	"𥁡",
	"𥅚",
	"𥈭",
	"𥑹",
	"𥔲",
	"𥯳",
	"𦉏",
	"𦖔",
	"𦜮",
	"𦫐",
	"𦫚",
	"𦭃",
	"𦽺",
	"𦾓",
	"𧃷",
	"𧆪",
	"𧊘",
	"𧍞",
	"𧨄",
	"𧩊",
	"𧮉",
	"𨂍",
	"𨖜",
	"𨜝",
	"𨧈",
	"𨨆",
	"𨬆",
	"𨯫",
	"𨹯",
	"𨺈",
	"𨺨",
	"𨾺",
	"𩀇",
	"𩅞",
	"𩆾",
	"𩊓",
	"𩎁",
	"𩏬",
	"𩣔",
	"𩦰",
	"𪄮",
	"𪝄",
	"𪟉",
	"𪥚",
	"𪦊",
	"𪵈",
	"𪷪",
	"𫋾",
	"𫌮",
	"𫛦",
	"𫪖",
	"𬇸",
	"𬚗",
	"𬳹",
	"𬵸",
	"𭅪",
	"𭑦",
	"𮁯",
	"𮃈",
	"𮈋",
	"𮝎",
	"𮣼",
	"𮭯",
	"𮯋",
	"𰶀",
	"𰽴",
	"𱇦",
	"摦",
	"槬",
	"𠿸",
	"𡀵",
	"𤬣",
	"𥧰",
	"𥱀",
	"𦾀",
	"𧪮",
	"𨃖",
	"𫈻",
	"𫉌",
	"𫏥",
	"𬞔",
	"𰎽",
	"𰵻"
],
	"自": [
	"咱",
	"垍",
	"息",
	"憩",
	"洎",
	"瘪",
	"癟",
	"臫",
	"臬",
	"臭",
	"臯",
	"臰",
	"臱",
	"詯",
	"辠",
	"邉",
	"郋",
	"鼻",
	"䕫",
	"鼻",
	"臭",
	"㑑",
	"㞒",
	"㿜",
	"䫁",
	"𠩮",
	"𠹡",
	"𡇝",
	"𡏻",
	"𡕻",
	"𡜍",
	"𡫛",
	"𡲽",
	"𡻆",
	"𡻇",
	"𡼗",
	"𡿚",
	"𡿟",
	"𢍂",
	"𢙆",
	"𣀐",
	"𣊅",
	"𣊆",
	"𣊊",
	"𣑉",
	"𣓛",
	"𣘶",
	"𣝼",
	"𣯝",
	"𣳻",
	"𣽍",
	"𣾄",
	"𤂼",
	"𤌼",
	"𤒝",
	"𤝼",
	"𤠩",
	"𤯣",
	"𥌗",
	"𥏆",
	"𥒕",
	"𥡋",
	"𥡐",
	"𥤍",
	"𥵸",
	"𥻢",
	"𥽃",
	"𦣺",
	"𦣾",
	"𦣿",
	"𦤀",
	"𦤁",
	"𦤂",
	"𦤃",
	"𦤄",
	"𦤅",
	"𦤆",
	"𦤇",
	"𦤈",
	"𦤉",
	"𦤊",
	"𦤋",
	"𦤍",
	"𦤎",
	"𦤏",
	"𦤑",
	"𦤒",
	"𦤔",
	"𦤖",
	"𦤗",
	"𦤘",
	"𦤛",
	"𦤜",
	"𦤝",
	"𦤤",
	"𦤥",
	"𦤩",
	"𦤫",
	"𦤭",
	"𦤲",
	"𦧗",
	"𧃍",
	"𧃰",
	"𧑉",
	"𧓝",
	"𧓧",
	"𧠆",
	"𧭮",
	"𧯔",
	"𧾫",
	"𨈻",
	"𨘢",
	"𨙢",
	"𨝺",
	"𨞶",
	"𨪽",
	"𨻬",
	"𩥧",
	"𩳈",
	"𪈪",
	"𪊰",
	"𪕿",
	"𪖻",
	"𪥴",
	"𫀡",
	"𫅱",
	"𫇊",
	"𫇋",
	"𫊡",
	"𫤀",
	"𫹀",
	"𫹂",
	"𬛬",
	"𬛮",
	"𬛰",
	"𬣰",
	"𭃙",
	"𭎗",
	"𭐱",
	"𭓫",
	"𭚝",
	"𭠪",
	"𭳅",
	"𮍔",
	"𮍕",
	"𮍖",
	"𮍗",
	"𮍘",
	"𮍙",
	"𮍚",
	"𮍛",
	"𮍜",
	"𮍞",
	"𮍞",
	"𮍞",
	"𮍟",
	"𮎌",
	"𮒋",
	"𮕼",
	"𮟓",
	"𮟣",
	"𮮱",
	"𮮲",
	"𮮴",
	"𰄩",
	"𰆏",
	"𰯴",
	"𰯵",
	"𰿮",
	"𱂞",
	"𱋒",
	"劓",
	"嗅",
	"嘷",
	"嚊",
	"媳",
	"嬶",
	"寱",
	"嵲",
	"搝",
	"擤",
	"暞",
	"曍",
	"橰",
	"櫋",
	"殠",
	"溴",
	"濞",
	"熄",
	"獋",
	"甈",
	"瘜",
	"皥",
	"矏",
	"糗",
	"翺",
	"臲",
	"蒠",
	"螅",
	"螑",
	"襣",
	"邊",
	"鄎",
	"鄓",
	"鎳",
	"鎴",
	"镍",
	"闑",
	"鷍",
	"鷱",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"㓷",
	"㙞",
	"㮩",
	"㱗",
	"㴧",
	"㴪",
	"䆿",
	"䑄",
	"䕗",
	"䠗",
	"䡻",
	"䫵",
	"䭒",
	"䰓",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𠐈",
	"𠒸",
	"𠥣",
	"𠥫",
	"𠹑",
	"𠺒",
	"𡏣",
	"𡒳",
	"𡠖",
	"𡬒",
	"𡰆",
	"𡰈",
	"𡺼",
	"𡽁",
	"𡽕",
	"𡽶",
	"𢋛",
	"𢠾",
	"𢡋",
	"𢣔",
	"𢣦",
	"𢥔",
	"𢥷",
	"𢶓",
	"𣗬",
	"𣜮",
	"𣞌",
	"𣽎",
	"𣿒",
	"𤁻",
	"𤂃",
	"𤚯",
	"𤢳",
	"𤩢",
	"𤺃",
	"𤻁",
	"𤻖",
	"𤻦",
	"𤾚",
	"𥉒",
	"𥢐",
	"𥣰",
	"𥰝",
	"𥴚",
	"𥵨",
	"𥸅",
	"𥼺",
	"𥽙",
	"𦍇",
	"𦒥",
	"𦞜",
	"𦟞",
	"𦤕",
	"𦤙",
	"𦤚",
	"𦤞",
	"𦤟",
	"𦤠",
	"𦤡",
	"𦤢",
	"𦤣",
	"𦤦",
	"𦤧",
	"𦤨",
	"𦤪",
	"𦤫",
	"𦤬",
	"𦤮",
	"𦤯",
	"𦤰",
	"𦤱",
	"𦧯",
	"𦧰",
	"𦪄",
	"𦫱",
	"𦺆",
	"𧗗",
	"𧞠",
	"𧢌",
	"𧪩",
	"𧫍",
	"𧬁",
	"𧯌",
	"𧽒",
	"𨃔",
	"𨃡",
	"𨎦",
	"𨝲",
	"𨞑",
	"𨞳",
	"𨶑",
	"𨻁",
	"𨻄",
	"𨼍",
	"𩀹",
	"𩈸",
	"𩏤",
	"𩔨",
	"𩕍",
	"𩕬",
	"𩝠",
	"𩡗",
	"𩫬",
	"𩵉",
	"𪃼",
	"𪄛",
	"𪕿",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪛎",
	"𪤨",
	"𪬤",
	"𪳳",
	"𫇌",
	"𫇍",
	"𫔶",
	"𫗅",
	"𫜤",
	"𫸣",
	"𫺱",
	"𫺽",
	"𫽿",
	"𬍂",
	"𬔏",
	"𬛯",
	"𬪞",
	"𬪟",
	"𬳋",
	"𬳌",
	"𬹯",
	"𬹰",
	"𬼯",
	"𭊴",
	"𭏈",
	"𭐎",
	"𭑜",
	"𭔜",
	"𭢷",
	"𭵩",
	"𭸫",
	"𭺖",
	"𭿙",
	"𭿟",
	"𮀹",
	"𮊳",
	"𮍝",
	"𮍯",
	"𮟗",
	"𮠃",
	"𮤤",
	"𮥭",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹",
	"𰊔",
	"𰨲",
	"𰯶",
	"𰯷",
	"𰶅",
	"𰺤",
	"𰿸",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖",
	"籩",
	"𠑟",
	"𤄺",
	"𤅡",
	"𤓋",
	"𥤓",
	"𨇱",
	"𩽲",
	"𪢥",
	"𮉝",
	"𮕙"
],
	"关": [
	"咲",
	"朕",
	"栚",
	"浂",
	"渕",
	"烪",
	"眹",
	"联",
	"送",
	"郑",
	"関",
	"𠈪",
	"𡗺",
	"𢕠",
	"𢜂",
	"𢬈",
	"𣷃",
	"𥒆",
	"𪠫",
	"𪲿",
	"𪵜",
	"𫕀",
	"𬀲",
	"𬮦",
	"𰔂",
	"𰣌",
	"𱌌",
	"掷",
	"踯",
	"鎹",
	"餸",
	"㮳",
	"㮸",
	"㴨",
	"𠌡",
	"𢱤",
	"𢲂",
	"𣞅",
	"𣾍",
	"𤌯",
	"𥜁",
	"𦷴",
	"𨃗",
	"𨃵",
	"𨓵",
	"𨫇",
	"𩠌",
	"𪝝",
	"𪞄",
	"𪤚",
	"𫧄",
	"𫮗",
	"𫯖",
	"𫺫",
	"𬁨",
	"𬚥",
	"𬝤",
	"𬟀",
	"𭏘",
	"𭞅",
	"𮩆",
	"𰔴"
],
	"灰": [
	"咴",
	"恢",
	"拻",
	"洃",
	"炭",
	"烣",
	"盔",
	"脄",
	"詼",
	"诙",
	"㞀",
	"㷇",
	"𤉕",
	"𦤠",
	"𦭹",
	"𧱉",
	"𨀡",
	"𨒭",
	"𨦗",
	"𩒏",
	"𩨿",
	"𪀬",
	"𪑀",
	"𪲄",
	"𪿙",
	"𬀯",
	"𬊐",
	"𰞈",
	"𰞰",
	"𰟶",
	"𰥝",
	"湠",
	"碳",
	"羰",
	"㛶",
	"㨏",
	"䈐",
	"𠋌",
	"𡎅",
	"𢉸",
	"𢾋",
	"𢾡",
	"𣁗",
	"𨫿",
	"𩤧",
	"𪡩",
	"𪹇",
	"𫺣",
	"𬜍"
],
	"戌": [
	"咸",
	"威",
	"歳",
	"烕",
	"珬",
	"㤜",
	"㖅",
	"䢕",
	"䬄",
	"𠷼",
	"𢦹",
	"𣧵",
	"𣺁",
	"𤇳",
	"𥅛",
	"𥅜",
	"𦐴",
	"𦮠",
	"𧓡",
	"𧧐",
	"𧻗",
	"𪉇",
	"𫊕",
	"𫓰",
	"𬕭",
	"𮬇",
	"减",
	"喊",
	"喴",
	"堿",
	"媙",
	"崴",
	"嵅",
	"感",
	"揻",
	"搣",
	"椷",
	"楲",
	"減",
	"滅",
	"煘",
	"瑊",
	"碱",
	"箴",
	"緘",
	"縅",
	"缄",
	"羬",
	"葳",
	"葴",
	"蝛",
	"觱",
	"諴",
	"輱",
	"醎",
	"鍼",
	"隇",
	"顑",
	"鰄",
	"鰔",
	"鹹",
	"麙",
	"黬",
	"㓕",
	"㙎",
	"㛾",
	"㨔",
	"㰹",
	"㺂",
	"䁍",
	"䖗",
	"䶠",
	"䶢",
	"𠁝",
	"𠊭",
	"𠋘",
	"𠔺",
	"𡞣",
	"𡫴",
	"𡫹",
	"𡯽",
	"𢆫",
	"𢜩",
	"𢨟",
	"𣁀",
	"𣙤",
	"𣜕",
	"𣤭",
	"𣸵",
	"𣽦",
	"𤊸",
	"𥔃",
	"𥠆",
	"𥻇",
	"𦄅",
	"𦑘",
	"𦞏",
	"𦧩",
	"𦩢",
	"𦩬",
	"𦿧",
	"𧁺",
	"𧇱",
	"𧍧",
	"𧛡",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧭶",
	"𧯃",
	"𧾔",
	"𨃂",
	"𨜠",
	"𨩆",
	"𨻒",
	"𩕠",
	"𩝈",
	"𩤥",
	"𩩴",
	"𩮏",
	"𩴁",
	"𪂶",
	"𪉳",
	"𪔩",
	"𫍯",
	"𫶆",
	"𬐨",
	"𬕚",
	"𬵢",
	"𬺍",
	"𭍩",
	"𭱡",
	"𭷲",
	"𮂅",
	"𮒀",
	"𮞩",
	"𮡂",
	"𮭄",
	"𰺩",
	"𰾗",
	"𱁻",
	"𱂱",
	"𱆒",
	"憾",
	"撼",
	"澸",
	"轗",
	"鱤",
	"鱵",
	"鳡",
	"㙳",
	"䃭",
	"䉞",
	"䌠",
	"䜗",
	"䥠",
	"䫲",
	"𠽦",
	"𠿑",
	"𡢳",
	"𢠔",
	"𢤝",
	"𢷄",
	"𣀣",
	"𣁀",
	"𣚘",
	"𣛴",
	"𣤮",
	"𣼪",
	"𣾃",
	"𣿎",
	"𤁙",
	"𤄌",
	"𤐉",
	"𤛸",
	"𤜁",
	"𥍒",
	"𥳒",
	"𥶳",
	"𥷑",
	"𥽇",
	"𦆃",
	"𦒝",
	"𦸮",
	"𦺘",
	"𦽫",
	"𧭻",
	"𨣝",
	"𨮼",
	"𩞿",
	"𩼘",
	"𪇅",
	"𪇳",
	"𪈁",
	"𪉕",
	"𪊄",
	"𪒯",
	"𪒹",
	"𫄅",
	"𫄏",
	"𫐘",
	"𫓏",
	"𬐴",
	"𬿯",
	"𭂢",
	"𭒞",
	"𭤚",
	"𭭹",
	"𮬤",
	"𮭗",
	"𰎺",
	"𰟠",
	"𡄏",
	"𥩇"
],
	"休": [
	"咻",
	"庥",
	"恘",
	"恷",
	"烋",
	"烌",
	"茠",
	"貅",
	"銝",
	"髹",
	"鮴",
	"鵂",
	"鸺",
	"㳜",
	"㹯",
	"㾋",
	"䏫",
	"䛙",
	"䮌",
	"𠁫",
	"𡜨",
	"𢫩",
	"𣐾",
	"𤈢",
	"𩂯",
	"𩗆",
	"𩢮",
	"𪀪",
	"𪘆",
	"𪻜",
	"𫃢",
	"𭓭",
	"𭥶",
	"𮔄",
	"𮔏",
	"𰂥",
	"𰩣",
	"𠹎",
	"𢊒",
	"𣒑",
	"𤄄"
],
	"冎": [
	"咼",
	"骨",
	"𠈥",
	"𠕩",
	"𨀩",
	"𨒵",
	"𫶩",
	"𬟬",
	"𮠊",
	"傦",
	"剮",
	"卨",
	"喎",
	"嗗",
	"堝",
	"媧",
	"尳",
	"愲",
	"搰",
	"旤",
	"楇",
	"榾",
	"歄",
	"渦",
	"滑",
	"煱",
	"猧",
	"猾",
	"瘑",
	"碢",
	"磆",
	"禍",
	"窩",
	"緺",
	"縎",
	"腡",
	"萵",
	"蓇",
	"蝸",
	"螖",
	"諣",
	"踻",
	"過",
	"鍋",
	"顝",
	"餶",
	"馉",
	"騧",
	"骩",
	"骪",
	"骫",
	"骬",
	"骭",
	"骮",
	"骯",
	"骰",
	"骱",
	"骲",
	"骳",
	"骴",
	"骵",
	"骶",
	"骷",
	"骸",
	"骹",
	"骺",
	"骻",
	"骼",
	"骽",
	"骾",
	"骿",
	"髀",
	"髁",
	"髂",
	"髃",
	"髄",
	"髅",
	"髆",
	"髇",
	"髈",
	"髉",
	"髊",
	"髋",
	"髌",
	"髍",
	"髎",
	"髏",
	"髐",
	"髑",
	"髒",
	"髓",
	"體",
	"髕",
	"髖",
	"髗",
	"鶻",
	"鹘",
	"禍",
	"㢐",
	"㾶",
	"䈑",
	"䫚",
	"䮩",
	"䯆",
	"䯇",
	"䯈",
	"䯉",
	"䯊",
	"䯋",
	"䯌",
	"䯍",
	"䯎",
	"䯏",
	"䯐",
	"䯑",
	"䯒",
	"䯓",
	"䯔",
	"䯕",
	"䯖",
	"䯗",
	"䯘",
	"䯙",
	"䯚",
	"䯛",
	"䯜",
	"䯞",
	"䯞",
	"䯟",
	"䯠",
	"䯡",
	"䯢",
	"䯣",
	"䯤",
	"䯥",
	"䯦",
	"䱻",
	"䶤",
	"𠊰",
	"𠧅",
	"𠬒",
	"𠷏",
	"𠹬",
	"𡁌",
	"𡐫",
	"𡖿",
	"𡥾",
	"𡰅",
	"𡰊",
	"𡹬",
	"𡺩",
	"𡻋",
	"𢝸",
	"𢢸",
	"𣄘",
	"𣝗",
	"𣨺",
	"𤚱",
	"𤼑",
	"𥉄",
	"𥛔",
	"𥠳",
	"𦈔",
	"𦖼",
	"𦞽",
	"𧎏",
	"𧜓",
	"𧤐",
	"𧳸",
	"𧷴",
	"𧽌",
	"𨃴",
	"𨉦",
	"𨍋",
	"𨍾",
	"𨗷",
	"𨪷",
	"𨵧",
	"𩀜",
	"𩄨",
	"𩝄",
	"𩨑",
	"𩨒",
	"𩨓",
	"𩨔",
	"𩨕",
	"𩨖",
	"𩨗",
	"𩨘",
	"𩨙",
	"𩨚",
	"𩨛",
	"𩨜",
	"𩨝",
	"𩨞",
	"𩨟",
	"𩨠",
	"𩨡",
	"𩨢",
	"𩨣",
	"𩨤",
	"𩨥",
	"𩨦",
	"𩨧",
	"𩨨",
	"𩨩",
	"𩨪",
	"𩨫",
	"𩨬",
	"𩨭",
	"𩨮",
	"𩨯",
	"𩨰",
	"𩨱",
	"𩨲",
	"𩨳",
	"𩨴",
	"𩨵",
	"𩨷",
	"𩨸",
	"𩨹",
	"𩨺",
	"𩨻",
	"𩨼",
	"𩨽",
	"𩨾",
	"𩨿",
	"𩩀",
	"𩩁",
	"𩩂",
	"𩩃",
	"𩩄",
	"𩩅",
	"𩩆",
	"𩩇",
	"𩩈",
	"𩩉",
	"𩩊",
	"𩩋",
	"𩩌",
	"𩩍",
	"𩩎",
	"𩩏",
	"𩩐",
	"𩩑",
	"𩩒",
	"𩩓",
	"𩩔",
	"𩩕",
	"𩩖",
	"𩩗",
	"𩩘",
	"𩩙",
	"𩩚",
	"𩩛",
	"𩩜",
	"𩩝",
	"𩩞",
	"𩩟",
	"𩩠",
	"𩩡",
	"𩩢",
	"𩩣",
	"𩩤",
	"𩩥",
	"𩩦",
	"𩩧",
	"𩩨",
	"𩩩",
	"𩩪",
	"𩩫",
	"𩩬",
	"𩩭",
	"𩩮",
	"𩩯",
	"𩩰",
	"𩩱",
	"𩩲",
	"𩩳",
	"𩩴",
	"𩩵",
	"𩩶",
	"𩩷",
	"𩩸",
	"𩩹",
	"𩩺",
	"𩩻",
	"𩩼",
	"𩩽",
	"𩩾",
	"𩩿",
	"𩪀",
	"𩪁",
	"𩪂",
	"𩪃",
	"𩪄",
	"𩪅",
	"𩪆",
	"𩪆",
	"𩪇",
	"𩪉",
	"𩪊",
	"𩪋",
	"𩪌",
	"𩪍",
	"𩪎",
	"𩪏",
	"𩪐",
	"𩪑",
	"𩪒",
	"𩪓",
	"𩪔",
	"𩪕",
	"𩪖",
	"𩪗",
	"𩪘",
	"𩪙",
	"𩪚",
	"𩪛",
	"𩪜",
	"𩪝",
	"𩪞",
	"𩪟",
	"𩪠",
	"𩪡",
	"𩪢",
	"𩪣",
	"𩪤",
	"𩪥",
	"𩪦",
	"𩪧",
	"𩪨",
	"𩪩",
	"𩪪",
	"𩪫",
	"𩪬",
	"𩪭",
	"𩪮",
	"𩪯",
	"𩪰",
	"𩪱",
	"𩪲",
	"𩪳",
	"𩪴",
	"𩪵",
	"𩪶",
	"𩪷",
	"𩪸",
	"𩪹",
	"𩪺",
	"𩪻",
	"𩪼",
	"𩪽",
	"𩪾",
	"𩮑",
	"𩹢",
	"𪃀",
	"𪄥",
	"𪍌",
	"𪎩",
	"𪙃",
	"𪬋",
	"𫊇",
	"𫑌",
	"𫑑",
	"𫘲",
	"𫘳",
	"𫘴",
	"𫬢",
	"𫵭",
	"𬗁",
	"𬛟",
	"𬟟",
	"𬩕",
	"𬩟",
	"𬩧",
	"𬴑",
	"𬴒",
	"𬴓",
	"𭉥",
	"𭓸",
	"𭘱",
	"𮠶",
	"𮪦",
	"𮪧",
	"𮪨",
	"𮪩",
	"𮪪",
	"𮪫",
	"𮪬",
	"𮪭",
	"𮪮",
	"𮪯",
	"𮪰",
	"𮪱",
	"𮪲",
	"𮪳",
	"𮪴",
	"𮪵",
	"𮪶",
	"𮪷",
	"𮬡",
	"𰌏",
	"𰐵",
	"𰤱",
	"𱂵",
	"𱅭",
	"𱅮",
	"𱅯",
	"𱅰",
	"𱅱",
	"𱅲",
	"𱅳",
	"撾",
	"檛",
	"濄",
	"簻",
	"膼",
	"薖",
	"鐹",
	"㗻",
	"䆼",
	"䉰",
	"䕧",
	"䙤",
	"𠏀",
	"𡁜",
	"𡁮",
	"𡑟",
	"𡪝",
	"𢅗",
	"𤅵",
	"𤬙",
	"𤻌",
	"𥨙",
	"𥸠",
	"𧅢",
	"𧒖",
	"𨆔",
	"𨊐",
	"𨗲",
	"𨘌",
	"𩟂",
	"𩼣",
	"𪆸",
	"𪆹",
	"𪙚",
	"𪳣",
	"𫃓",
	"𫾈",
	"𭍑",
	"𭒨",
	"𭶏",
	"𭺚",
	"𮒓",
	"𮝫",
	"𰊞"
],
	"因": [
	"咽",
	"姻",
	"恩",
	"栶",
	"欭",
	"氤",
	"洇",
	"烟",
	"珚",
	"秵",
	"筃",
	"絪",
	"胭",
	"茵",
	"裀",
	"銦",
	"铟",
	"鞇",
	"駰",
	"骃",
	"㘻",
	"㧢",
	"㸶",
	"䂩",
	"䄄",
	"𠗃",
	"𠛭",
	"𠡛",
	"𡈲",
	"𡈲",
	"𡈲",
	"𡋘",
	"𡜭",
	"𢓨",
	"𢙫",
	"𤝱",
	"𤯠",
	"𤶑",
	"𧊭",
	"𧹢",
	"𨋳",
	"𨡤",
	"𩂥",
	"𩎪",
	"𩶾",
	"𪊦",
	"𪔗",
	"𪜶",
	"𪡖",
	"𫂾",
	"𫑵",
	"𬘡",
	"𭯳",
	"𭴜",
	"𮛘",
	"𮬴",
	"𰆃",
	"𰰀",
	"嗯",
	"摁",
	"煾",
	"蒽",
	"䅰",
	"𡟯",
	"𡟻",
	"𢞴",
	"𤨒",
	"𤹕",
	"𨪜",
	"𪩊",
	"𪶲",
	"𫣆",
	"𬃼",
	"𬻹",
	"𮖡",
	"𰜩",
	"𰟋"
],
	"伊": [
	"咿",
	"洢",
	"蛜",
	"鿗",
	"鿘",
	"鿙",
	"鿚",
	"𡜬",
	"𢙠",
	"𢙬",
	"𤝳",
	"𦭽",
	"𧊰",
	"𪑁",
	"𰓡",
	"𮡝"
],
	"西": [
	"哂",
	"廼",
	"徆",
	"恓",
	"拪",
	"晒",
	"栖",
	"毢",
	"氥",
	"洒",
	"牺",
	"硒",
	"粞",
	"絤",
	"舾",
	"茜",
	"跴",
	"迺",
	"閪",
	"㛉",
	"㟳",
	"䄽",
	"䇴",
	"𠊆",
	"𠒓",
	"𡧳",
	"𡶼",
	"𢬣",
	"𣊢",
	"𣗇",
	"𤈇",
	"𤍰",
	"𤑀",
	"𤞏",
	"𤥒",
	"𤭾",
	"𤶈",
	"𤿢",
	"𥙘",
	"𥣊",
	"𦕩",
	"𦚵",
	"𧔭",
	"𧟢",
	"𧟪",
	"𧟫",
	"𧟭",
	"𧟷",
	"𧠁",
	"𧧍",
	"𨔰",
	"𨕏",
	"𨚹",
	"𨠴",
	"𩳹",
	"𪀹",
	"𪎢",
	"𪠧",
	"𪪰",
	"𫊕",
	"𫗔",
	"𫘊",
	"𫙘",
	"𬕭",
	"𬘟",
	"𬠂",
	"𬡸",
	"𬡹",
	"𬭄",
	"𬱅",
	"𰀾",
	"𰏌",
	"𰕿",
	"嗮",
	"𠷻",
	"𢱛",
	"𣺋",
	"𥱛",
	"𥴅",
	"𦴖",
	"𦵜",
	"𦶅",
	"𪝻",
	"𪟱",
	"𪯝",
	"𮤛",
	"𰟒"
],
	"匈": [
	"哅",
	"恟",
	"洶",
	"胸",
	"詾",
	"㕼",
	"𠴶",
	"𢫤",
	"𣑤",
	"𣺷",
	"𤥘",
	"𤭶",
	"𥒚",
	"𦭪",
	"𧲳",
	"𨠮",
	"𨥸",
	"𩌠",
	"𩢛",
	"𭮌",
	"𰮢",
	"𡏠"
],
	"𢦏": [
	"哉",
	"截",
	"戴",
	"栽",
	"烖",
	"繊",
	"胾",
	"臷",
	"蛓",
	"裁",
	"載",
	"载",
	"酨",
	"鐡",
	"韯",
	"㘽",
	"㦳",
	"䳒",
	"䵧",
	"𠋰",
	"𠻏",
	"𢎇",
	"𢦛",
	"𢦷",
	"𢦼",
	"𢧑",
	"𢧜",
	"𢧨",
	"𢧭",
	"𢨆",
	"𢨎",
	"𢨣",
	"𣔮",
	"𤍬",
	"𤢷",
	"𤱱",
	"𥅤",
	"𥅰",
	"𥷪",
	"𥷰",
	"𦀂",
	"𦢙",
	"𧐦",
	"𧒶",
	"𧓤",
	"𧓥",
	"𧚶",
	"𧟭",
	"𧧟",
	"𧧬",
	"𧯥",
	"𧷲",
	"𨈄",
	"𨚵",
	"𨪠",
	"𨬿",
	"𨭓",
	"𨭱",
	"𩻅",
	"𪭋",
	"𪭒",
	"𫂰",
	"𫞔",
	"𫻭",
	"𬰫",
	"𬲏",
	"𮚂",
	"𮢨",
	"𮧇",
	"𰙦",
	"𰧸",
	"𱉧",
	"傤",
	"儎",
	"嶻",
	"懴",
	"擮",
	"殱",
	"渽",
	"溨",
	"瀐",
	"瀻",
	"睵",
	"籖",
	"纎",
	"蠘",
	"襶",
	"賳",
	"驖",
	"㩥",
	"㰇",
	"㵶",
	"䃱",
	"䕙",
	"䘁",
	"䘂",
	"䜟",
	"䟌",
	"䥫",
	"䰏",
	"䶪",
	"𠑀",
	"𠥠",
	"𠼷",
	"𡁶",
	"𡣳",
	"𡽱",
	"𢶋",
	"𢶪",
	"𣈻",
	"𣖋",
	"𣚸",
	"𣝫",
	"𤪚",
	"𤻛",
	"𥯒",
	"𥵞",
	"𥸔",
	"𦅞",
	"𦖱",
	"𦞁",
	"𦳦",
	"𧔒",
	"𧕾",
	"𧖡",
	"𧛷",
	"𧞛",
	"𧞬",
	"𧟖",
	"𧸄",
	"𨃭",
	"𨏓",
	"𨣲",
	"𨯒",
	"𨰕",
	"𨰸",
	"𨲹",
	"𨷡",
	"𩆧",
	"𩟙",
	"𩦕",
	"𩦷",
	"𩯶",
	"𩹯",
	"𩽅",
	"𩽠",
	"𪃘",
	"𪖋",
	"𪳾",
	"𫄇",
	"𫚂",
	"𬘹",
	"𬞛",
	"𬴋",
	"𬶸",
	"𬺕",
	"𬿢",
	"𭀁",
	"𭋲",
	"𭎶",
	"𭔡",
	"𭗨",
	"𭢚",
	"𭻮",
	"𮐅",
	"𮐈",
	"𮛯",
	"𮟙",
	"𮢜",
	"𮢾",
	"𰄂",
	"𰔈",
	"𰖜",
	"𰖺",
	"𰚵",
	"𰝑",
	"𰶞",
	"𰷊",
	"𧆂",
	"𮇂"
],
	"地": [
	"哋",
	"逇",
	"𡜤",
	"𢓧",
	"𤱲",
	"𥒦",
	"𪵸",
	"𫧜",
	"𫭩",
	"𬵍",
	"𭔭",
	"𭕚",
	"𭤵"
],
	"𠂢": [
	"哌",
	"挀",
	"派",
	"眽",
	"脈",
	"衇",
	"覛",
	"㭛",
	"䖰",
	"䤨",
	"𠃄",
	"𠃄",
	"𠒕",
	"𠖒",
	"𢈕",
	"𢟿",
	"𤖼",
	"𥔠",
	"𥙎",
	"𥢝",
	"𥿯",
	"𦽤",
	"𧖴",
	"𧠨",
	"𧡒",
	"𧵬",
	"𩈛",
	"𫌪",
	"𫚺",
	"𬌰",
	"𬓘",
	"𬔾",
	"𬘦",
	"𬦱",
	"𮎬",
	"𮗯",
	"𮘌",
	"𰺺",
	"𰽸",
	"蒎",
	"鎃",
	"霢",
	"𠸁",
	"𢄃",
	"𤋻",
	"𥯠",
	"𦞓",
	"𩄂",
	"𪃻",
	"𪅚",
	"𪡤",
	"𫮏",
	"𬧁"
],
	"向": [
	"响",
	"嚮",
	"垧",
	"姠",
	"恦",
	"扄",
	"晌",
	"晑",
	"珦",
	"逈",
	"銄",
	"餉",
	"饷",
	"䖮",
	"䚁",
	"𠽘",
	"𢀉",
	"𣂝",
	"𣗉",
	"𣹚",
	"𤈍",
	"𤍀",
	"𤖽",
	"𤵼",
	"𥀾",
	"𥥩",
	"𥭈",
	"𥹝",
	"𥿧",
	"𧙹",
	"𧥁",
	"𧧦",
	"𨪄",
	"𩐢",
	"𪢞",
	"𫝙",
	"𫷇",
	"𬂭",
	"𭏵",
	"𭕜",
	"𭬆",
	"𮚹",
	"𮣛",
	"𮮗",
	"𮯄",
	"𰁼",
	"𰄫",
	"𰈜",
	"𰠒",
	"𰧽",
	"𪹔",
	"𭧯",
	"𰱣"
],
	"艾": [
	"哎",
	"砹",
	"銰",
	"餀",
	"鴱",
	"㘷",
	"𢈒",
	"𤈝",
	"𤵽",
	"𥐋",
	"𧰿",
	"𨿆",
	"𪻚",
	"𬹯",
	"𱉪"
],
	"亚": [
	"哑",
	"垩",
	"垭",
	"壸",
	"娅",
	"恶",
	"挜",
	"晋",
	"桠",
	"氩",
	"痖",
	"铔",
	"霊",
	"㫫",
	"䅉",
	"𠼁",
	"𣌽",
	"𣺯",
	"𤖥",
	"𩂳",
	"𩤼",
	"𩬾",
	"𪝫",
	"𪿊",
	"𫥼",
	"𫳃",
	"𬁺",
	"𬷛",
	"𭭈",
	"𭯋",
	"𭻍",
	"𮇔",
	"𰌦",
	"𰗻",
	"𰡉",
	"𰦴",
	"𰲸",
	"𱉨",
	"戬",
	"搢",
	"榗",
	"溍",
	"瑨",
	"縉",
	"缙",
	"鄑",
	"搢",
	"鄑",
	"縉",
	"㬐",
	"𡠂",
	"𢧫",
	"𤨁",
	"𧪽",
	"𨻥",
	"𩔰",
	"𪋳",
	"𪶮",
	"𪹓",
	"𫨤",
	"𫫇",
	"𬅂",
	"𬅮",
	"𬓎",
	"𭂿",
	"𭃀",
	"𭉟",
	"𭊇",
	"𭚣",
	"𭞔",
	"𭡵",
	"𭭒",
	"𮥔",
	"𰄗",
	"𰒜",
	"𰾪",
	"𢨙"
],
	"达": [
	"哒",
	"垯",
	"挞",
	"荙",
	"跶",
	"闼",
	"鞑",
	"鿎",
	"㳠",
	"𠉂",
	"𫄤",
	"𬊉",
	"𬜔",
	"𬣵",
	"𬶑",
	"𭃢",
	"𭖟",
	"𭦆",
	"𰄬",
	"𰌄",
	"𰤨",
	"𰲻",
	"𰳻"
],
	"毕": [
	"哔",
	"筚",
	"荜",
	"跸",
	"𪪼",
	"𫎳",
	"𫖒",
	"𫼣",
	"𬙝",
	"𬠃",
	"𬤷",
	"𭅣",
	"𮩛",
	"𰃻",
	"𰋾",
	"𰛡",
	"𰬎",
	"𱁴",
	"𱆬"
],
	"年": [
	"哖",
	"姩",
	"脌",
	"鵇",
	"𠈠",
	"𠺈",
	"𡋂",
	"𡒛",
	"𢆘",
	"𢆡",
	"𢆤",
	"𢆥",
	"𢆫",
	"𢆭",
	"𢧚",
	"𢬧",
	"𣑻",
	"𣠊",
	"𤩻",
	"𦀅",
	"𦒌",
	"𦮴",
	"𨚶",
	"𨚽",
	"𨦧",
	"𨴞",
	"𪪈",
	"𪰟",
	"𫑑",
	"𫮱",
	"𫷗",
	"𫷜",
	"𫷞",
	"𫻽",
	"𭙂",
	"𭙄",
	"𭙅",
	"𭙆",
	"𭯌",
	"𭽨",
	"𭾮",
	"𮗐",
	"𮜵",
	"𰏥",
	"𰏧",
	"𰏫",
	"𰑖",
	"𰪹",
	"𠏎"
],
	"华": [
	"哗",
	"晔",
	"桦",
	"烨",
	"铧",
	"骅",
	"㟆",
	"𫖇",
	"𫚘",
	"𫰡",
	"𫺆",
	"𫼧",
	"𬑓",
	"𮕽",
	"𮧵",
	"𰅻",
	"𰉪"
],
	"行": [
	"哘",
	"垳",
	"桁",
	"洐",
	"烆",
	"珩",
	"筕",
	"絎",
	"绗",
	"胻",
	"荇",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"裄",
	"銜",
	"鴴",
	"鵆",
	"鸻",
	"㤚",
	"䀪",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䚘",
	"䟰",
	"䡓",
	"䯒",
	"䰢",
	"𠒣",
	"𠾑",
	"𡭑",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕋",
	"𢕵",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢙡",
	"𢫱",
	"𣆯",
	"𤀵",
	"𥞧",
	"𦨵",
	"𧊔",
	"𧊽",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧻥",
	"𨴠",
	"𪨳",
	"𪩵",
	"𫙚",
	"𬫑",
	"𭤷",
	"𮀖",
	"𮁴",
	"𮠧",
	"𮬷",
	"𰅎",
	"𰍶",
	"𰞘",
	"𰪺",
	"愆",
	"椼",
	"葕",
	"蘅",
	"讆",
	"讏",
	"躗",
	"躛",
	"餰",
	"㗸",
	"㘅",
	"㦣",
	"䓷",
	"䕔",
	"䲗",
	"𡆚",
	"𡓎",
	"𢆈",
	"𢖨",
	"𢯼",
	"𣟉",
	"𣻚",
	"𣽣",
	"𤜂",
	"𤫄",
	"𥲋",
	"𥶽",
	"𦌫",
	"𦸇",
	"𧁬",
	"𧁮",
	"𧄇",
	"𧍢",
	"𧎘",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨇙",
	"𩇐",
	"𩜾",
	"𪨜",
	"𫂬",
	"𫶣",
	"𬋛",
	"𬣔",
	"𬳆",
	"𭗯",
	"𭵗",
	"𭺎",
	"𮩄",
	"𮬣",
	"𰗿"
],
	"约": [
	"哟",
	"药",
	"𰩺",
	"𱃻"
],
	"弄": [
	"哢",
	"挵",
	"梇",
	"硦",
	"筭",
	"㑝",
	"㛞",
	"㟖",
	"㢅",
	"㳥",
	"𠑋",
	"𠸙",
	"𡋱",
	"𡫶",
	"𡱯",
	"𡳊",
	"𡷟",
	"𢃈",
	"𢌊",
	"𢌌",
	"𢕁",
	"𢙱",
	"𢚸",
	"𣭿",
	"𣼰",
	"𤞬",
	"𤯨",
	"𤯩",
	"𤲌",
	"𤶦",
	"𤿬",
	"𤿰",
	"𥦌",
	"𥧪",
	"𥨋",
	"𦡠",
	"𧋼",
	"𧚂",
	"𧚠",
	"𨁦",
	"𨓡",
	"𨛓",
	"𨲀",
	"𩀳",
	"𩂽",
	"𩩖",
	"𪔠",
	"𪟤",
	"𪪩",
	"𪫵",
	"𪻠",
	"𫠯",
	"𫥌",
	"𫪹",
	"𫴳",
	"𫸷",
	"𬊊",
	"𬏇",
	"𬏖",
	"𬖆",
	"𬚼",
	"𬟎",
	"𬴑",
	"𭀮",
	"𭚙",
	"𭚛",
	"𭠴",
	"𭦄",
	"𰅙",
	"𰨀",
	"𰱂",
	"𰻖",
	"𡀜",
	"𩄺",
	"𬠥"
],
	"赤": [
	"哧",
	"捇",
	"浾",
	"焃",
	"硳",
	"赥",
	"赦",
	"赧",
	"赨",
	"赩",
	"赪",
	"赫",
	"赫",
	"赬",
	"赭",
	"赮",
	"赯",
	"郝",
	"頳",
	"㤸",
	"㫱",
	"㬄",
	"䓇",
	"䚂",
	"䞑",
	"䞒",
	"䞓",
	"䞔",
	"䞕",
	"䞰",
	"䤲",
	"䦝",
	"䬉",
	"𠼶",
	"𡋽",
	"𡘥",
	"𡞽",
	"𡨁",
	"𡪌",
	"𣇐",
	"𤃬",
	"𤙮",
	"𤛖",
	"𥙼",
	"𦀗",
	"𦛘",
	"𧋒",
	"𧨃",
	"𧹙",
	"𧹚",
	"𧹛",
	"𧹜",
	"𧹝",
	"𧹞",
	"𧹟",
	"𧹡",
	"𧹢",
	"𧹣",
	"𧹤",
	"𧹥",
	"𧹦",
	"𧹧",
	"𧹨",
	"𧹩",
	"𧹪",
	"𧹫",
	"𧹬",
	"𧹭",
	"𧹮",
	"𧹯",
	"𧹰",
	"𧹱",
	"𧹲",
	"𧹳",
	"𧹴",
	"𧹵",
	"𧹶",
	"𧹷",
	"𧹸",
	"𧹹",
	"𧹺",
	"𧹻",
	"𧹼",
	"𧹽",
	"𧹾",
	"𧹿",
	"𧺀",
	"𧺁",
	"𧺂",
	"𧺃",
	"𧺄",
	"𧺅",
	"𨁯",
	"𨲂",
	"𨹮",
	"𩧗",
	"𩭑",
	"𩷧",
	"𪁌",
	"𪜻",
	"𪠇",
	"𪲒",
	"𫁆",
	"𫈽",
	"𫎭",
	"𫎮",
	"𫎯",
	"𫎰",
	"𫐨",
	"𫥠",
	"𫰭",
	"𬏭",
	"𬦁",
	"𬦂",
	"𬦃",
	"𬦄",
	"𬮨",
	"𭕢",
	"𭮒",
	"𭴩",
	"𭹍",
	"𮚱",
	"𰷯",
	"𰷰",
	"嚇",
	"嚇",
	"懗",
	"懗",
	"爀",
	"爀",
	"螫",
	"㬨",
	"㬨",
	"𠭷",
	"𠻲",
	"𡠬",
	"𡣅",
	"𢟻",
	"𢠱",
	"𢲳",
	"𢷓",
	"𢷓",
	"𣻪",
	"𤁹",
	"𥋿",
	"𥋿",
	"𥨅",
	"𧐭",
	"𫛿",
	"𬫁",
	"𭉞",
	"𭊆",
	"𭊥",
	"𭌍",
	"𮜜",
	"𮜜",
	"𮢵",
	"𰥾",
	"𰧩",
	"𰧩",
	"𰷘",
	"𰷘",
	"𭌤",
	"𮓊",
	"𮓊"
],
	"那": [
	"哪",
	"娜",
	"挪",
	"梛",
	"㑚",
	"𡌈",
	"𡷙",
	"𤥶",
	"𤶸",
	"𥭵",
	"𦀨",
	"𦰡",
	"𦶦",
	"𨁌",
	"𩈩",
	"𪽖",
	"𪿣",
	"𫑏",
	"𫖂",
	"𫛀",
	"𫭹",
	"𫴲",
	"𫸶",
	"𬛁",
	"𬠌",
	"𬪄",
	"𭆗",
	"𭉒",
	"𭉔",
	"𭡇",
	"𭴴",
	"𭸐",
	"𭻤",
	"𮖍",
	"𮘖",
	"𮧍",
	"𰇯",
	"𰻸",
	"𰼈",
	"𰼴"
],
	"何": [
	"哬",
	"荷",
	"𢚨",
	"𢬲",
	"𣒍",
	"𣵣",
	"𥮆",
	"𦶒",
	"𧨂",
	"𨵅",
	"𪱊",
	"𫱖",
	"𫳵",
	"𭨸",
	"𰚚",
	"嗬",
	"𬄋"
],
	"牢": [
	"哰",
	"浶",
	"㟉",
	"䜮",
	"𠈭",
	"𡫡",
	"𢚄",
	"𢭂",
	"𣇟",
	"𣋀",
	"𣒲",
	"𤉍",
	"𤚧",
	"𥒪",
	"𥭲",
	"𦕵",
	"𦰤",
	"𨌚",
	"𨦭",
	"𩧷",
	"𪁔",
	"𫰴",
	"𫳵",
	"𬁖",
	"𭷡"
],
	"别": [
	"哵",
	"捌",
	"䇷",
	"𠣶",
	"𡌀",
	"𢃉",
	"𤿱",
	"𥇂",
	"𦖇",
	"𦛺",
	"𨡊",
	"𨧢",
	"𪶃",
	"𪺤",
	"𬩁",
	"𬾋",
	"𭠻",
	"𮐆",
	"𰃡",
	"𰓲",
	"𰵬",
	"𧭀"
],
	"𦍋": [
	"哶",
	"哶",
	"𢵎",
	"𮒹"
],
	"寽": [
	"哷",
	"埒",
	"捋",
	"浖",
	"脟",
	"虢",
	"蛶",
	"酹",
	"鋝",
	"锊",
	"頱",
	"㭩",
	"㲕",
	"㸹",
	"㽟",
	"䟹",
	"䮑",
	"𠜖",
	"𡢙",
	"𢚃",
	"𣁷",
	"𣨅",
	"𤂅",
	"𤞙",
	"𥭐",
	"𥹽",
	"𦛷",
	"𧇛",
	"𧭣",
	"𨿐",
	"𩛝",
	"𩞟",
	"𩳡",
	"𪌳",
	"𪑋",
	"𪘤",
	"𬪃",
	"𭝹",
	"𰚛",
	"㶁",
	"𢸗"
],
	"秀": [
	"唀",
	"琇",
	"綉",
	"绣",
	"莠",
	"蜏",
	"誘",
	"诱",
	"透",
	"銹",
	"锈",
	"頺",
	"㛢",
	"䅎",
	"䞬",
	"𠃯",
	"𠉑",
	"𠐬",
	"𡾫",
	"𢓵",
	"𢭆",
	"𣒴",
	"𣜗",
	"𣮁",
	"𣵛",
	"𤒟",
	"𤥹",
	"𤯪",
	"𥏗",
	"𥙾",
	"𥢁",
	"𥣧",
	"𥤃",
	"𦏁",
	"𧚘",
	"𨴷",
	"𨹳",
	"𪁮",
	"𪣜",
	"𫵿",
	"𬊔",
	"𮀞",
	"𮂼",
	"𮪆",
	"𱆯",
	"璓",
	"㙿",
	"𡁹",
	"𢤻",
	"𣌀",
	"𤓚",
	"𦽧",
	"𪼯",
	"𫇣",
	"𫫟",
	"𫽾",
	"𬝽",
	"𬟒"
],
	"角": [
	"唃",
	"埆",
	"崅",
	"捔",
	"斛",
	"桷",
	"确",
	"觓",
	"觔",
	"觕",
	"觖",
	"觗",
	"觘",
	"觙",
	"觚",
	"觛",
	"觜",
	"觝",
	"觞",
	"觟",
	"觠",
	"觡",
	"觢",
	"觤",
	"觥",
	"触",
	"觧",
	"觨",
	"觩",
	"觪",
	"觫",
	"觬",
	"觭",
	"觮",
	"觯",
	"觰",
	"觱",
	"觲",
	"觳",
	"觴",
	"觵",
	"觶",
	"觷",
	"觸",
	"觹",
	"觺",
	"觻",
	"觼",
	"觽",
	"觾",
	"觿",
	"鵤",
	"㓩",
	"䇶",
	"䚗",
	"䚘",
	"䚙",
	"䚚",
	"䚛",
	"䚜",
	"䚝",
	"䚞",
	"䚟",
	"䚠",
	"䚡",
	"䚢",
	"䚣",
	"䚤",
	"䚥",
	"䚦",
	"䚧",
	"䚨",
	"䚩",
	"䚪",
	"䚫",
	"䚬",
	"䚭",
	"𢏧",
	"𣀾",
	"𣂍",
	"𣨍",
	"𤞴",
	"𤮝",
	"𥆌",
	"𥷑",
	"𦛲",
	"𧗾",
	"𧢳",
	"𧢴",
	"𧢵",
	"𧢶",
	"𧢷",
	"𧢸",
	"𧢹",
	"𧢺",
	"𧢻",
	"𧢼",
	"𧢾",
	"𧢿",
	"𧣀",
	"𧣁",
	"𧣂",
	"𧣃",
	"𧣄",
	"𧣅",
	"𧣆",
	"𧣇",
	"𧣈",
	"𧣉",
	"𧣊",
	"𧣋",
	"𧣌",
	"𧣍",
	"𧣎",
	"𧣏",
	"𧣐",
	"𧣑",
	"𧣒",
	"𧣓",
	"𧣔",
	"𧣕",
	"𧣖",
	"𧣗",
	"𧣘",
	"𧣙",
	"𧣛",
	"𧣜",
	"𧣝",
	"𧣞",
	"𧣟",
	"𧣠",
	"𧣡",
	"𧣢",
	"𧣣",
	"𧣤",
	"𧣥",
	"𧣦",
	"𧣧",
	"𧣨",
	"𧣩",
	"𧣪",
	"𧣫",
	"𧣬",
	"𧣭",
	"𧣮",
	"𧣯",
	"𧣰",
	"𧣱",
	"𧣲",
	"𧣳",
	"𧣴",
	"𧣵",
	"𧣶",
	"𧣷",
	"𧣸",
	"𧣹",
	"𧣺",
	"𧣻",
	"𧣼",
	"𧣽",
	"𧣾",
	"𧣿",
	"𧤀",
	"𧤁",
	"𧤂",
	"𧤃",
	"𧤄",
	"𧤅",
	"𧤆",
	"𧤇",
	"𧤈",
	"𧤉",
	"𧤊",
	"𧤋",
	"𧤌",
	"𧤍",
	"𧤎",
	"𧤏",
	"𧤐",
	"𧤑",
	"𧤒",
	"𧤔",
	"𧤕",
	"𧤖",
	"𧤗",
	"𧤘",
	"𧤙",
	"𧤚",
	"𧤛",
	"𧤜",
	"𧤝",
	"𧤞",
	"𧤟",
	"𧤠",
	"𧤡",
	"𧤢",
	"𧤢",
	"𧤣",
	"𧤤",
	"𧤥",
	"𧤦",
	"𧤧",
	"𧤨",
	"𧤩",
	"𧤪",
	"𧤫",
	"𧤬",
	"𧤭",
	"𧤮",
	"𧤯",
	"𧤰",
	"𧤱",
	"𧤲",
	"𧤳",
	"𧤴",
	"𧤵",
	"𧤶",
	"𧤷",
	"𧤸",
	"𧤹",
	"𧤺",
	"𧤻",
	"𧤼",
	"𧤽",
	"𧤾",
	"𧤿",
	"𧥀",
	"𧥂",
	"𧥃",
	"𧥄",
	"𧥅",
	"𧥆",
	"𧥇",
	"𧥈",
	"𧥉",
	"𧥊",
	"𧥋",
	"𧥌",
	"𧥍",
	"𧥎",
	"𧥏",
	"𧥑",
	"𧥒",
	"𧥓",
	"𧥔",
	"𧥕",
	"𧥖",
	"𧥗",
	"𧥘",
	"𧥙",
	"𧥚",
	"𧨖",
	"𧳊",
	"𨓨",
	"𨖣",
	"𨛥",
	"𩊺",
	"𩓅",
	"𩭛",
	"𪇝",
	"𪏠",
	"𪔝",
	"𪝀",
	"𫁣",
	"𫋽",
	"𫌮",
	"𫌯",
	"𫌰",
	"𫌱",
	"𬌨",
	"𬜲",
	"𬢕",
	"𬢖",
	"𬢗",
	"𬣏",
	"𬷺",
	"𭓲",
	"𭟵",
	"𭯩",
	"𭶝",
	"𮇢",
	"𮗡",
	"𮗢",
	"𮗣",
	"𮗤",
	"𮗥",
	"𮗦",
	"𮗧",
	"𮗨",
	"𮗩",
	"𮗪",
	"𮗫",
	"𮗬",
	"𮗭",
	"𮗯",
	"𮗰",
	"𮗱",
	"𮗲",
	"𮗳",
	"𮗴",
	"𮗵",
	"𮗶",
	"𮣾",
	"𰐏",
	"𰣮",
	"𰲾",
	"𰴠",
	"𰴡",
	"𰴢",
	"𰴣",
	"𰴤",
	"𰴥",
	"𰴦",
	"𰼰",
	"嘝",
	"嘴",
	"槲",
	"葪",
	"蔛",
	"蟕",
	"㩂",
	"䈥",
	"䈸",
	"䉉",
	"𡐗",
	"𡿑",
	"𣀣",
	"𣁀",
	"𣘳",
	"𣚀",
	"𣿨",
	"𤁭",
	"𤅳",
	"𥡿",
	"𦺠",
	"𧒻",
	"𪬰",
	"𫁚",
	"𫙾",
	"𫬼",
	"𫾅",
	"𬄌",
	"𭺅",
	"𮏴",
	"𰤇"
],
	"含": [
	"唅",
	"娢",
	"晗",
	"梒",
	"浛",
	"焓",
	"琀",
	"筨",
	"莟",
	"蛿",
	"誝",
	"谽",
	"鋡",
	"頷",
	"颔",
	"馠",
	"㓧",
	"㟏",
	"㟔",
	"㤷",
	"㼨",
	"䎏",
	"䣻",
	"𠉐",
	"𠤿",
	"𠹞",
	"𡌢",
	"𡪁",
	"𢧆",
	"𢧒",
	"𣢺",
	"𤙣",
	"𤚥",
	"𤭙",
	"𥆡",
	"𥓂",
	"𦛜",
	"𧶗",
	"𧹣",
	"𨛣",
	"𩈣",
	"𩐧",
	"𩩊",
	"𪁟",
	"𪕛",
	"𪘒",
	"𫤺",
	"𫭉",
	"𫺐",
	"𫺾",
	"𫻈",
	"𫼹",
	"𫾵",
	"𭉀",
	"𭐿",
	"𭙞",
	"𭮕",
	"𭼒",
	"𮐽",
	"𮕣",
	"𮛜",
	"𮜹",
	"𰧂",
	"𰰘",
	"𰲢",
	"𰾅",
	"𱁎",
	"𧂃",
	"𪢑",
	"𫫚",
	"𰽀"
],
	"延": [
	"唌",
	"埏",
	"娫",
	"挻",
	"梴",
	"涎",
	"烻",
	"狿",
	"硟",
	"筵",
	"綖",
	"脠",
	"莚",
	"蜑",
	"蜒",
	"誕",
	"诞",
	"郔",
	"鋋",
	"駳",
	"鯅",
	"㝚",
	"䀽",
	"䗺",
	"䘰",
	"䩥",
	"𠈰",
	"𢚀",
	"𣆴",
	"𦋪",
	"𦕣",
	"𦧝",
	"𨁆",
	"𩃀",
	"𫄧",
	"𫷳",
	"𰜂",
	"𱈁",
	"𫑎",
	"𮈶",
	"𮉌"
],
	"酉": [
	"唒",
	"庮",
	"梄",
	"槱",
	"歠",
	"綇",
	"莤",
	"蒏",
	"輏",
	"逎",
	"酊",
	"酋",
	"酌",
	"配",
	"酎",
	"酏",
	"酐",
	"酑",
	"酒",
	"酓",
	"酔",
	"酕",
	"酖",
	"酗",
	"酘",
	"酙",
	"酚",
	"酛",
	"酜",
	"酝",
	"酞",
	"酟",
	"酠",
	"酡",
	"酢",
	"酣",
	"酤",
	"酥",
	"酦",
	"酧",
	"酨",
	"酩",
	"酪",
	"酫",
	"酬",
	"酭",
	"酮",
	"酯",
	"酰",
	"酱",
	"酲",
	"酳",
	"酴",
	"酵",
	"酶",
	"酷",
	"酸",
	"酹",
	"酺",
	"酻",
	"酼",
	"酽",
	"酾",
	"酿",
	"醀",
	"醁",
	"醂",
	"醃",
	"醄",
	"醅",
	"醆",
	"醇",
	"醈",
	"醉",
	"醊",
	"醋",
	"醌",
	"醍",
	"醎",
	"醏",
	"醐",
	"醑",
	"醒",
	"醓",
	"醔",
	"醕",
	"醖",
	"醗",
	"醘",
	"醙",
	"醚",
	"醛",
	"醜",
	"醝",
	"醞",
	"醟",
	"醠",
	"醡",
	"醢",
	"醣",
	"醥",
	"醦",
	"醧",
	"醨",
	"醩",
	"醪",
	"醫",
	"醬",
	"醭",
	"醮",
	"醯",
	"醰",
	"醱",
	"醲",
	"醳",
	"醴",
	"醵",
	"醶",
	"醷",
	"醸",
	"醹",
	"醺",
	"醻",
	"醼",
	"醽",
	"醾",
	"醿",
	"釀",
	"釁",
	"釂",
	"釃",
	"釄",
	"釅",
	"鯂",
	"㻥",
	"㾞",
	"䣥",
	"䣦",
	"䣧",
	"䣩",
	"䣪",
	"䣫",
	"䣬",
	"䣭",
	"䣮",
	"䣯",
	"䣰",
	"䣱",
	"䣲",
	"䣳",
	"䣴",
	"䣵",
	"䣶",
	"䣷",
	"䣸",
	"䣹",
	"䣺",
	"䣻",
	"䣼",
	"䣽",
	"䣾",
	"䣿",
	"䤀",
	"䤁",
	"䤂",
	"䤃",
	"䤄",
	"䤅",
	"䤆",
	"䤇",
	"䤈",
	"䤉",
	"䤊",
	"䤌",
	"䤍",
	"䤎",
	"䤏",
	"䤐",
	"䤑",
	"䤒",
	"䤓",
	"䤔",
	"䤕",
	"䤖",
	"䤗",
	"䤘",
	"䤙",
	"𠥤",
	"𠩚",
	"𠼣",
	"𡂜",
	"𡜳",
	"𡷾",
	"𢍲",
	"𢭳",
	"𣁹",
	"𣄉",
	"𣤕",
	"𣫈",
	"𤂭",
	"𤍕",
	"𤏾",
	"𤖕",
	"𤖙",
	"𥂧",
	"𥂹",
	"𥃄",
	"𥃝",
	"𥆺",
	"𥎈",
	"𥙫",
	"𥟁",
	"𥡤",
	"𥡱",
	"𥭛",
	"𥴑",
	"𥵏",
	"𦈋",
	"𦡅",
	"𧂢",
	"𧣮",
	"𨁪",
	"𨟰",
	"𨟱",
	"𨟲",
	"𨟳",
	"𨟴",
	"𨟵",
	"𨟶",
	"𨟷",
	"𨟸",
	"𨟺",
	"𨟻",
	"𨟼",
	"𨟽",
	"𨟾",
	"𨟿",
	"𨠀",
	"𨠁",
	"𨠂",
	"𨠃",
	"𨠄",
	"𨠅",
	"𨠆",
	"𨠇",
	"𨠈",
	"𨠉",
	"𨠊",
	"𨠋",
	"𨠌",
	"𨠍",
	"𨠎",
	"𨠏",
	"𨠐",
	"𨠑",
	"𨠓",
	"𨠔",
	"𨠕",
	"𨠖",
	"𨠗",
	"𨠘",
	"𨠙",
	"𨠚",
	"𨠛",
	"𨠜",
	"𨠝",
	"𨠞",
	"𨠟",
	"𨠠",
	"𨠡",
	"𨠢",
	"𨠣",
	"𨠤",
	"𨠥",
	"𨠧",
	"𨠨",
	"𨠩",
	"𨠪",
	"𨠬",
	"𨠭",
	"𨠮",
	"𨠯",
	"𨠰",
	"𨠱",
	"𨠲",
	"𨠳",
	"𨠴",
	"𨠵",
	"𨠶",
	"𨠸",
	"𨠹",
	"𨠺",
	"𨠻",
	"𨠼",
	"𨠽",
	"𨠾",
	"𨠿",
	"𨡀",
	"𨡁",
	"𨡂",
	"𨡃",
	"𨡄",
	"𨡅",
	"𨡆",
	"𨡇",
	"𨡈",
	"𨡉",
	"𨡊",
	"𨡋",
	"𨡌",
	"𨡍",
	"𨡎",
	"𨡏",
	"𨡐",
	"𨡑",
	"𨡒",
	"𨡓",
	"𨡔",
	"𨡕",
	"𨡖",
	"𨡗",
	"𨡘",
	"𨡙",
	"𨡚",
	"𨡛",
	"𨡜",
	"𨡝",
	"𨡞",
	"𨡟",
	"𨡠",
	"𨡢",
	"𨡣",
	"𨡤",
	"𨡥",
	"𨡦",
	"𨡧",
	"𨡨",
	"𨡩",
	"𨡪",
	"𨡫",
	"𨡬",
	"𨡭",
	"𨡮",
	"𨡯",
	"𨡰",
	"𨡱",
	"𨡲",
	"𨡴",
	"𨡵",
	"𨡶",
	"𨡷",
	"𨡸",
	"𨡹",
	"𨡺",
	"𨡻",
	"𨡼",
	"𨡽",
	"𨡾",
	"𨡿",
	"𨢀",
	"𨢁",
	"𨢂",
	"𨢃",
	"𨢄",
	"𨢆",
	"𨢇",
	"𨢉",
	"𨢊",
	"𨢋",
	"𨢌",
	"𨢍",
	"𨢎",
	"𨢏",
	"𨢐",
	"𨢑",
	"𨢒",
	"𨢓",
	"𨢔",
	"𨢖",
	"𨢗",
	"𨢘",
	"𨢙",
	"𨢚",
	"𨢛",
	"𨢜",
	"𨢝",
	"𨢟",
	"𨢠",
	"𨢡",
	"𨢢",
	"𨢣",
	"𨢤",
	"𨢥",
	"𨢦",
	"𨢧",
	"𨢨",
	"𨢩",
	"𨢪",
	"𨢫",
	"𨢬",
	"𨢭",
	"𨢮",
	"𨢯",
	"𨢰",
	"𨢱",
	"𨢲",
	"𨢳",
	"𨢴",
	"𨢵",
	"𨢶",
	"𨢷",
	"𨢸",
	"𨢹",
	"𨢺",
	"𨢻",
	"𨢼",
	"𨢽",
	"𨢾",
	"𨢿",
	"𨣀",
	"𨣁",
	"𨣂",
	"𨣃",
	"𨣄",
	"𨣅",
	"𨣆",
	"𨣇",
	"𨣈",
	"𨣉",
	"𨣊",
	"𨣋",
	"𨣌",
	"𨣍",
	"𨣎",
	"𨣏",
	"𨣐",
	"𨣑",
	"𨣒",
	"𨣓",
	"𨣔",
	"𨣕",
	"𨣖",
	"𨣗",
	"𨣘",
	"𨣙",
	"𨣚",
	"𨣛",
	"𨣜",
	"𨣝",
	"𨣞",
	"𨣟",
	"𨣠",
	"𨣢",
	"𨣣",
	"𨣤",
	"𨣥",
	"𨣦",
	"𨣧",
	"𨣨",
	"𨣩",
	"𨣪",
	"𨣪",
	"𨣫",
	"𨣬",
	"𨣭",
	"𨣮",
	"𨣯",
	"𨣰",
	"𨣱",
	"𨣲",
	"𨣳",
	"𨣴",
	"𨣵",
	"𨣶",
	"𨣷",
	"𨣸",
	"𨣹",
	"𨣺",
	"𨣻",
	"𨣼",
	"𨣽",
	"𨣾",
	"𨣿",
	"𨤀",
	"𨤁",
	"𨤂",
	"𨤃",
	"𨤄",
	"𨤅",
	"𨤆",
	"𨤇",
	"𨤈",
	"𨤉",
	"𨤊",
	"𨤋",
	"𨤌",
	"𨤍",
	"𨤎",
	"𩟫",
	"𩭓",
	"𩱗",
	"𩳜",
	"𪈍",
	"𪧬",
	"𫑳",
	"𫑴",
	"𫑵",
	"𫑶",
	"𫑷",
	"𫑹",
	"𫑺",
	"𫑼",
	"𫑽",
	"𫑾",
	"𫑿",
	"𫟮",
	"𫢞",
	"𫤧",
	"𫥦",
	"𫵯",
	"𫹉",
	"𫿙",
	"𬄇",
	"𬉱",
	"𬌲",
	"𬐶",
	"𬜁",
	"𬪦",
	"𬪧",
	"𬪨",
	"𬪩",
	"𬪪",
	"𬪪",
	"𬪫",
	"𬪬",
	"𬪭",
	"𬪮",
	"𬪯",
	"𬪰",
	"𬪱",
	"𬪲",
	"𬪳",
	"𬪴",
	"𬪵",
	"𬪶",
	"𬪷",
	"𬪸",
	"𬪹",
	"𬯢",
	"𭌼",
	"𮠖",
	"𮠗",
	"𮠘",
	"𮠙",
	"𮠛",
	"𮠜",
	"𮠝",
	"𮠞",
	"𮠟",
	"𮠠",
	"𮠡",
	"𮠢",
	"𮠣",
	"𮠤",
	"𮠥",
	"𮠦",
	"𮠧",
	"𮠨",
	"𮠩",
	"𮠪",
	"𮠫",
	"𮠬",
	"𮠭",
	"𮠮",
	"𮠯",
	"𮠰",
	"𮠱",
	"𮠳",
	"𮠴",
	"𮠵",
	"𮠶",
	"𮠷",
	"𮠸",
	"𮠹",
	"𮠺",
	"𮠻",
	"𮠼",
	"𮠽",
	"𮠾",
	"𮠿",
	"𮡀",
	"𮡁",
	"𮡄",
	"𮡅",
	"𮡆",
	"𮡇",
	"𮡈",
	"𮡉",
	"𮡋",
	"𮡌",
	"𰱫",
	"𰼃",
	"𰼄",
	"𰼅",
	"𰼆",
	"𰼇",
	"𰼈",
	"𰼉",
	"𰼊",
	"𰼋",
	"𰼌",
	"𰼎",
	"𰼏",
	"𰼐",
	"𰼑",
	"𰼒",
	"𰼓",
	"𰼔",
	"𰼕",
	"𰼖",
	"𱁎",
	"偤",
	"奠",
	"媨",
	"尊",
	"崷",
	"嶏",
	"揂",
	"楢",
	"湭",
	"煪",
	"猶",
	"猷",
	"盦",
	"盫",
	"禉",
	"緧",
	"蓜",
	"蘸",
	"虋",
	"蝤",
	"蠤",
	"趥",
	"輶",
	"遒",
	"鞧",
	"韽",
	"鰌",
	"鿀",
	"鿐",
	"㜝",
	"㥢",
	"㱃",
	"㷕",
	"䔯",
	"䖆",
	"䠓",
	"䤋",
	"䨄",
	"䲡",
	"䲤",
	"䳺",
	"𠄁",
	"𡆖",
	"𡞜",
	"𡯾",
	"𡲚",
	"𡺚",
	"𡻡",
	"𢉷",
	"𢍜",
	"𢲭",
	"𢹧",
	"𣘞",
	"𣜙",
	"𣣫",
	"𣮩",
	"𣻦",
	"𤄍",
	"𤋃",
	"𤐿",
	"𤸈",
	"𥂘",
	"𥂝",
	"𥂰",
	"𥕼",
	"𦖣",
	"𦝱",
	"𦟊",
	"𦩲",
	"𦳷",
	"𦵩",
	"𦾹",
	"𧂯",
	"𧃗",
	"𧕪",
	"𧤕",
	"𧫧",
	"𧮒",
	"𧳫",
	"𨗕",
	"𨘭",
	"𨜟",
	"𨠫",
	"𨡡",
	"𨡳",
	"𨡴",
	"𨢅",
	"𨢈",
	"𨣡",
	"𨤂",
	"𨩊",
	"𨺧",
	"𩆑",
	"𩔕",
	"𩮈",
	"𩻕",
	"𩽤",
	"𪃬",
	"𪍑",
	"𪓰",
	"𪓵",
	"𪡧",
	"𪡭",
	"𪳝",
	"𪶪",
	"𫂘",
	"𫅉",
	"𫇓",
	"𫑸",
	"𫜟",
	"𫫛",
	"𫬞",
	"𫱓",
	"𫳼",
	"𬀎",
	"𬋕",
	"𬘶",
	"𬜂",
	"𬨎",
	"𬪓",
	"𬯖",
	"𭊼",
	"𭋟",
	"𭳒",
	"𮆊",
	"𮉶",
	"𮑄",
	"𮒞",
	"𮞹",
	"𮡂",
	"𮡃",
	"𰟇",
	"𰫔",
	"𰱽",
	"𰼍",
	"𱀀",
	"𱊣",
	"𱋢",
	"僔",
	"噂",
	"墫",
	"壿",
	"嶟",
	"撙",
	"樽",
	"橂",
	"澊",
	"燇",
	"磸",
	"竴",
	"繜",
	"罇",
	"蕕",
	"譐",
	"蹲",
	"遵",
	"鄭",
	"鐏",
	"鱒",
	"鳟",
	"鷷",
	"㞟",
	"㽀",
	"䔿",
	"䥖",
	"𠥙",
	"𠪝",
	"𡰙",
	"𡼓",
	"𢕰",
	"𢢕",
	"𢵫",
	"𣜃",
	"𣞊",
	"𣦝",
	"𣾇",
	"𤡽",
	"𤮐",
	"𥂴",
	"𥊭",
	"𥖁",
	"𥢎",
	"𥳢",
	"𥳰",
	"𥴕",
	"𦅆",
	"𦌚",
	"𦪚",
	"𦽈",
	"𧒆",
	"𨗖",
	"𨞀",
	"𨣆",
	"𨱔",
	"𩯄",
	"𫂫",
	"𫆸",
	"𫑼",
	"𫜄",
	"𫱵",
	"𫻆",
	"𬛘",
	"𬤢",
	"𬯚",
	"𬲝",
	"𬴤",
	"𭑢",
	"𭔕",
	"𭞵",
	"𭟂",
	"𭹼",
	"𮟡",
	"𮬎",
	"𰬺",
	"𰾻",
	"𱀵",
	"擲",
	"躑",
	"𡂸",
	"𢤜",
	"𤣀",
	"𧀿",
	"𧓸",
	"𬅈",
	"𬟌",
	"𫊛"
],
	"皁": [
	"唕",
	"𡴙",
	"𣴢",
	"𦯑",
	"𦹢",
	"𰼱"
],
	"亜": [
	"唖",
	"悪",
	"𡏍",
	"𢳩",
	"𣊰",
	"𣱌",
	"𤉁",
	"𪰥",
	"𫰫",
	"𬂲",
	"𰤐",
	"𨉼",
	"𫫖",
	"𱅳"
],
	"走": [
	"唗",
	"徒",
	"赲",
	"赳",
	"赴",
	"赵",
	"赶",
	"起",
	"赸",
	"赹",
	"赺",
	"赻",
	"赼",
	"赽",
	"赾",
	"赿",
	"趀",
	"趁",
	"趂",
	"趃",
	"趄",
	"超",
	"趆",
	"趇",
	"趈",
	"趉",
	"越",
	"趋",
	"趌",
	"趍",
	"趎",
	"趏",
	"趐",
	"趑",
	"趒",
	"趓",
	"趔",
	"趕",
	"趖",
	"趗",
	"趘",
	"趙",
	"趚",
	"趛",
	"趜",
	"趝",
	"趞",
	"趟",
	"趠",
	"趡",
	"趢",
	"趣",
	"趤",
	"趥",
	"趦",
	"趧",
	"趨",
	"趩",
	"趪",
	"趫",
	"趬",
	"趭",
	"趮",
	"趯",
	"趰",
	"趱",
	"趲",
	"跿",
	"陡",
	"鯐",
	"龪",
	"起",
	"䞖",
	"䞗",
	"䞘",
	"䞙",
	"䞚",
	"䞛",
	"䞜",
	"䞝",
	"䞞",
	"䞟",
	"䞠",
	"䞡",
	"䞢",
	"䞣",
	"䞤",
	"䞥",
	"䞦",
	"䞧",
	"䞨",
	"䞩",
	"䞪",
	"䞫",
	"䞬",
	"䞭",
	"䞮",
	"䞯",
	"䞰",
	"䞱",
	"䞲",
	"䞳",
	"䞴",
	"䞵",
	"䞶",
	"䞷",
	"䞸",
	"䞹",
	"䞺",
	"䞻",
	"䞼",
	"䞽",
	"䞾",
	"䞿",
	"䟀",
	"䟁",
	"䟂",
	"䟃",
	"䟄",
	"䟅",
	"䟆",
	"䟇",
	"䟉",
	"䟊",
	"䟋",
	"䟌",
	"䟎",
	"䟏",
	"䟐",
	"䟑",
	"䟒",
	"﨣",
	"𠠄",
	"𢈩",
	"𢕤",
	"𢕳",
	"𢖂",
	"𤏉",
	"𥆥",
	"𦛣",
	"𧋨",
	"𧺇",
	"𧺈",
	"𧺉",
	"𧺊",
	"𧺋",
	"𧺌",
	"𧺍",
	"𧺎",
	"𧺏",
	"𧺐",
	"𧺑",
	"𧺒",
	"𧺓",
	"𧺔",
	"𧺕",
	"𧺖",
	"𧺗",
	"𧺘",
	"𧺙",
	"𧺚",
	"𧺛",
	"𧺜",
	"𧺝",
	"𧺞",
	"𧺟",
	"𧺠",
	"𧺡",
	"𧺢",
	"𧺣",
	"𧺤",
	"𧺥",
	"𧺦",
	"𧺧",
	"𧺨",
	"𧺩",
	"𧺪",
	"𧺫",
	"𧺬",
	"𧺭",
	"𧺮",
	"𧺯",
	"𧺰",
	"𧺱",
	"𧺲",
	"𧺳",
	"𧺴",
	"𧺵",
	"𧺶",
	"𧺷",
	"𧺸",
	"𧺹",
	"𧺺",
	"𧺻",
	"𧺼",
	"𧺽",
	"𧺾",
	"𧺿",
	"𧻀",
	"𧻁",
	"𧻃",
	"𧻄",
	"𧻅",
	"𧻆",
	"𧻇",
	"𧻈",
	"𧻉",
	"𧻊",
	"𧻋",
	"𧻌",
	"𧻍",
	"𧻎",
	"𧻏",
	"𧻐",
	"𧻑",
	"𧻒",
	"𧻓",
	"𧻔",
	"𧻕",
	"𧻖",
	"𧻗",
	"𧻘",
	"𧻙",
	"𧻚",
	"𧻛",
	"𧻜",
	"𧻝",
	"𧻞",
	"𧻟",
	"𧻠",
	"𧻡",
	"𧻢",
	"𧻣",
	"𧻤",
	"𧻥",
	"𧻦",
	"𧻧",
	"𧻨",
	"𧻩",
	"𧻪",
	"𧻫",
	"𧻭",
	"𧻮",
	"𧻯",
	"𧻰",
	"𧻱",
	"𧻲",
	"𧻳",
	"𧻴",
	"𧻵",
	"𧻶",
	"𧻷",
	"𧻸",
	"𧻹",
	"𧻺",
	"𧻻",
	"𧻼",
	"𧻽",
	"𧻾",
	"𧻿",
	"𧼀",
	"𧼁",
	"𧼂",
	"𧼂",
	"𧼃",
	"𧼄",
	"𧼅",
	"𧼆",
	"𧼇",
	"𧼈",
	"𧼉",
	"𧼊",
	"𧼋",
	"𧼌",
	"𧼎",
	"𧼏",
	"𧼐",
	"𧼑",
	"𧼒",
	"𧼓",
	"𧼔",
	"𧼕",
	"𧼖",
	"𧼗",
	"𧼘",
	"𧼙",
	"𧼚",
	"𧼛",
	"𧼜",
	"𧼝",
	"𧼞",
	"𧼟",
	"𧼠",
	"𧼡",
	"𧼢",
	"𧼣",
	"𧼤",
	"𧼥",
	"𧼦",
	"𧼧",
	"𧼨",
	"𧼩",
	"𧼪",
	"𧼫",
	"𧼭",
	"𧼯",
	"𧼰",
	"𧼱",
	"𧼲",
	"𧼳",
	"𧼴",
	"𧼵",
	"𧼶",
	"𧼷",
	"𧼸",
	"𧼹",
	"𧼺",
	"𧼻",
	"𧼿",
	"𧽀",
	"𧽁",
	"𧽂",
	"𧽃",
	"𧽅",
	"𧽆",
	"𧽉",
	"𧽊",
	"𧽋",
	"𧽌",
	"𧽍",
	"𧽎",
	"𧽏",
	"𧽐",
	"𧽑",
	"𧽒",
	"𧽓",
	"𧽔",
	"𧽕",
	"𧽖",
	"𧽗",
	"𧽘",
	"𧽙",
	"𧽚",
	"𧽛",
	"𧽜",
	"𧽝",
	"𧽞",
	"𧽟",
	"𧽠",
	"𧽡",
	"𧽢",
	"𧽣",
	"𧽤",
	"𧽥",
	"𧽦",
	"𧽧",
	"𧽨",
	"𧽩",
	"𧽪",
	"𧽫",
	"𧽬",
	"𧽭",
	"𧽮",
	"𧽯",
	"𧽰",
	"𧽱",
	"𧽲",
	"𧽳",
	"𧽴",
	"𧽵",
	"𧽶",
	"𧽷",
	"𧽸",
	"𧽹",
	"𧽺",
	"𧽻",
	"𧽼",
	"𧽽",
	"𧽾",
	"𧽿",
	"𧾀",
	"𧾁",
	"𧾂",
	"𧾃",
	"𧾄",
	"𧾅",
	"𧾆",
	"𧾇",
	"𧾈",
	"𧾉",
	"𧾊",
	"𧾋",
	"𧾌",
	"𧾍",
	"𧾎",
	"𧾏",
	"𧾐",
	"𧾑",
	"𧾒",
	"𧾓",
	"𧾔",
	"𧾕",
	"𧾖",
	"𧾗",
	"𧾘",
	"𧾙",
	"𧾚",
	"𧾜",
	"𧾜",
	"𧾜",
	"𧾝",
	"𧾟",
	"𧾠",
	"𧾡",
	"𧾢",
	"𧾣",
	"𧾤",
	"𧾥",
	"𧾦",
	"𧾧",
	"𧾨",
	"𧾩",
	"𧾪",
	"𧾫",
	"𧾬",
	"𧾮",
	"𧾯",
	"𧾰",
	"𧾱",
	"𧾲",
	"𧾳",
	"𧾴",
	"𧾵",
	"𧾶",
	"𩎅",
	"𪭴",
	"𫎱",
	"𫎲",
	"𫎳",
	"𫎴",
	"𫎵",
	"𫎶",
	"𫎷",
	"𫎸",
	"𫎹",
	"𫎺",
	"𫎻",
	"𫎽",
	"𫎾",
	"𫎿",
	"𬦅",
	"𬦆",
	"𬦇",
	"𬦈",
	"𬦉",
	"𬦊",
	"𬦋",
	"𬦌",
	"𬦍",
	"𬦎",
	"𬦏",
	"𬦐",
	"𬦑",
	"𬦒",
	"𬦓",
	"𬦔",
	"𬦕",
	"𬦖",
	"𬦗",
	"𬦘",
	"𬦙",
	"𬦚",
	"𬦛",
	"𬦜",
	"𬦝",
	"𬦞",
	"𬦟",
	"𬾉",
	"𭌠",
	"𮚲",
	"𮚳",
	"𮚴",
	"𮚵",
	"𮚶",
	"𮚷",
	"𮚸",
	"𮚹",
	"𮚺",
	"𮚻",
	"𮚼",
	"𮚽",
	"𮚾",
	"𮚿",
	"𮛀",
	"𰁁",
	"𰈀",
	"𰷱",
	"𰷲",
	"𰷴",
	"𰷵",
	"𰷶",
	"𰷷",
	"𰷸",
	"𰷹",
	"𰷺",
	"𰷼",
	"𰷽",
	"𰷾",
	"𰸀",
	"樾",
	"蓗",
	"㯧",
	"㿐",
	"𠻀",
	"𠾲",
	"𠾸",
	"𡁻",
	"𢟎",
	"𢲛",
	"𢵒",
	"𢵼",
	"𢸋",
	"𢹤",
	"𣘊",
	"𣺺",
	"𣾼",
	"𤸭",
	"𥱰",
	"𦅲",
	"𦠶",
	"𦪂",
	"𦹼",
	"𦼛",
	"𦼜",
	"𧑅",
	"𧽇",
	"𧽈",
	"𨃝",
	"𨅿",
	"𨕍",
	"𨬓",
	"𪆧",
	"𪒥",
	"𪮭",
	"𪼊",
	"𪽸",
	"𫋦",
	"𫌐",
	"𫎼",
	"𬏌",
	"𬙄",
	"𬷲",
	"𭄂",
	"𭕫",
	"𭡳",
	"𭸩",
	"𮐓",
	"𮔸",
	"𰫳",
	"𱄹"
],
	"狄": [
	"唙",
	"悐",
	"梑",
	"荻",
	"逖",
	"䯼",
	"𠜓",
	"𢙹",
	"𥇃",
	"𥭳",
	"𦛡",
	"𧼃",
	"𩷎",
	"𪶆",
	"𱃀"
],
	"麦": [
	"唛",
	"麸",
	"麹",
	"麺",
	"鿏",
	"𤿲",
	"𥟀",
	"𥪣",
	"𦼆",
	"𧵷",
	"𨀱",
	"𨌐",
	"𨦎",
	"𨫺",
	"𨹧",
	"𨺮",
	"𪌛",
	"𪽂",
	"𫜑",
	"𫜒",
	"𫜓",
	"𫜔",
	"𫜕",
	"𫧮",
	"𬍞",
	"𬹅",
	"𬹆",
	"𬹇",
	"𬹈",
	"𬹉",
	"𬹊",
	"𬹋",
	"𬹌",
	"𬹍",
	"𬹎",
	"𭪄",
	"𭰗",
	"𭸌",
	"𮌕",
	"𮏀",
	"𮞒",
	"𮮃",
	"𮮄",
	"𮮅",
	"𮮆",
	"𮮇",
	"𰎴",
	"𰔞",
	"𰦽",
	"𱋄",
	"𱋅",
	"𱋆",
	"𱋇",
	"𱋈",
	"𱋉",
	"𱋊",
	"𱋋",
	"𱋌",
	"𱋍",
	"𱋎",
	"𱋏",
	"𱋐",
	"𱋑",
	"𱋒",
	"𱋓",
	"𱋔",
	"𱋕",
	"𱋖",
	"𱋗",
	"𱋘",
	"𱋙",
	"𱋚",
	"𱋛",
	"𱋜",
	"𱋝",
	"𱋞",
	"𱋟",
	"𱋠",
	"𱋡",
	"𱋢",
	"𱋣",
	"𱋤",
	"𱋥",
	"𱋦",
	"𱋧",
	"𱋨",
	"𱋪",
	"𱋫",
	"𱋬",
	"𱋭",
	"𱋮",
	"𨅫",
	"𮭏"
],
	"末": [
	"唜",
	"妺",
	"帓",
	"抹",
	"昩",
	"枺",
	"沫",
	"皌",
	"眜",
	"砞",
	"秣",
	"粖",
	"膥",
	"茉",
	"袜",
	"靺",
	"韎",
	"㭆",
	"㭐",
	"㶬",
	"䏞",
	"䬴",
	"䱅",
	"䴲",
	"𠅍",
	"𠅒",
	"𠇱",
	"𠖾",
	"𠰌",
	"𡊉",
	"𡘮",
	"𢗿",
	"𣔍",
	"𣖛",
	"𣖢",
	"𣚺",
	"𣝖",
	"𣞄",
	"𣧣",
	"𤿖",
	"𤿗",
	"𥘯",
	"𥬎",
	"𥿉",
	"𦚜",
	"𦥦",
	"𧿴",
	"𩎟",
	"𩑷",
	"𩗂",
	"𩠿",
	"𩢖",
	"𩿣",
	"𪜑",
	"𫈪",
	"𫖀",
	"𫤳",
	"𬑉",
	"𬗱",
	"𬘚",
	"𬟼",
	"𬰠",
	"𮋥",
	"𮘀",
	"𮠢",
	"𰓮",
	"𰧍",
	"𰼤",
	"𰼼",
	"𱇚",
	"𱋊",
	"𬑫",
	"𬰃",
	"𮄇"
],
	"贡": [
	"唝",
	"赣",
	"𥧂",
	"𫎬",
	"𫝪",
	"𫢟",
	"𫺌",
	"𫼱",
	"𬊎",
	"𬕂",
	"𬠈",
	"𰑟",
	"𰱀",
	"戆",
	"𪟲",
	"𫤽",
	"𰃳",
	"𰥊"
],
	"抖": [
	"唞"
],
	"劳": [
	"唠",
	"崂",
	"捞",
	"涝",
	"痨",
	"耢",
	"铹",
	"𣓿",
	"𤙯",
	"𦛨",
	"𫞧",
	"𫢬",
	"𫦰",
	"𫭼",
	"𫺘",
	"𬝃",
	"𬣿",
	"𬧤",
	"𬶗",
	"𭃪",
	"𭧻",
	"𮀤",
	"𮔚",
	"𰣔",
	"𰪿",
	"𰮮",
	"𰼋"
],
	"𭕆": [
	"唢",
	"琐",
	"锁"
],
	"皂": [
	"唣",
	"梍",
	"𡨗",
	"𤟀",
	"𨞰",
	"𪣝",
	"𰛴"
],
	"奂": [
	"唤",
	"换",
	"涣",
	"焕",
	"痪",
	"㛟",
	"㪱",
	"㬇",
	"𡺎",
	"𢚾",
	"𤥺"
],
	"冷": [
	"唥",
	"𣇝",
	"𪞠",
	"𪞧",
	"𪨺",
	"𪲜",
	"𫥕",
	"𫥖",
	"𫥘",
	"𫥜",
	"𫭶",
	"𭂤",
	"𰄇"
],
	"即": [
	"唧",
	"堲",
	"揤",
	"楖",
	"節",
	"莭",
	"蝍",
	"鯽",
	"鲫",
	"莭",
	"䳭",
	"㑡",
	"䐚",
	"䳭",
	"𠨞",
	"𠨠",
	"𡖖",
	"𡷦",
	"𡸎",
	"𣁚",
	"𣌸",
	"𣡑",
	"𣩃",
	"𣹜",
	"𤔴",
	"𤾽",
	"𥠈",
	"𨂢",
	"𩼚",
	"𪃹",
	"𪠂",
	"𪡰",
	"𪪗",
	"𪺄",
	"𪺜",
	"𫨀",
	"𬅔",
	"𬅖",
	"𭅼",
	"𭅽",
	"𮔕",
	"𱉼",
	"幯",
	"擳",
	"櫛",
	"瀄",
	"癤",
	"蠞",
	"㘉",
	"㦢",
	"㸅",
	"䗻",
	"䲙",
	"𠐉",
	"𠠑",
	"𥣮",
	"𨙌",
	"𩪶",
	"𫃖",
	"𭞖",
	"𭲝",
	"𰸲"
],
	"阻": [
	"唨",
	"𦯓",
	"𨂀",
	"𪠭",
	"𪩁",
	"𫽖",
	"𬨱"
],
	"刷": [
	"唰",
	"涮",
	"𢯍",
	"𤷯"
],
	"戾": [
	"唳",
	"悷",
	"捩",
	"棙",
	"淚",
	"睙",
	"綟",
	"蜧",
	"錑",
	"㑦",
	"㪐",
	"䈆",
	"䓞",
	"𡝢",
	"𡸒",
	"𤟑",
	"𥓎",
	"𦅺",
	"𦜏",
	"𧩈",
	"𨁸",
	"𨉕",
	"𩗭",
	"𫄫",
	"𫑐",
	"𬭜"
],
	"羌": [
	"唴",
	"猐",
	"琷",
	"羗",
	"蜣",
	"錓",
	"㛨",
	"㳾",
	"𠊡",
	"𠻁",
	"𡠎",
	"𡬎",
	"𡬎",
	"𡬎",
	"𢒘",
	"𢻐",
	"𥇉",
	"𥓌",
	"𦍑",
	"𦏱",
	"𦏱",
	"𦏱",
	"𧇞",
	"𩸑",
	"𩹦",
	"𪁸",
	"𪉬",
	"𪲞",
	"𫹕",
	"𬁿",
	"𬝆",
	"嗴",
	"溬",
	"獇",
	"𣘎",
	"𥔶",
	"𥱑",
	"𦗅",
	"𧎉",
	"𧏙",
	"𨪢",
	"𪼎",
	"𫈯",
	"𫣌",
	"𫪾",
	"𫱎",
	"𫹝",
	"𬁍",
	"𭖾",
	"𭙬",
	"𰐛"
],
	"念": [
	"唸",
	"埝",
	"惗",
	"捻",
	"敜",
	"棯",
	"淰",
	"焾",
	"稔",
	"腍",
	"艌",
	"菍",
	"諗",
	"谂",
	"趝",
	"踗",
	"錜",
	"騐",
	"鯰",
	"鲶",
	"㑫",
	"䂼",
	"䄒",
	"䧔",
	"䭃",
	"𡹓",
	"𢈸",
	"𢞘",
	"𣣈",
	"𤚋",
	"𤦬",
	"𤹑",
	"𤼔",
	"𤽿",
	"𥍵",
	"𥮘",
	"𥵮",
	"𥺴",
	"𦁤",
	"𧛋",
	"𨡎",
	"𨡣",
	"𩋏",
	"𩐭",
	"𩑉",
	"𩠈",
	"𩭮",
	"𪌿",
	"𪑡",
	"𪞤",
	"𪪆",
	"𪫶",
	"𪯺",
	"𪳋",
	"𪺥",
	"𫓻",
	"𫫞",
	"𫱁",
	"𫾿",
	"𬑛",
	"𬠖",
	"𬹌",
	"𭃮",
	"𭝌",
	"𭝯",
	"𮞤",
	"𰘬",
	"𡀝",
	"𣻧",
	"𣿇",
	"𨢯",
	"𮐶"
],
	"析": [
	"唽",
	"惁",
	"晰",
	"晳",
	"椞",
	"淅",
	"皙",
	"菥",
	"蜤",
	"蜥",
	"㱤",
	"䨛",
	"𠵍",
	"𣨗",
	"𥇦",
	"𥓊",
	"𥮥",
	"𥺚",
	"𩗱",
	"𪁻",
	"𪻩",
	"𮞝",
	"𰡕",
	"𥼔"
],
	"忽": [
	"唿",
	"惚",
	"淴",
	"鍃",
	"锪",
	"㧾",
	"㺀",
	"䓤",
	"䨚",
	"䬍",
	"𡝲",
	"𡱽",
	"𢽨",
	"𣇤",
	"𤙹",
	"𥇰",
	"𦁕",
	"𦖟",
	"𦜩",
	"𧇰",
	"𧩓",
	"𩋚",
	"𩭳",
	"𪂒",
	"𪍃",
	"𪯏",
	"𪲨",
	"𫆒",
	"𫜚",
	"𫻜",
	"𬊡",
	"𬲀",
	"𬾠",
	"𭞿",
	"𰃒",
	"𰬦",
	"𦅢"
],
	"厓": [
	"啀",
	"堐",
	"娾",
	"崕",
	"崖",
	"捱",
	"涯",
	"睚",
	"䝽",
	"𠊎",
	"𢛄",
	"𣔦",
	"𤦐",
	"𥯅",
	"𦁩",
	"𦲒",
	"𧍊",
	"𧡋",
	"𧢏",
	"𨂉",
	"𪘬",
	"𪞢",
	"𪺾",
	"𫨾",
	"𭕃",
	"𱌷",
	"嘊",
	"漄",
	"𠽎",
	"𥊅",
	"𦹹",
	"𨖭",
	"𬿕",
	"𭏡",
	"𮯒",
	"𰏍",
	"𰧛",
	"𰳘"
],
	"乳": [
	"啂",
	"㐠",
	"㳶",
	"𠄀",
	"𠄇",
	"𠄉",
	"𡇲",
	"𡔵",
	"𡝦",
	"𡨻",
	"𡭾",
	"𡮈",
	"𡮑",
	"𡲐",
	"𢆡",
	"𢉚",
	"𢯚",
	"𣈃",
	"𤭤",
	"𥇽",
	"𥯇",
	"𦜘",
	"𨨜",
	"𨼼",
	"𩸐",
	"𪜛",
	"𪞺",
	"𬋲",
	"𬌢"
],
	"肯": [
	"啃",
	"掯",
	"褃",
	"錹",
	"𡞚",
	"𣔨",
	"𣛅",
	"𥺾",
	"𦜨",
	"𧨷",
	"𨌳",
	"𨔑",
	"𪣩",
	"𫠶",
	"𫻴",
	"𬂕",
	"𬒔",
	"𭍧",
	"𰉇",
	"𰜀",
	"𰱔",
	"𰳅",
	"𰸕",
	"𱅲"
],
	"阿": [
	"啊",
	"娿",
	"婀",
	"屙",
	"痾",
	"錒",
	"锕",
	"㢌",
	"䋪",
	"𠥍",
	"𡹣",
	"𣶰",
	"𨵌",
	"𨼼",
	"𫕖",
	"𫮄",
	"𬁭",
	"𬮰",
	"𬯜",
	"𬯣",
	"𬯩",
	"𭊎",
	"𮀄",
	"𮀫",
	"𮥌"
],
	"享": [
	"啍",
	"嚲",
	"埻",
	"孰",
	"崞",
	"弴",
	"惇",
	"敦",
	"朜",
	"椁",
	"淳",
	"焞",
	"犉",
	"稕",
	"綧",
	"蜳",
	"諄",
	"谆",
	"郭",
	"醇",
	"錞",
	"鞟",
	"韕",
	"鯙",
	"鶉",
	"鹑",
	"㝄",
	"㝇",
	"㝇",
	"㨃",
	"㬀",
	"䇏",
	"䧐",
	"䵍",
	"𠆓",
	"𠆔",
	"𠆞",
	"𠩭",
	"𡥹",
	"𡦚",
	"𡦛",
	"𡦟",
	"𡦡",
	"𡦨",
	"𡭅",
	"𢨊",
	"𢻓",
	"𣋄",
	"𣮢",
	"𤏂",
	"𤭞",
	"𤰎",
	"𥇜",
	"𥚠",
	"𧰄",
	"𨟞",
	"𨠺",
	"𨬤",
	"𨿡",
	"𪂎",
	"𪏆",
	"𪑒",
	"𪧃",
	"𪸿",
	"𪹱",
	"𫢷",
	"𫣬",
	"𫨿",
	"𬍳",
	"𬘯",
	"𬝇",
	"𬭚",
	"𬴻",
	"𰼁",
	"𱀟",
	"噋",
	"塾",
	"墎",
	"墩",
	"墪",
	"廓",
	"憝",
	"憞",
	"撉",
	"撴",
	"暾",
	"槨",
	"橔",
	"漷",
	"潡",
	"熟",
	"燉",
	"犜",
	"獤",
	"礅",
	"譈",
	"蹾",
	"鐓",
	"鐜",
	"镦",
	"霩",
	"鞹",
	"驐",
	"鷻",
	"㗥",
	"㨯",
	"㬑",
	"㬿",
	"㻻",
	"䁨",
	"䃞",
	"䃦",
	"䔻",
	"䪃",
	"𠎄",
	"𠓎",
	"𡙰",
	"𡡬",
	"𡻙",
	"𡻳",
	"𡼖",
	"𢴒",
	"𣍉",
	"𣦤",
	"𤍨",
	"𤍪",
	"𥂣",
	"𥂦",
	"𥋆",
	"𥕖",
	"𦗒",
	"𦪔",
	"𦹐",
	"𦽑",
	"𧅐",
	"𧑒",
	"𧝋",
	"𧝗",
	"𨄡",
	"𨎎",
	"𨶝",
	"𩞤",
	"𪅪",
	"𪆃",
	"𪆝",
	"𪜟",
	"𪦝",
	"𫄃",
	"𫬛",
	"𬚧",
	"𬤣",
	"𬸫",
	"𭍄",
	"𮕁",
	"𮪥",
	"𰒈",
	"𰖬",
	"𰫑",
	"𤒙",
	"𨷙",
	"𮦿",
	"𰃁"
],
	"𢼄": [
	"啓",
	"晵",
	"棨",
	"綮",
	"䁈",
	"𢯄",
	"𣷙",
	"𫆈",
	"𫴟",
	"𬀐",
	"𮒘",
	"𮝕",
	"𭶇",
	"𰘮",
	"𰜶"
],
	"𫼉": [
	"啔",
	"䁉",
	"䋯",
	"𢧊",
	"𫼑"
],
	"匋": [
	"啕",
	"掏",
	"淘",
	"祹",
	"綯",
	"绹",
	"萄",
	"蜪",
	"裪",
	"醄",
	"鋾",
	"陶",
	"騊",
	"䛬",
	"𠊐",
	"𠏈",
	"𡍒",
	"𢔇",
	"𤕅",
	"𥂩",
	"𥓮",
	"𥮽",
	"𦃥",
	"𦻦",
	"𨂆",
	"𨌨",
	"𨼞",
	"𩋃",
	"𩛽",
	"𪌼",
	"𫑂",
	"𫘦",
	"𫱀",
	"𬤁",
	"𬯈",
	"𭵖",
	"𭹟",
	"𮌚",
	"𰾏",
	"𡒘",
	"𢵘",
	"𩍂",
	"𪷒",
	"𫱰",
	"𬞇",
	"𬞌",
	"𬩈",
	"𭲏"
],
	"臽": [
	"啗",
	"埳",
	"惂",
	"掐",
	"欿",
	"淊",
	"焰",
	"燄",
	"窞",
	"萏",
	"蜭",
	"諂",
	"谄",
	"輡",
	"錎",
	"閻",
	"阎",
	"陷",
	"餡",
	"馅",
	"鵮",
	"鹐",
	"㡊",
	"㷺",
	"䐄",
	"䘓",
	"䱤",
	"䶟",
	"𠕣",
	"𠜼",
	"𠮌",
	"𠻍",
	"𡸞",
	"𢽶",
	"𤎡",
	"𤏭",
	"𤟅",
	"𤿷",
	"𥇌",
	"𥓒",
	"𥣟",
	"𥦶",
	"𥮛",
	"𩉉",
	"𩓟",
	"𩤂",
	"𩭥",
	"𭒃",
	"𭕳",
	"𭧁",
	"𮛫",
	"𰺐",
	"𱇻",
	"嚪",
	"壛",
	"櫩",
	"爓",
	"讇",
	"㶄",
	"㿕",
	"䌪",
	"𠐩",
	"𠽏",
	"𡓢",
	"𡣽",
	"𢶺",
	"𢸴",
	"𣛱",
	"𣽌",
	"𤯐",
	"𥊥",
	"𥌸",
	"𥶿",
	"𦢨",
	"𦻁",
	"𧂄",
	"𨄽",
	"𨇝",
	"𫫦",
	"𫾁",
	"𬙁",
	"𬤛",
	"𭌂",
	"𭌻",
	"𰊡",
	"𰘠",
	"𰟘"
],
	"启": [
	"啟",
	"𠶶",
	"𢩙",
	"𢩙",
	"𢩝",
	"𣚩",
	"𨐙",
	"𬚫",
	"𰂌",
	"𰓸",
	"闙",
	"𣘼",
	"𣙅",
	"𦘥",
	"𦘦",
	"𫫤",
	"𫹢",
	"𭨠",
	"𮮝"
],
	"斦": [
	"啠",
	"質",
	"𣃊",
	"𣃒",
	"𩙗",
	"𬻱",
	"𭋖",
	"儨",
	"劕",
	"懫",
	"櫍",
	"瓆",
	"礩",
	"躓",
	"鑕",
	"㜱",
	"㩫",
	"䑇",
	"䜠",
	"𠘖",
	"𡂒",
	"𡒻",
	"𡦫",
	"𤁩",
	"𤢽",
	"𧓳",
	"𧸲",
	"𨏑",
	"𨐿",
	"𨟊",
	"𩍵",
	"𩧄",
	"𩽄",
	"𪮽",
	"𬘋",
	"𬽟",
	"𭌭"
],
	"卸": [
	"啣",
	"御",
	"𦖐",
	"𧌋",
	"𨓴",
	"𨨶",
	"𪩆",
	"禦",
	"篽",
	"蓹",
	"䥏",
	"𣊗",
	"𬄧",
	"𭊷",
	"籞",
	"蘌",
	"𨯣"
],
	"拉": [
	"啦",
	"菈",
	"鞡",
	"鿜",
	"𡝰",
	"𤷟",
	"𬠏",
	"𬻡",
	"𭄻",
	"𭘏",
	"𭰪",
	"𭾺",
	"𰄀",
	"𰋪",
	"𰐣",
	"𰼷"
],
	"卦": [
	"啩",
	"掛",
	"罫",
	"褂",
	"𥦛",
	"𥼎",
	"𦁊",
	"𨵗",
	"𩳴",
	"𫙌",
	"𬠎",
	"𬮯",
	"𰻀",
	"𦟺",
	"𫫔"
],
	"拍": [
	"啪",
	"𣁨"
],
	"转": [
	"啭"
],
	"齿": [
	"啮",
	"龀",
	"龁",
	"龂",
	"龃",
	"龄",
	"龅",
	"龆",
	"龇",
	"龈",
	"龉",
	"龊",
	"龋",
	"龌",
	"𪚏",
	"𪚐",
	"𫜨",
	"𫜩",
	"𫜪",
	"𫜫",
	"𫜬",
	"𫜭",
	"𫜮",
	"𫜯",
	"𫜰",
	"𫠜",
	"𫱿",
	"𬭔",
	"𬹺",
	"𬹻",
	"𬹼",
	"𬹽",
	"𬹾",
	"𬹿",
	"𬺀",
	"𬺁",
	"𬺂",
	"𬺃",
	"𬺄",
	"𬺅",
	"𬺆",
	"𬺇",
	"𬺈",
	"𬺉",
	"𬺊",
	"𬺋",
	"𬺌",
	"𬺍",
	"𬺎",
	"𬺏",
	"𬺐",
	"𬺑",
	"𬺒",
	"𬺓",
	"𬺔",
	"𬺕",
	"𬺖",
	"𮯙",
	"𰳆",
	"𱌩",
	"𱌪",
	"𱌫",
	"𱌬",
	"𱌭",
	"𱌮",
	"𱌯",
	"𱌰",
	"𱌱",
	"𱌲",
	"𱌳",
	"𱌴",
	"𱌵",
	"𱌶",
	"𱌷",
	"𱌸",
	"𱌹",
	"𱌺",
	"𱌻",
	"𱌼",
	"𱌽",
	"𪩛"
],
	"国": [
	"啯",
	"帼",
	"掴",
	"椢",
	"腘",
	"蝈",
	"𠏹",
	"𫂆",
	"𫭔",
	"𬇹",
	"𬜿",
	"𬧩"
],
	"罗": [
	"啰",
	"椤",
	"猡",
	"箩",
	"逻",
	"锣",
	"㑩",
	"𪶒",
	"𫏑",
	"𫗩",
	"𫭽",
	"𫽋",
	"𬂂",
	"𬊜",
	"𬒓",
	"𬡠",
	"𬰡",
	"𭹜",
	"𮬽",
	"𰍚",
	"𰑫",
	"𰸿"
],
	"岩": [
	"啱",
	"㛧",
	"𡺻",
	"𢽡",
	"𣷰",
	"𤊤",
	"𤷳",
	"𥇷",
	"𧌹",
	"𩜠",
	"𩸶",
	"𬍰",
	"𬚩",
	"𬚩",
	"𬚩",
	"𬧥",
	"𬲿",
	"𭪦",
	"𭿠"
],
	"的": [
	"啲",
	"菂",
	"𢯊",
	"𤷭",
	"𦖡",
	"𦝂",
	"𩭲",
	"𪦼",
	"𫂇",
	"𫒫",
	"𫴿",
	"𦗽"
],
	"波": [
	"啵",
	"婆",
	"碆",
	"箥",
	"菠",
	"錃",
	"㨇",
	"𠴸",
	"𢯠",
	"𢳲",
	"𥇲",
	"𨨏",
	"𩜤",
	"𩜥",
	"𩸓",
	"𪣭",
	"𬠚",
	"𬭛",
	"𬾢",
	"𭝙",
	"𭪰",
	"𭰿",
	"𭹢",
	"𰏻",
	"𰞹",
	"嘙",
	"蔢",
	"𡼃",
	"𪳪",
	"𫾀",
	"𭒕"
],
	"定": [
	"啶",
	"埞",
	"婝",
	"掟",
	"椗",
	"淀",
	"琔",
	"碇",
	"綻",
	"绽",
	"聢",
	"腚",
	"萣",
	"蝊",
	"諚",
	"錠",
	"锭",
	"靛",
	"顁",
	"㱨",
	"䘺",
	"䧑",
	"𠉵",
	"𠗞",
	"𡹦",
	"𢏹",
	"𢛸",
	"𢺫",
	"𣎡",
	"𤊟",
	"𥇓",
	"𥋫",
	"𥟐",
	"𥲗",
	"𥸟",
	"𦩘",
	"𧄌",
	"𨂌",
	"𩜦",
	"𩠆",
	"𩸎",
	"𪏉",
	"𪯻",
	"𫐲",
	"𬓆",
	"𬕖",
	"𬖣",
	"𬱫",
	"𭦤",
	"𮩪",
	"𰍎"
],
	"郎": [
	"啷",
	"嫏",
	"廊",
	"榔",
	"瑯",
	"蓈",
	"螂",
	"鎯",
	"鿥",
	"㾿",
	"𠌇",
	"𠗷",
	"𡏅",
	"𢀨",
	"𢲲",
	"𤍎",
	"𤎜",
	"𤠸",
	"𥱳",
	"𥶨",
	"𦂧",
	"𦗏",
	"𧜛",
	"𧽗",
	"𨄂",
	"𨉰",
	"𨖅",
	"𨱍",
	"𩝢",
	"𪤼",
	"𪺆",
	"𫑯",
	"𫑱",
	"𫵉",
	"𬁈",
	"𬅙",
	"𬓌",
	"𬛋",
	"𭏱"
],
	"肃": [
	"啸",
	"箫",
	"萧",
	"骕",
	"鹔",
	"㙌",
	"㴋",
	"𩙨",
	"𪮋",
	"𫦅",
	"𬒕",
	"𬚄",
	"𰗹",
	"𰙑",
	"𰢄",
	"𰬩",
	"𰮲",
	"𱇿",
	"潇",
	"蟏",
	"𤎻",
	"𫾃",
	"𰘩",
	"𰝞"
],
	"弇": [
	"啽",
	"媕",
	"揜",
	"渰",
	"葊",
	"鞥",
	"黭",
	"𠝢",
	"𡹮",
	"𢜰",
	"𣉂",
	"𥚫",
	"𦝡",
	"𧍬",
	"𧩸",
	"𩀂",
	"𪂻",
	"𭫃",
	"𮅫",
	"𮪓",
	"𰴊",
	"𰸡"
],
	"客": [
	"喀",
	"愘",
	"愙",
	"揢",
	"楁",
	"碦",
	"額",
	"额",
	"髂",
	"㟯",
	"䘔",
	"𡪞",
	"𡫥",
	"𡫥",
	"𡫲",
	"𡬚",
	"𡺀",
	"𢾏",
	"𣣟",
	"𥚰",
	"𥠑",
	"𥰋",
	"𥻞",
	"𥽴",
	"𥽴",
	"𦂦",
	"𦝣",
	"𦴦",
	"𨂥",
	"𨍇",
	"𩋽",
	"𩤩",
	"𩭽",
	"𩳼",
	"𩹃",
	"𪃭",
	"𪘺",
	"𪻽",
	"𫋍",
	"𫒴",
	"𫟭",
	"𬾼",
	"𭃺",
	"𮘨",
	"𮙐",
	"𡅅",
	"𡬚",
	"𡬚",
	"𡿃",
	"𢡦",
	"𢹷",
	"𣌔",
	"𥗳",
	"𪭄",
	"𰳦"
],
	"南": [
	"喃",
	"婻",
	"揇",
	"暔",
	"楠",
	"湳",
	"煵",
	"献",
	"罱",
	"腩",
	"萳",
	"蝻",
	"諵",
	"遖",
	"㑲",
	"㓓",
	"㣮",
	"㵜",
	"䈒",
	"䊖",
	"䋻",
	"䌾",
	"𠄼",
	"𡎜",
	"𡣤",
	"𢆥",
	"𥀇",
	"𥈶",
	"𥠮",
	"𦣰",
	"𨂾",
	"𨝿",
	"𨡯",
	"𨩇",
	"𨩧",
	"𨵴",
	"𩄑",
	"𩹞",
	"𪃢",
	"𪑮",
	"𪤟",
	"𪩂",
	"𪻳",
	"𫌢",
	"𫗕",
	"𫡫",
	"𫡵",
	"𫧣",
	"𫷜",
	"𬆩",
	"𬌹",
	"𬍍",
	"𬛈",
	"𬛩",
	"𬳄",
	"𭅥",
	"𭒬",
	"𰅆",
	"𰆀",
	"𰆀",
	"𰆂",
	"𰆂",
	"𰆂",
	"𰑳",
	"𰨵",
	"𰮶",
	"擜",
	"谳",
	"𢷁",
	"𤩽",
	"𨆕",
	"𨭹",
	"𩅠",
	"𪩘",
	"𫜰",
	"𬄬",
	"𬞑",
	"𮘾",
	"𰈯",
	"𰎹",
	"𰺠",
	"𰾾"
],
	"昱": [
	"喅",
	"煜",
	"䗑",
	"𡟄",
	"𣊂",
	"𣸭",
	"𥳲",
	"𧼺",
	"𬍶",
	"𰗽"
],
	"剌": [
	"喇",
	"揦",
	"揧",
	"楋",
	"溂",
	"瘌",
	"蝲",
	"鬎",
	"鯻",
	"㻝",
	"䏀",
	"䓶",
	"䱫",
	"𡇿",
	"𢃴",
	"𢉨",
	"𢔯",
	"𤀦",
	"𤊶",
	"𥈙",
	"𥖍",
	"𥰍",
	"𥻃",
	"𥻌",
	"𦖨",
	"𧩲",
	"𩋷",
	"𩘊",
	"𩤲",
	"𩨉",
	"𪘼",
	"𫥑",
	"𬶟",
	"𭝥"
],
	"侯": [
	"喉",
	"堠",
	"帿",
	"猴",
	"瘊",
	"睺",
	"篌",
	"糇",
	"緱",
	"缑",
	"翭",
	"葔",
	"鄇",
	"鍭",
	"餱",
	"鯸",
	"㬋",
	"㮢",
	"䂉",
	"䗔",
	"䙈",
	"䞀",
	"䫛",
	"䳧",
	"𠋫",
	"𡗁",
	"𡟑",
	"𡹵",
	"𢜵",
	"𣣠",
	"𤧝",
	"𤬈",
	"𥀃",
	"𦑤",
	"𦞈",
	"𧇹",
	"𧩨",
	"𧯁",
	"𨂸",
	"𩃺",
	"𩋴",
	"𩘋",
	"𩩵",
	"𪃶",
	"𪈱",
	"𪑻",
	"𪹍",
	"𫗯",
	"𫛺",
	"𬥽",
	"𬭤",
	"𱈄",
	"𪅺"
],
	"州": [
	"喌",
	"栦",
	"洲",
	"絒",
	"詶",
	"酬",
	"銂",
	"駲",
	"㖄",
	"𠀦",
	"𢓟",
	"𢫧",
	"𣌮",
	"𤥅",
	"𥒁",
	"𦭴",
	"𧋀",
	"𨠩",
	"𪣏",
	"𪰢",
	"𬣱",
	"𣜙"
],
	"郁": [
	"喐",
	"㮋",
	"𣹙",
	"𦵁",
	"𩡏",
	"𭎺",
	"𭝣",
	"𭵊",
	"𱀢"
],
	"枯": [
	"喖",
	"𢉽",
	"𤋹",
	"𩹬",
	"𬃱",
	"𬄮",
	"𬅂",
	"𰏪"
],
	"軍": [
	"喗",
	"堚",
	"媈",
	"惲",
	"揮",
	"暈",
	"暉",
	"楎",
	"渾",
	"煇",
	"琿",
	"瘒",
	"皸",
	"皹",
	"睴",
	"禈",
	"緷",
	"翬",
	"腪",
	"葷",
	"褌",
	"諢",
	"賱",
	"輝",
	"運",
	"鄆",
	"鍕",
	"韗",
	"顐",
	"餫",
	"鯶",
	"鶤",
	"鼲",
	"齳",
	"㑮",
	"㟦",
	"㡓",
	"㫎",
	"㹆",
	"䝍",
	"䡣",
	"䩵",
	"䮝",
	"𡍦",
	"𡺠",
	"𢉦",
	"𢧰",
	"𢸏",
	"𣄈",
	"𣣞",
	"𣨿",
	"𤐕",
	"𤟤",
	"𤟴",
	"𤾈",
	"𥣐",
	"𥪠",
	"𥰃",
	"𦑩",
	"𦾥",
	"𧆃",
	"𧎊",
	"𧡡",
	"𧮘",
	"𧮘",
	"𧳰",
	"𨂱",
	"𨋿",
	"𨌗",
	"𨘙",
	"𨞎",
	"𨡫",
	"𨰀",
	"𩙵",
	"𩠫",
	"𩮔",
	"𪏕",
	"𫏼",
	"𬒚",
	"𬦖",
	"𭛒",
	"𮊋",
	"𮙡",
	"𮥒",
	"𰚅",
	"𰫃",
	"瀈",
	"璭",
	"㩣",
	"𠪷",
	"𡽅",
	"𢶂",
	"𣜸",
	"𤑱",
	"𦅿",
	"𦇊",
	"𧬪",
	"𨏂",
	"𩅴",
	"𪷦",
	"𭋗",
	"𰂳",
	"𰦅"
],
	"奐": [
	"喚",
	"寏",
	"愌",
	"換",
	"渙",
	"煥",
	"瑍",
	"瘓",
	"𦝝",
	"𧎑",
	"𧗽",
	"𪣷",
	"𪲰",
	"𫃴",
	"𫙪",
	"𬧸"
],
	"爰": [
	"喛",
	"媛",
	"嵈",
	"愋",
	"援",
	"暖",
	"楥",
	"湲",
	"煖",
	"猨",
	"瑗",
	"禐",
	"緩",
	"缓",
	"萲",
	"蝯",
	"褑",
	"諼",
	"谖",
	"鍰",
	"锾",
	"鰀",
	"鶢",
	"㣪",
	"㬊",
	"䁔",
	"䈠",
	"䐘",
	"𠋠",
	"𤲫",
	"𥔛",
	"𦅻",
	"𦇻",
	"𦑛",
	"𦖵",
	"𦩮",
	"𦫦",
	"𧡩",
	"𧳭",
	"𩋫",
	"𩏅",
	"𩔃",
	"𫏖",
	"𫏺",
	"𫕉",
	"𫣰",
	"𫮊",
	"𬁆",
	"𬋫",
	"𬥢",
	"𭤿",
	"𭶵",
	"𮠹",
	"𱊒",
	"蕿",
	"藧",
	"蘐",
	"𤀣",
	"𥶍",
	"𧞈",
	"𪷠",
	"𬕯",
	"𬣊",
	"𮑘",
	"𰈰"
],
	"壴": [
	"喜",
	"嘉",
	"壾",
	"尌",
	"彭",
	"皷",
	"鼓",
	"鼔",
	"㛸",
	"㰻",
	"䐍",
	"𠃸",
	"𠊪",
	"𠷸",
	"𡅦",
	"𡔷",
	"𡔹",
	"𡕆",
	"𢜳",
	"𢝫",
	"𣞙",
	"𣠃",
	"𤮵",
	"𥀻",
	"𥀼",
	"𥀽",
	"𥀾",
	"𥖗",
	"𥖫",
	"𥚧",
	"𧄓",
	"𧯻",
	"𧯼",
	"𧯾",
	"𧯿",
	"𧰀",
	"𧰇",
	"𧰊",
	"𧰋",
	"𧰒",
	"𧰓",
	"𧰕",
	"𧰘",
	"𧰠",
	"𧰡",
	"𧰣",
	"𨔦",
	"𨲗",
	"𩙏",
	"𪟌",
	"𪤱",
	"𫹙",
	"𫻿",
	"𭐕",
	"𭙰",
	"𮋾",
	"𮮦",
	"𰋋",
	"𰌌",
	"𰏩",
	"𰚃",
	"𰜍",
	"僖",
	"嘭",
	"嘻",
	"噽",
	"嚭",
	"囍",
	"囍",
	"囏",
	"嬉",
	"廚",
	"憉",
	"憘",
	"憙",
	"敼",
	"暿",
	"樹",
	"橲",
	"歖",
	"澍",
	"澎",
	"熹",
	"熺",
	"甏",
	"瞦",
	"瞽",
	"礂",
	"禧",
	"糦",
	"繥",
	"膨",
	"臌",
	"薣",
	"蟚",
	"蟛",
	"蟢",
	"譆",
	"饎",
	"鱚",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鿋",
	"鼖",
	"㕑",
	"㝆",
	"㱶",
	"㵙",
	"䕒",
	"䥢",
	"䵱",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠎎",
	"𠏼",
	"𠓘",
	"𠾢",
	"𠿤",
	"𡀆",
	"𡄂",
	"𡅸",
	"𡆐",
	"𡆒",
	"𡐶",
	"𡒡",
	"𡒢",
	"𡣗",
	"𡼎",
	"𡽂",
	"𡽌",
	"𢢶",
	"𢵓",
	"𣦩",
	"𤀺",
	"𤏴",
	"𤐵",
	"𤡭",
	"𤢀",
	"𤩠",
	"𤪘",
	"𤺬",
	"𥀷",
	"𥌒",
	"𥕱",
	"𥕽",
	"𥛱",
	"𥛻",
	"𥢗",
	"𦅈",
	"𦗭",
	"𦗺",
	"𦪟",
	"𨅒",
	"𨅘",
	"𨆊",
	"𨎧",
	"𨭌",
	"𨭎",
	"𨭸",
	"𨯨",
	"𨼩",
	"𩟚",
	"𩦇",
	"𩰛",
	"𩻬",
	"𪇀",
	"𪇞",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔏",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔷",
	"𪢢",
	"𪢣",
	"𪧽",
	"𪮬",
	"𪹫",
	"𫄵",
	"𫋚",
	"𫍻",
	"𫓄",
	"𫓖",
	"𫔐",
	"𫚩",
	"𫥙",
	"𫬸",
	"𫱺",
	"𫼅",
	"𫿽",
	"𬥪",
	"𬭳",
	"𬭵",
	"𬶮",
	"𭌊",
	"𭗖",
	"𭽸",
	"𭿢",
	"𮆟",
	"𮌺",
	"𮚿",
	"𮝪",
	"𮨲",
	"𮩑",
	"𮮧",
	"𮮨",
	"𮮩",
	"𮮪",
	"𮮫",
	"𰅿",
	"𰈺",
	"𰉇",
	"𰊦",
	"𰌘",
	"𰸫",
	"𱄆",
	"𱌊",
	"𱌋",
	"𱌌",
	"幮",
	"櫉",
	"櫥",
	"躕",
	"𡃨",
	"𢅥",
	"𢣵",
	"𧔋",
	"𨆼",
	"𩆩",
	"𪻋",
	"𫴶",
	"𰃂",
	"𰨗"
],
	"卽": [
	"喞",
	"節",
	"𣣝",
	"𭖻",
	"𮞲"
],
	"胃": [
	"喟",
	"媦",
	"渭",
	"煟",
	"猬",
	"稩",
	"緭",
	"膚",
	"蝟",
	"謂",
	"谓",
	"㙕",
	"㥜",
	"䁌",
	"䬑",
	"𠅥",
	"𢔥",
	"𢯮",
	"𣉌",
	"𣖜",
	"𤁿",
	"𤮣",
	"𥚷",
	"𦝩",
	"𦡾",
	"𦩝",
	"𦳢",
	"𧳪",
	"𧼫",
	"𨩋",
	"𩋤",
	"𩤸",
	"𩨅",
	"𩹂",
	"𪞦",
	"𫆿",
	"𫑤",
	"𬔤",
	"𭗞",
	"𭘪",
	"𮍋",
	"𰯇",
	"𱈃",
	"𣽴",
	"𦢚",
	"𧀴",
	"𫻖",
	"𬉜",
	"𬬚",
	"𬮗",
	"𰊼",
	"𰕘",
	"𰪠",
	"𨟭"
],
	"呴": [
	"喣"
],
	"宣": [
	"喧",
	"塇",
	"媗",
	"愃",
	"揎",
	"暄",
	"楦",
	"渲",
	"煊",
	"瑄",
	"睻",
	"碹",
	"箮",
	"縇",
	"翧",
	"萱",
	"蝖",
	"諠",
	"鍹",
	"鰚",
	"䙋",
	"䳦",
	"𠊿",
	"𠝳",
	"𡪏",
	"𡺟",
	"𢯕",
	"𤚗",
	"𤟿",
	"𤠊",
	"𤸧",
	"𦋠",
	"𦝻",
	"𧡢",
	"𧤎",
	"𩀈",
	"𩋢",
	"𩏆",
	"𩘒",
	"𩝑",
	"𩤡",
	"𪃗",
	"𫕍",
	"𬤎",
	"𬧂",
	"𬳇",
	"𮋌",
	"𱄨",
	"𣜯",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙"
],
	"亮": [
	"喨",
	"湸",
	"煷",
	"𩹗",
	"𪱧",
	"𪳄",
	"𫮌",
	"𫱍",
	"𬾻",
	"𭀴",
	"𭦾",
	"𭧓",
	"𭿏",
	"𭿧",
	"𮖞",
	"𮛽",
	"𰁠",
	"𰎭",
	"𰪎",
	"𰫯",
	"𰿽"
],
	"冋": [
	"喬",
	"坰",
	"尚",
	"扃",
	"泂",
	"炯",
	"絅",
	"苘",
	"詗",
	"诇",
	"迥",
	"駉",
	"㢠",
	"㺾",
	"䌹",
	"䯧",
	"𠇶",
	"𠕧",
	"𠖷",
	"𠡋",
	"𠨄",
	"𠳮",
	"𡒼",
	"𡔮",
	"𡢠",
	"𡶝",
	"𢄗",
	"𢇺",
	"𢱪",
	"𢾠",
	"𣅻",
	"𣐒",
	"𣘺",
	"𤍔",
	"𤏕",
	"𥑎",
	"𥡺",
	"𥦮",
	"𥨷",
	"𥩓",
	"𥭩",
	"𧺸",
	"𧾫",
	"𨓺",
	"𨥽",
	"𨴀",
	"𨺷",
	"𨻛",
	"𨻠",
	"𩕴",
	"𩚱",
	"𩤬",
	"𩫌",
	"𪄘",
	"𪕍",
	"𪫪",
	"𫁋",
	"𫁝",
	"𫋊",
	"𫘍",
	"𫞎",
	"𫞏",
	"𬗶",
	"𬳶",
	"𬴛",
	"𭑳",
	"𭛡",
	"𭟳",
	"𭥤",
	"𭫥",
	"𭿷",
	"𮖟",
	"𮚘",
	"𮞜",
	"𮟱",
	"𰈳",
	"倘",
	"僑",
	"勪",
	"嘺",
	"埫",
	"墧",
	"嬌",
	"屩",
	"屫",
	"嶠",
	"徜",
	"惝",
	"憍",
	"撟",
	"敞",
	"敽",
	"敿",
	"槗",
	"橋",
	"毊",
	"淌",
	"燆",
	"犞",
	"獢",
	"矯",
	"礄",
	"穚",
	"簥",
	"緔",
	"繑",
	"绱",
	"耥",
	"蕎",
	"蟜",
	"譑",
	"趟",
	"趫",
	"蹻",
	"躺",
	"轎",
	"鋿",
	"鐈",
	"鞝",
	"鞽",
	"驕",
	"鱎",
	"鷮",
	"㗬",
	"㝯",
	"㠐",
	"㢗",
	"㫾",
	"㭻",
	"㲂",
	"䀉",
	"䊑",
	"䎗",
	"䚩",
	"䠀",
	"䢪",
	"䣊",
	"𠙪",
	"𠶤",
	"𠿕",
	"𠿻",
	"𡁗",
	"𡖹",
	"𡝣",
	"𡞀",
	"𡭿",
	"𡮢",
	"𡮵",
	"𡮶",
	"𡰑",
	"𡰘",
	"𡹫",
	"𢄹",
	"𢉒",
	"𢌏",
	"𢐟",
	"𢕪",
	"𢡭",
	"𢮐",
	"𢻒",
	"𢻤",
	"𣀏",
	"𣋈",
	"𣎃",
	"𣔲",
	"𣕄",
	"𣤙",
	"𣥺",
	"𣦎",
	"𣦛",
	"𣦜",
	"𣪽",
	"𣮜",
	"𣯹",
	"𣹔",
	"𣾷",
	"𤙽",
	"𤠬",
	"𤩝",
	"𤷛",
	"𤾘",
	"𤿼",
	"𥊢",
	"𥊣",
	"𥊰",
	"𥋊",
	"𥋤",
	"𥓡",
	"𥛒",
	"𥳦",
	"𥼱",
	"𦃣",
	"𦈹",
	"𦉘",
	"𦑽",
	"𦒓",
	"𦠚",
	"𦪞",
	"𦫢",
	"𦰱",
	"𦳖",
	"𧄳",
	"𧍮",
	"𧑼",
	"𧒩",
	"𧤦",
	"𧨲",
	"𧩡",
	"𨃧",
	"𨌩",
	"𨎄",
	"𨜂",
	"𨝰",
	"𨡔",
	"𨢗",
	"𨣛",
	"𨩮",
	"𨲭",
	"𨿰",
	"𩅌",
	"𩌚",
	"𩗵",
	"𩜋",
	"𩯘",
	"𩺙",
	"𩼝",
	"𪁺",
	"𪍷",
	"𪟶",
	"𪢡",
	"𪽄",
	"𫖦",
	"𫙥",
	"𫡡",
	"𫣹",
	"𫦙",
	"𫨋",
	"𫨛",
	"𫱪",
	"𫻹",
	"𬆅",
	"𬓚",
	"𬓮",
	"𬕒",
	"𬡾",
	"𬴬",
	"𬾿",
	"𭝒",
	"𭫜",
	"𭮡",
	"𭱞",
	"𭵚",
	"𮞪",
	"𮨏",
	"𰕋",
	"𰢃",
	"𰦝",
	"𰨱",
	"𰷼",
	"𰷿",
	"𱄫",
	"僘",
	"厰",
	"幤",
	"廠",
	"氅",
	"㢢",
	"𠔷",
	"𡅫",
	"𡆌",
	"𡗑",
	"𡳯",
	"𢠵",
	"𢢌",
	"𢸋",
	"𢹣",
	"𣀴",
	"𣚿",
	"𤏮",
	"𤢄",
	"𤺲",
	"𥍑",
	"𦒚",
	"𦦢",
	"𧂼",
	"𧝟",
	"𨇊",
	"𨙍",
	"𩞥",
	"𩻪",
	"𪅶",
	"𪛆",
	"𪢤",
	"𫤁",
	"𬆈",
	"𭏭",
	"𭕷",
	"𭜂",
	"𭧨",
	"𮑇"
],
	"食": [
	"喰",
	"湌",
	"篒",
	"飡",
	"飧",
	"飨",
	"飱",
	"飸",
	"飺",
	"餈",
	"養",
	"餋",
	"餍",
	"餐",
	"餥",
	"餮",
	"饏",
	"饔",
	"饕",
	"饗",
	"饜",
	"䉵",
	"䓹",
	"䬤",
	"䬥",
	"䬩",
	"䬭",
	"䬸",
	"䭁",
	"䭆",
	"䭌",
	"䭕",
	"𠋡",
	"𠩸",
	"𣈮",
	"𤸤",
	"𤼛",
	"𥴝",
	"𥷓",
	"𧃊",
	"𧅔",
	"𨢁",
	"𨩭",
	"𩚇",
	"𩚏",
	"𩚓",
	"𩚴",
	"𩚷",
	"𩚻",
	"𩚾",
	"𩛁",
	"𩛄",
	"𩛈",
	"𩛒",
	"𩛕",
	"𩛗",
	"𩛚",
	"𩛛",
	"𩛜",
	"𩛢",
	"𩛰",
	"𩛳",
	"𩛻",
	"𩜔",
	"𩜕",
	"𩜢",
	"𩜥",
	"𩜨",
	"𩜬",
	"𩜸",
	"𩜻",
	"𩜾",
	"𩝓",
	"𩝕",
	"𩝖",
	"𩝩",
	"𩝫",
	"𩝵",
	"𩝶",
	"𩞁",
	"𩞂",
	"𩞇",
	"𩞌",
	"𩞎",
	"𩞐",
	"𩞕",
	"𩞚",
	"𩞟",
	"𩞠",
	"𩞣",
	"𩞤",
	"𩞨",
	"𩞹",
	"𩞺",
	"𩟗",
	"𩟚",
	"𩟨",
	"𩟷",
	"𩟸",
	"𩩶",
	"𩮍",
	"𪞓",
	"𪦿",
	"𫔨",
	"𫗍",
	"𫗒",
	"𫗚",
	"𫗝",
	"𫷸",
	"𬨷",
	"𬪢",
	"𬲏",
	"𬲕",
	"𬲖",
	"𬲟",
	"𬲢",
	"𮇯",
	"𮔣",
	"𮖛",
	"𮨽",
	"𮩄",
	"𮩆",
	"𮩑",
	"𮩕",
	"𮩚",
	"𰙰",
	"𱃤",
	"𱃥",
	"𱃦",
	"懩",
	"攁",
	"瀁",
	"爘",
	"癢",
	"礢",
	"蕵",
	"薞",
	"鱶",
	"㔦",
	"䑆",
	"䭥",
	"𠐒",
	"𡁄",
	"𡂺",
	"𡄄",
	"𡅖",
	"𡒶",
	"𡗍",
	"𣌞",
	"𣝡",
	"𣞼",
	"𥶑",
	"𦻂",
	"𧓲",
	"𩁥",
	"𩜒",
	"𩪴",
	"𩴽",
	"𩽐",
	"𪰁",
	"𬆝",
	"𭥉",
	"𮊶",
	"𰏀",
	"𱃮"
],
	"約": [
	"喲",
	"箹",
	"葯",
	"𡟅",
	"𢰹",
	"𤋢",
	"𦋥",
	"𦋩",
	"𧎒",
	"𧼿"
],
	"查": [
	"喳",
	"嵖",
	"揸",
	"楂",
	"渣",
	"猹",
	"皶",
	"碴",
	"蹅",
	"餷",
	"馇",
	"齄",
	"㜁",
	"㾴",
	"𣉎",
	"𥻗",
	"𦉆",
	"𦳘",
	"𨩨",
	"𩮎",
	"𪃵",
	"𪙁",
	"𬊩",
	"𬠜",
	"𬭠",
	"𮅤",
	"𮖕",
	"𰘞",
	"𰪈",
	"𰶪",
	"𠾵"
],
	"威": [
	"喴",
	"媙",
	"崴",
	"揻",
	"楲",
	"縅",
	"葳",
	"蝛",
	"隇",
	"鰄",
	"㙎",
	"𠋘",
	"𣸵",
	"𥔃",
	"𦞏",
	"𦩬",
	"𨜠",
	"𨩆",
	"𫶆",
	"𬕚",
	"𮞩"
],
	"苗": [
	"喵",
	"媌",
	"庿",
	"描",
	"渵",
	"猫",
	"瞄",
	"緢",
	"貓",
	"錨",
	"锚",
	"鶓",
	"鹋",
	"㑤",
	"䅦",
	"𣈴",
	"𤋙",
	"𤚐",
	"𤸠",
	"𦏒",
	"𦱓",
	"𧍣",
	"𧓵",
	"𩳸",
	"𪃞",
	"𪣲",
	"𫳝",
	"𫿁",
	"𬃝",
	"𬉙",
	"𮏥",
	"𮒡",
	"𮬂",
	"𰬬",
	"𢵝",
	"𤻹",
	"𫫯"
],
	"奎": [
	"喹",
	"楏",
	"煃",
	"睳",
	"蝰",
	"鍷",
	"㛻",
	"㥣",
	"㨒",
	"䠑",
	"𠝥",
	"𡙔",
	"𪑭",
	"𪶙",
	"𭦭",
	"𭲹"
],
	"係": [
	"喺",
	"𦵠"
],
	"急": [
	"喼",
	"稳",
	"隐",
	"㴔",
	"𠋎",
	"𢞀",
	"𢰽",
	"𤌀",
	"𥈲",
	"𦳌",
	"𩴃",
	"𪂺",
	"𪬎",
	"𪬽",
	"𬃡",
	"𬧫",
	"𭖷",
	"𮅪",
	"𮇮",
	"𮈮",
	"𮔤",
	"𰸣",
	"瘾",
	"𣝟",
	"𦻕",
	"𪢖",
	"𬄩",
	"𮁉",
	"𮙊",
	"𰝋"
],
	"𣪊": [
	"嗀",
	"彀",
	"愨",
	"榖",
	"瑴",
	"瞉",
	"糓",
	"縠",
	"螜",
	"觳",
	"豰",
	"轂",
	"鷇",
	"穀",
	"㜌",
	"㝅",
	"㲉",
	"㷤",
	"㺉",
	"䍍",
	"𡠆",
	"𣪥",
	"𣪳",
	"𣪹",
	"𣫌",
	"𣫎",
	"𣫓",
	"𣫔",
	"𣹬",
	"𤚼",
	"𥀎",
	"𥔳",
	"𥔼",
	"𥡛",
	"𦎯",
	"𧏚",
	"𧹲",
	"𫜕",
	"𰔕",
	"瀫",
	"𠥚",
	"𢢿",
	"𥷆",
	"𧂔",
	"𧲇",
	"𩍤",
	"𭳜"
],
	"臭": [
	"嗅",
	"搝",
	"殠",
	"溴",
	"糗",
	"螑",
	"鄓",
	"齅",
	"㱗",
	"䠗",
	"𡏣",
	"𣗬",
	"𤚯",
	"𥽙",
	"𦒥",
	"𦤕",
	"𦤚",
	"𦤟",
	"𦤠",
	"𦤡",
	"𦤣",
	"𦤦",
	"𦤧",
	"𦤨",
	"𦤪",
	"𦤬",
	"𦤮",
	"𦤯",
	"𦤰",
	"𦤱",
	"𧽒",
	"𨞑",
	"𨶑",
	"𩈸",
	"𩝠",
	"𩡗",
	"𫇌",
	"𫇍",
	"𬔏",
	"𬛯",
	"𬳌",
	"𭵩",
	"𭸫",
	"𮀹",
	"𰯷",
	"𰿸"
],
	"邕": [
	"嗈",
	"郺",
	"雝",
	"齆",
	"㜉",
	"㴩",
	"𢀄",
	"𢀍",
	"𤕆",
	"𦃽",
	"𦉨",
	"𦞡",
	"𧜇",
	"𨝖",
	"𨞑",
	"𩌋",
	"𩏔",
	"𩔪",
	"𩝹",
	"𪄉",
	"𪖵",
	"𪪝",
	"𭟊",
	"𭵰",
	"𮐞",
	"𮠅",
	"𰶣",
	"廱",
	"灉",
	"癰",
	"𡄸",
	"𡓱",
	"𢹬",
	"𢹭",
	"𤫔",
	"𤮲",
	"𦉥",
	"𩟷",
	"𭼺",
	"𡔏",
	"𢺠",
	"𧖇"
],
	"貢": [
	"嗊",
	"幊",
	"愩",
	"慐",
	"摃",
	"槓",
	"熕",
	"碽",
	"篢",
	"贑",
	"䔈",
	"𠗸",
	"𠞖",
	"𡎴",
	"𡟫",
	"𡺭",
	"𡻃",
	"𢥮",
	"𢩛",
	"𣃐",
	"𣹟",
	"𤕙",
	"𤗤",
	"𤣣",
	"𤳢",
	"𥈿",
	"𥛌",
	"𥧡",
	"𥨨",
	"𦩼",
	"𧜙",
	"𧷱",
	"𧹃",
	"𧹃",
	"𨫋",
	"𨶛",
	"𩌌",
	"𩐵",
	"𩫢",
	"𩹸",
	"𪄌",
	"𪝖",
	"𪱮",
	"𪷎",
	"𫋐",
	"𬗯",
	"𬧄",
	"𭹫",
	"戅",
	"𠖫",
	"𠠖",
	"𡔕",
	"𢣁",
	"𤐾",
	"𥨐",
	"𩼲",
	"𪭅",
	"𫧝"
],
	"脅": [
	"嗋",
	"愶",
	"搚",
	"熁",
	"㙝",
	"𣣲",
	"𣹩",
	"𫉆",
	"𮌯"
],
	"益": [
	"嗌",
	"塧",
	"搤",
	"榏",
	"溢",
	"獈",
	"縊",
	"缢",
	"膉",
	"艗",
	"螠",
	"蠲",
	"謚",
	"谥",
	"貖",
	"賹",
	"鎰",
	"镒",
	"隘",
	"鷁",
	"鹢",
	"齸",
	"㜋",
	"㬲",
	"㱲",
	"䅬",
	"䚊",
	"𡒪",
	"𡺬",
	"𣣼",
	"𤐹",
	"𤸸",
	"𥂺",
	"𥃠",
	"𦶩",
	"𦿯",
	"𧔈",
	"𨜶",
	"𨢘",
	"𨶂",
	"𨽪",
	"𩔱",
	"𩝱",
	"𪕶",
	"𪝞",
	"𪟢",
	"𪤴",
	"𪬘",
	"𫆌",
	"𬎃",
	"𬐭",
	"𬙻",
	"𬦜",
	"𬧬",
	"𭂚",
	"𭄷",
	"𭗆",
	"𭘺",
	"𭛃",
	"𭛽",
	"𭾓",
	"𮄷",
	"𰟏",
	"𰥅",
	"𰷪",
	"𱁃",
	"𱁄",
	"𱌽",
	"𧆇"
],
	"朔": [
	"嗍",
	"塑",
	"愬",
	"搠",
	"槊",
	"溯",
	"蒴",
	"遡",
	"鎙",
	"㮶",
	"𢍥",
	"𣺩",
	"𥉮",
	"𦃗",
	"𧪜",
	"𧫋",
	"𪇐",
	"𪹛",
	"𫏤",
	"𫔈",
	"𬂚",
	"𬂚",
	"𬂚",
	"𭞨",
	"𰒟",
	"𭏺",
	"𭳏"
],
	"茶": [
	"嗏",
	"搽",
	"𣗪",
	"𤨓",
	"𤯊",
	"𥧣",
	"𦓅",
	"𦴶",
	"𦷨",
	"𨃓",
	"𨪩",
	"𩴊",
	"𪄦",
	"𫅷",
	"𫉕",
	"𬞠",
	"𰥸"
],
	"盍": [
	"嗑",
	"圔",
	"廅",
	"搕",
	"榼",
	"溘",
	"灎",
	"熆",
	"瞌",
	"磕",
	"篕",
	"蓋",
	"豔",
	"醘",
	"鎑",
	"闔",
	"阖",
	"饁",
	"馌",
	"鰪",
	"㔩",
	"㕎",
	"㥺",
	"䐦",
	"䗘",
	"䫦",
	"𠥕",
	"𡏖",
	"𡻊",
	"𢄍",
	"𢩘",
	"𢾩",
	"𣣹",
	"𣩄",
	"𤠡",
	"𤸱",
	"𥂇",
	"𥃕",
	"𥛐",
	"𦔏",
	"𧅔",
	"𧛾",
	"𧪞",
	"𧰟",
	"𨍰",
	"𨜴",
	"𨸍",
	"𩇠",
	"𩌍",
	"𩮨",
	"𪔮",
	"𪝙",
	"𫇤",
	"𫎽",
	"𫐔",
	"𬤒",
	"𬾾",
	"𭾖",
	"𮫥",
	"𰾩",
	"𱌻",
	"壒",
	"濭",
	"灩",
	"瓂",
	"礚",
	"鑉",
	"饚",
	"㯼",
	"䡷",
	"𡣨",
	"𢅤",
	"𢣏",
	"𢷞",
	"𣋞",
	"𣝒",
	"𣩱",
	"𣰛",
	"𤐩",
	"𤻜",
	"𦾃",
	"𧞔",
	"𨞨",
	"𨽈",
	"𩍰",
	"𩕭",
	"𩡤",
	"𫇙",
	"𫠁",
	"𭗡",
	"𭿫",
	"𮜝",
	"𮡈",
	"𰲋",
	"𰺡"
],
	"桑": [
	"嗓",
	"搡",
	"槡",
	"磉",
	"縔",
	"褬",
	"鎟",
	"顙",
	"颡",
	"㯩",
	"䡦",
	"䮣",
	"𡕏",
	"𡠏",
	"𡳨",
	"𡳭",
	"𢧱",
	"𢻚",
	"𢾪",
	"𣉕",
	"𣌛",
	"𣙰",
	"𣜹",
	"𣜽",
	"𣞙",
	"𣞰",
	"𣞵",
	"𣡆",
	"𣡉",
	"𤌧",
	"𤖒",
	"𤸯",
	"𥛋",
	"𦟄",
	"𦶿",
	"𧏠",
	"𨢆",
	"𨻗",
	"𩮧",
	"𩺞",
	"𪤌",
	"𪳫",
	"𪶽",
	"𪼏",
	"𫶐",
	"𬧉",
	"𬨑",
	"𭄅",
	"𭫌",
	"𮪼",
	"𱈎"
],
	"烏": [
	"嗚",
	"塢",
	"嵨",
	"摀",
	"歍",
	"溩",
	"熓",
	"瑦",
	"螐",
	"鄔",
	"鎢",
	"隖",
	"鰞",
	"㮧",
	"䃖",
	"䖚",
	"䡧",
	"𠌥",
	"𠞆",
	"𠥹",
	"𠭬",
	"𡀴",
	"𡈎",
	"𡠄",
	"𢄓",
	"𢞬",
	"𣦑",
	"𣯑",
	"𤑎",
	"𤸼",
	"𥻼",
	"𦶀",
	"𧪛",
	"𧽋",
	"𨶇",
	"𨻑",
	"𩈺",
	"𩌗",
	"𩝷",
	"𩮮",
	"𪄝",
	"𪏝",
	"𪦭",
	"𫕜",
	"𫖤",
	"𬚭",
	"𭂛",
	"𤀙",
	"𫉩",
	"𭋒",
	"𭌨"
],
	"耆": [
	"嗜",
	"愭",
	"搘",
	"榰",
	"蓍",
	"螧",
	"鬐",
	"鰭",
	"鳍",
	"䅲",
	"𡺸",
	"𣯆",
	"𣹡",
	"𥉙",
	"𦔌",
	"𦞯",
	"𧡺",
	"𧪡",
	"𨢍",
	"𨪌",
	"𩝙",
	"𩥂",
	"𩥞",
	"𪄖",
	"𫂓",
	"𫎟",
	"𬤓",
	"𭏎",
	"𭋦"
],
	"鬲": [
	"嗝",
	"塥",
	"搹",
	"槅",
	"滆",
	"翮",
	"膈",
	"蒚",
	"融",
	"螎",
	"鎘",
	"镉",
	"隔",
	"鞷",
	"鬳",
	"鬴",
	"鬵",
	"鬶",
	"鬷",
	"鬸",
	"鬹",
	"鬺",
	"鷊",
	"鹝",
	"㣂",
	"㬏",
	"䃒",
	"䈪",
	"䙐",
	"䛿",
	"䣓",
	"䩹",
	"䮥",
	"䰙",
	"䰚",
	"䰛",
	"䰜",
	"䰝",
	"𢖉",
	"𢾿",
	"𤅬",
	"𤌦",
	"𤗦",
	"𤫨",
	"𤮄",
	"𥉅",
	"𥵰",
	"𥻥",
	"𦃔",
	"𧓞",
	"𧖓",
	"𧤜",
	"𨍮",
	"𨏬",
	"𨢌",
	"𨤅",
	"𩇒",
	"𩍻",
	"𩰫",
	"𩰬",
	"𩰭",
	"𩰮",
	"𩰯",
	"𩰰",
	"𩰱",
	"𩰲",
	"𩰳",
	"𩰴",
	"𩰵",
	"𩰶",
	"𩰷",
	"𩰸",
	"𩰹",
	"𩰻",
	"𩰼",
	"𩰾",
	"𩰿",
	"𩱁",
	"𩱂",
	"𩱃",
	"𩱄",
	"𩱇",
	"𩱇",
	"𩱈",
	"𩱉",
	"𩱊",
	"𩱋",
	"𩱏",
	"𩱐",
	"𩱑",
	"𩱔",
	"𩱕",
	"𩱘",
	"𩱙",
	"𩱛",
	"𩱝",
	"𩱢",
	"𩱩",
	"𩱬",
	"𩱴",
	"𩱵",
	"𩹺",
	"𪈊",
	"𪢙",
	"𪽶",
	"𫆋",
	"𫙄",
	"𫙅",
	"𫬋",
	"𬌑",
	"𬤑",
	"𬴲",
	"𬴴",
	"𬴵",
	"𬴶",
	"𬴷",
	"𮋎",
	"𮜁",
	"𮫚",
	"𰘇",
	"𰙴",
	"𰨐",
	"𱂚",
	"𱆋",
	"𱆌",
	"𱆍",
	"𱆎",
	"𱆏",
	"𱆓",
	"曧",
	"瀜",
	"灊",
	"獻",
	"甗",
	"竵",
	"虉",
	"鬻",
	"䰞",
	"𠿎",
	"𡢓",
	"𢑋",
	"𣠟",
	"𤄵",
	"𤬝",
	"𥴩",
	"𧒘",
	"𧬭",
	"𨽚",
	"𨽨",
	"𩦣",
	"𩱆",
	"𩱌",
	"𩱍",
	"𩱎",
	"𩱒",
	"𩱓",
	"𩱖",
	"𩱗",
	"𩱚",
	"𩱜",
	"𩱞",
	"𩱟",
	"𩱠",
	"𩱡",
	"𩱣",
	"𩱤",
	"𩱥",
	"𩱦",
	"𩱧",
	"𩱨",
	"𩱪",
	"𩱫",
	"𩱭",
	"𩱮",
	"𩱯",
	"𩱱",
	"𩱲",
	"𩱳",
	"𩱶",
	"𩱷",
	"𩱸",
	"𪙿",
	"𪚊",
	"𫙆",
	"𫙇",
	"𬟁",
	"𬴸",
	"𬴹",
	"𬴺",
	"𬴻",
	"𬴼",
	"𭂧",
	"𭂨",
	"𭭁",
	"𱆐",
	"𱆑",
	"𱆒",
	"𱆔",
	"𱆕",
	"囐",
	"巘",
	"巚",
	"瓛",
	"讞",
	"钀",
	"齾",
	"㩵",
	"䡾",
	"𡔎",
	"𡿕",
	"𣡌",
	"𤅊",
	"𤫣",
	"𦉧",
	"𧖃",
	"𨏾",
	"𩱰",
	"𪚋",
	"𪺉",
	"𭨓",
	"𮥲"
],
	"兹": [
	"嗞",
	"孳",
	"嵫",
	"慈",
	"滋",
	"甆",
	"磁",
	"禌",
	"稵",
	"糍",
	"鎡",
	"镃",
	"鶿",
	"鷀",
	"鹚",
	"螆",
	"㽧",
	"䈘",
	"𡙛",
	"𡞰",
	"𢰩",
	"𣕜",
	"𤀟",
	"𤂇",
	"𤍏",
	"𤧹",
	"𤲸",
	"𥖃",
	"𦔒",
	"𦖺",
	"𧛏",
	"𩝐",
	"𩼑",
	"𫚤",
	"𬗭",
	"𬝘",
	"𭵝",
	"𰊊",
	"嬨",
	"濨",
	"礠",
	"㘂",
	"䗹",
	"𡢫",
	"𢶴",
	"𣜑",
	"𥣏",
	"𥣓",
	"𥴺",
	"𨭨",
	"𩉋",
	"𩼰",
	"𪇔",
	"𪴆",
	"𫃕",
	"𫻌",
	"𬞧",
	"𬣐",
	"𬵱",
	"𭲵"
],
	"昷": [
	"嗢",
	"塭",
	"媪",
	"愠",
	"揾",
	"榅",
	"殟",
	"氲",
	"温",
	"煴",
	"瑥",
	"瘟",
	"緼",
	"缊",
	"腽",
	"蒀",
	"藴",
	"蝹",
	"褞",
	"豱",
	"輼",
	"辒",
	"醖",
	"鎾",
	"鞰",
	"韞",
	"韫",
	"饂",
	"馧",
	"鰛",
	"鳁",
	"殟",
	"蝹",
	"馧",
	"㬈",
	"㼔",
	"䯠",
	"𣌃",
	"𤛁",
	"𥔋",
	"𥫊",
	"𦤨",
	"𦪯",
	"𧄧",
	"𧪍",
	"𨵷",
	"𩄅",
	"𩟣",
	"𪝑",
	"𫀚",
	"𫔹",
	"𫙃",
	"𫜊",
	"𫧩",
	"𬟇",
	"𭞙",
	"𭭑",
	"𮛴",
	"蕰",
	"蕴",
	"𡀦",
	"𤒸",
	"𦻲",
	"𧂯",
	"𰝕"
],
	"蚩": [
	"嗤",
	"媸",
	"滍",
	"㺈",
	"䥀",
	"䧝",
	"䩶",
	"𠋷",
	"𢱟",
	"𢾫",
	"𣣷",
	"𤚍",
	"𥉍",
	"𦞲",
	"𧏬",
	"𨖀",
	"𩝚",
	"𩺉",
	"𬖲"
],
	"皋": [
	"嗥",
	"暤",
	"槔",
	"滜",
	"獆",
	"皞",
	"翱",
	"鷎",
	"㟸",
	"㿁",
	"䔌",
	"䜰",
	"䣗",
	"䫧",
	"𡟷",
	"𥡅",
	"𥻷",
	"𦞵",
	"𨎀",
	"𫑯",
	"𬸢",
	"𤅆"
],
	"索": [
	"嗦",
	"溹",
	"鎍",
	"㮦",
	"䅴",
	"䌇",
	"䖛",
	"䞽",
	"𠋲",
	"𡒙",
	"𡩡",
	"𢱢",
	"𤌘",
	"𤸴",
	"𥰼",
	"𥻨",
	"𦃆",
	"𦅕",
	"𦆽",
	"𦵫",
	"𧎳",
	"𧛻",
	"𩄜",
	"𩌈",
	"𩘝",
	"𩙭",
	"𩮛",
	"𪍟",
	"𪟹",
	"𫔅",
	"𫦎",
	"𫧫",
	"𬵠",
	"𭅬",
	"𭝻",
	"𭮹",
	"𮭈",
	"𰄅",
	"𰬱"
],
	"海": [
	"嗨",
	"塰",
	"𬕧"
],
	"𧴪": [
	"嗩",
	"溑",
	"瑣",
	"鎖",
	"𭫖",
	"𭿻",
	"𮈲"
],
	"秦": [
	"嗪",
	"嫀",
	"搸",
	"榛",
	"殝",
	"溱",
	"獉",
	"瑧",
	"縥",
	"臻",
	"蓁",
	"螓",
	"轃",
	"䆐",
	"䆐",
	"䆐",
	"𡏑",
	"𡻈",
	"𣡎",
	"𤚩",
	"𥉜",
	"𥱧",
	"𦽥",
	"𧤛",
	"𧽕",
	"𨪦",
	"𩌘",
	"𩘢",
	"𩥚",
	"𪄈",
	"𪒆",
	"𪜞",
	"𫀜",
	"𫮔",
	"𬛌",
	"𰺖",
	"㰉",
	"𢸩",
	"𣝾",
	"𦿒",
	"𫇑",
	"𬉔"
],
	"聂": [
	"嗫",
	"慑",
	"摄",
	"滠",
	"蹑",
	"镊",
	"颞",
	"䯅",
	"𦈙",
	"𪳍",
	"𫌇",
	"𫒅",
	"𬥄",
	"𰵹"
],
	"荷": [
	"嗬",
	"𬄋"
],
	"晒": [
	"嗮"
],
	"恩": [
	"嗯",
	"摁",
	"煾",
	"蒽",
	"䅰",
	"𡟯",
	"𢞴",
	"𤨒",
	"𤹕",
	"𨪜",
	"𪩊",
	"𫣆",
	"𬃼",
	"𬻹",
	"𰜩"
],
	"個": [
	"嗰",
	"𬚅"
],
	"拿": [
	"嗱",
	"鎿",
	"镎",
	"𠌧",
	"𢲡",
	"𣗯",
	"𫦏",
	"𫱗",
	"𰔾",
	"𱁰"
],
	"爹": [
	"嗲",
	"𪦕",
	"𪮟",
	"𬿇",
	"𭏔",
	"𭶽",
	"𮜄",
	"𰟍"
],
	"羗": [
	"嗴",
	"溬",
	"獇",
	"𣘎",
	"𥔶",
	"𥱑",
	"𦗅",
	"𧏙",
	"𨪢",
	"𪼎",
	"𫣌",
	"𫹝",
	"𬁍",
	"𭙬"
],
	"通": [
	"嗵",
	"樋",
	"熥",
	"蓪",
	"𡠙",
	"𡾁",
	"𢄟",
	"𢠆",
	"𢳟",
	"𣻢",
	"𥲆",
	"𥶥",
	"𦄷",
	"𦪏",
	"𧐺",
	"𨙖",
	"𨫤",
	"𨯁",
	"𩐹",
	"𫍌",
	"𫮢",
	"𭀶",
	"𮃫"
],
	"畢": [
	"嗶",
	"彃",
	"滭",
	"熚",
	"篳",
	"縪",
	"罼",
	"蓽",
	"襅",
	"蹕",
	"鏎",
	"鞸",
	"韠",
	"饆",
	"驆",
	"魓",
	"鷝",
	"㓖",
	"㪤",
	"㮿",
	"㻫",
	"䟆",
	"䬛",
	"𠌫",
	"𡠚",
	"𡻞",
	"𢕏",
	"𢳂",
	"𣯴",
	"𤠺",
	"𤹝",
	"𥀕",
	"𥛘",
	"𦌎",
	"𧏻",
	"𧫤",
	"𧰆",
	"𨢡",
	"𩪖",
	"𩺷",
	"𪋜",
	"𪍪",
	"𬯕",
	"𭂂",
	"𭻠",
	"𭿑",
	"𰔷",
	"𰻐",
	"𠢽"
],
	"庶": [
	"嗻",
	"墌",
	"嫬",
	"摭",
	"樜",
	"熫",
	"蔗",
	"蟅",
	"謶",
	"蹠",
	"遮",
	"鏣",
	"鷓",
	"鹧",
	"㫂",
	"㵂",
	"䉀",
	"䗪",
	"䩾",
	"䭖",
	"𠌮",
	"𡻠",
	"𢋳",
	"𢠫",
	"𤡍",
	"𤯋",
	"𤳌",
	"𤳐",
	"𤳯",
	"𤳼",
	"𥷿",
	"𥼌",
	"𦄝",
	"𧜥",
	"𩔼",
	"𪪩",
	"𰊤",
	"𡂪",
	"𣞢",
	"𧀹",
	"𧭧",
	"𮟛"
],
	"欶": [
	"嗽",
	"嫰",
	"摗",
	"樕",
	"漱",
	"瘶",
	"簌",
	"蔌",
	"遬",
	"鏉",
	"𠘂",
	"𢹀",
	"𤡃",
	"𦌊",
	"𧐁",
	"𧫷",
	"𧷕",
	"𨱒",
	"𩌱",
	"𩐋",
	"𩐕",
	"𩞌",
	"𩮶",
	"藗",
	"𡣂",
	"𧀌",
	"𭋯"
],
	"族": [
	"嗾",
	"瘯",
	"簇",
	"蔟",
	"鏃",
	"镞",
	"鷟",
	"㵀",
	"䃚",
	"𡆈",
	"𡆍",
	"𡻬",
	"𢄧",
	"𢩜",
	"𢳇",
	"𢳈",
	"𧐈",
	"𨄕",
	"𩀥",
	"𩺯",
	"𩻀",
	"𪟒",
	"𪼕",
	"𫦓",
	"𬸦"
],
	"啇": [
	"嘀",
	"墑",
	"嫡",
	"摘",
	"敵",
	"樀",
	"歒",
	"滴",
	"甋",
	"蔐",
	"謫",
	"谪",
	"豴",
	"蹢",
	"適",
	"鏑",
	"镝",
	"㒀",
	"㠃",
	"㹍",
	"䁤",
	"䊞",
	"䎮",
	"䐱",
	"䙗",
	"䮰",
	"䵂",
	"𠒿",
	"𠞶",
	"𠢗",
	"𣂉",
	"𣯵",
	"𤠻",
	"𤨬",
	"𤹞",
	"𥕐",
	"𥛚",
	"𥡦",
	"𥧮",
	"𦗑",
	"𧏸",
	"𧽦",
	"𩍷",
	"𩝿",
	"𪄱",
	"𪐏",
	"𪹧",
	"𫕒",
	"𫘮",
	"𭂞",
	"𭞣",
	"𮖭",
	"𰒰",
	"𰖪",
	"𰙷",
	"𰚇",
	"𰡦",
	"𱋪",
	"擿",
	"瓋",
	"藡",
	"讁",
	"㰅",
	"𠐝",
	"𡂓",
	"𡒱",
	"𡣪",
	"𢤊",
	"𢸈",
	"𢸑",
	"𤁷",
	"𤑦",
	"𤢼",
	"𥖾",
	"𧁱",
	"𧃐",
	"𨮹",
	"𪇪",
	"𭟗",
	"𰅇",
	"𰉂",
	"𱀿"
],
	"㗊": [
	"嘂",
	"器",
	"嚚",
	"嚻",
	"器",
	"𡂨",
	"𡄛",
	"𡅻",
	"𡅽",
	"𣤽",
	"𪋦",
	"𭅫",
	"𭋾",
	"𭤝",
	"虈",
	"𡅚",
	"𡓶",
	"𢻪",
	"𣀬",
	"𤼅",
	"𥀴",
	"𥷇",
	"𧄤",
	"𩆮",
	"𩫳",
	"𩱴",
	"𬑀"
],
	"梟": [
	"嘄",
	"蟂",
	"鄡",
	"𡏭",
	"𡠿",
	"𢳚",
	"𣘖",
	"𣻏",
	"𤡔",
	"𥉼"
],
	"崖": [
	"嘊",
	"漄",
	"𥊅",
	"𨖭",
	"𬿕",
	"𭏡",
	"𮯒",
	"𰏍",
	"𰧛",
	"𰳘"
],
	"教": [
	"嘋",
	"漖",
	"䃝",
	"𢠛",
	"𥲯",
	"𨬊",
	"𪖄",
	"𪳞"
],
	"戛": [
	"嘎",
	"𢟟",
	"𢧖",
	"𣼸",
	"𦸘",
	"𬫿",
	"𬲚",
	"𬳎"
],
	"虖": [
	"嘑",
	"嫭",
	"摢",
	"歑",
	"滹",
	"罅",
	"謼",
	"鏬",
	"㙤",
	"㦆",
	"㯉",
	"㻯",
	"𡻻",
	"𢧶",
	"𤗭",
	"𤹣",
	"𥏽",
	"𥕕",
	"𥲉",
	"𦉑",
	"𧗌",
	"𨄥",
	"𨝘",
	"𨻲",
	"𫷽",
	"𬔑",
	"𬠦",
	"𬤙",
	"𮈺",
	"嚹"
],
	"彗": [
	"嘒",
	"慧",
	"暳",
	"槥",
	"熭",
	"篲",
	"蔧",
	"轊",
	"鏏",
	"㨹",
	"㻰",
	"䨮",
	"𢄣",
	"𢑹",
	"𢟩",
	"𣊄",
	"𦄑",
	"𦒄",
	"𩏚",
	"𪔊",
	"𫐕",
	"𫳯",
	"𬭬",
	"嚖",
	"懳",
	"櫘",
	"譿",
	"㩨",
	"㬩",
	"䎚",
	"䡺",
	"䵻",
	"𢅫",
	"𤑒",
	"𤑡",
	"𤪳",
	"𥣴",
	"𥶙",
	"𥶬",
	"𦇀",
	"𩏲",
	"𫴤",
	"𬤭"
],
	"國": [
	"嘓",
	"幗",
	"慖",
	"摑",
	"槶",
	"漍",
	"爴",
	"簂",
	"膕",
	"蔮",
	"蟈",
	"𡳚",
	"𢐚",
	"𢠝",
	"𢧷",
	"𣂽",
	"𤎍",
	"𤔩",
	"𤡓",
	"𤮋",
	"𥊞",
	"𥕏",
	"𦄰",
	"𧤯",
	"𧰒",
	"𨉹",
	"𨫵",
	"𩠲",
	"𩪐",
	"𪅦",
	"𪤑",
	"𪼓",
	"𫏜",
	"𫛐",
	"𫱣",
	"𬿓",
	"𭍲",
	"𭍷",
	"𭺙",
	"𰀖"
],
	"旨": [
	"嘗",
	"恉",
	"指",
	"栺",
	"稽",
	"脂",
	"詣",
	"诣",
	"酯",
	"鮨",
	"鴲",
	"㚛",
	"㞓",
	"㞛",
	"㮷",
	"㸟",
	"䭫",
	"䭬",
	"𠤚",
	"𠩊",
	"𠺳",
	"𤎙",
	"𥠻",
	"𥡞",
	"𥿻",
	"𦓀",
	"𦦃",
	"𦮂",
	"𧊙",
	"𨌁",
	"𨮺",
	"𩊝",
	"𩒨",
	"𩠜",
	"𩬺",
	"𪉆",
	"𪊨",
	"𪗷",
	"𪜵",
	"𪰾",
	"𫥉",
	"𬫏",
	"𭇣",
	"𭥲",
	"𭦰",
	"𭴛",
	"𭺬",
	"𮇖",
	"𮗬",
	"𮩡",
	"𮬜",
	"嚐",
	"鱨",
	"㴯",
	"𡃊",
	"𡓈",
	"𣶫",
	"𣿉",
	"𥗎",
	"𦪼",
	"𨯀",
	"𫆻",
	"𫶞",
	"𬞙",
	"𰈃",
	"𰊺",
	"𰽐",
	"𱈘"
],
	"虚": [
	"嘘",
	"墟",
	"憈",
	"戯",
	"歔",
	"覷",
	"觑",
	"譃",
	"驉",
	"魖",
	"鱋",
	"㠊",
	"𤺞",
	"𥋖",
	"𦪡",
	"𧇊",
	"𨝹",
	"𩴥",
	"𪆛",
	"𪹣",
	"𬞲",
	"𬶬",
	"𭛚",
	"𰏭",
	"𱅧",
	"㩬",
	"𡃰",
	"𡾠",
	"𢣧",
	"𮙅"
],
	"婆": [
	"嘙",
	"蔢",
	"𡼃",
	"𪳪",
	"𫾀"
],
	"得": [
	"嘚",
	"𡐙",
	"𣘱",
	"𤹬",
	"𥊤",
	"𥕣",
	"𪮦",
	"𫣓",
	"𬈫",
	"𬋂",
	"𭏢",
	"𮔹",
	"𰙃",
	"𰸪"
],
	"麻": [
	"嘛",
	"塺",
	"嫲",
	"摩",
	"犘",
	"磨",
	"穈",
	"糜",
	"縻",
	"蔴",
	"靡",
	"髍",
	"魔",
	"麼",
	"麽",
	"麾",
	"麿",
	"黀",
	"黁",
	"黂",
	"㦄",
	"䌕",
	"䗫",
	"䜆",
	"䩋",
	"䯢",
	"䲈",
	"䳸",
	"䵇",
	"䵈",
	"䵉",
	"𠍨",
	"𠞥",
	"𠞧",
	"𡡉",
	"𡣥",
	"𡻤",
	"𡻥",
	"𡿌",
	"𢊠",
	"𢊢",
	"𢋙",
	"𢋲",
	"𢌁",
	"𢌑",
	"𢠩",
	"𢳀",
	"𣊍",
	"𣙪",
	"𤎎",
	"𤔨",
	"𤯌",
	"𤾝",
	"𥂓",
	"𥉵",
	"𥊚",
	"𥢂",
	"𦓡",
	"𦗕",
	"𦟟",
	"𧀋",
	"𧂷",
	"𧫼",
	"𨄬",
	"𨣽",
	"𨬈",
	"𨯇",
	"𩀪",
	"𩔶",
	"𩞁",
	"𪎑",
	"𪎓",
	"𪎔",
	"𪎕",
	"𪎖",
	"𪎗",
	"𪎘",
	"𪎙",
	"𪎚",
	"𪎛",
	"𪎜",
	"𪎝",
	"𪎞",
	"𪎟",
	"𪎠",
	"𪎡",
	"𪎢",
	"𪎣",
	"𪎤",
	"𪎥",
	"𪎦",
	"𪎧",
	"𪎩",
	"𪎪",
	"𪎬",
	"𪎭",
	"𪎯",
	"𪎰",
	"𪎱",
	"𪐎",
	"𪓹",
	"𪪤",
	"𪿳",
	"𫂟",
	"𫃎",
	"𫜖",
	"𫜗",
	"𬍄",
	"𬹏",
	"𬼳",
	"𭙽",
	"𭚉",
	"𭢮",
	"𮮈",
	"𮮉",
	"𮮊",
	"𮮋",
	"𮮌",
	"𮮍",
	"𰈴",
	"𰡪",
	"𰢍",
	"𱋯",
	"𱋰",
	"𱋱",
	"𱌈",
	"劘",
	"嚒",
	"嚤",
	"嚰",
	"嬤",
	"嬷",
	"孊",
	"懡",
	"戂",
	"擵",
	"攠",
	"灖",
	"爢",
	"礳",
	"耱",
	"藦",
	"蘑",
	"蘼",
	"醾",
	"醿",
	"釄",
	"饝",
	"㠧",
	"㸏",
	"䃺",
	"䊳",
	"䕷",
	"䭧",
	"䭩",
	"𠘚",
	"𠠒",
	"𠠣",
	"𡾉",
	"𡿐",
	"𢑀",
	"𢒺",
	"𢣗",
	"𢣾",
	"𣋟",
	"𣟖",
	"𣡂",
	"𤃰",
	"𤜘",
	"𥗂",
	"𥽨",
	"𥽰",
	"𦇑",
	"𦇺",
	"𦔭",
	"𦣆",
	"𧃲",
	"𧔕",
	"𧮠",
	"𨇢",
	"𨟖",
	"𨣴",
	"𩉌",
	"𩉑",
	"𩟠",
	"𩪮",
	"𫾚",
	"𫾝",
	"𬟊",
	"𬳔",
	"𭍁",
	"𭢹",
	"𭢽",
	"𭣒",
	"𭤞",
	"𮂦",
	"𮃷",
	"𮫩",
	"𮮎",
	"𰝮",
	"𰢘",
	"𰲐",
	"𱇇"
],
	"麥": [
	"嘜",
	"麧",
	"麨",
	"麩",
	"麪",
	"麫",
	"麬",
	"麭",
	"麮",
	"麯",
	"麰",
	"麱",
	"麲",
	"麳",
	"麴",
	"麵",
	"麶",
	"麷",
	"䥑",
	"䨫",
	"䮮",
	"䴬",
	"䴭",
	"䴮",
	"䴯",
	"䴰",
	"䴱",
	"䴲",
	"䴳",
	"䴴",
	"䴵",
	"䴶",
	"䴷",
	"䴸",
	"䴹",
	"䴺",
	"䴻",
	"䴼",
	"䴽",
	"䴾",
	"䴿",
	"䵁",
	"䵂",
	"䵃",
	"䵄",
	"䵅",
	"䵆",
	"𠍅",
	"𨇞",
	"𩍔",
	"𪄳",
	"𪋼",
	"𪋽",
	"𪋾",
	"𪋿",
	"𪌀",
	"𪌂",
	"𪌃",
	"𪌄",
	"𪌅",
	"𪌆",
	"𪌇",
	"𪌈",
	"𪌉",
	"𪌊",
	"𪌋",
	"𪌌",
	"𪌍",
	"𪌎",
	"𪌏",
	"𪌐",
	"𪌑",
	"𪌒",
	"𪌓",
	"𪌔",
	"𪌕",
	"𪌖",
	"𪌗",
	"𪌘",
	"𪌙",
	"𪌚",
	"𪌜",
	"𪌝",
	"𪌞",
	"𪌟",
	"𪌠",
	"𪌡",
	"𪌢",
	"𪌣",
	"𪌤",
	"𪌥",
	"𪌦",
	"𪌧",
	"𪌨",
	"𪌩",
	"𪌪",
	"𪌫",
	"𪌬",
	"𪌭",
	"𪌮",
	"𪌯",
	"𪌰",
	"𪌱",
	"𪌲",
	"𪌳",
	"𪌴",
	"𪌵",
	"𪌶",
	"𪌷",
	"𪌸",
	"𪌹",
	"𪌺",
	"𪌻",
	"𪌼",
	"𪌽",
	"𪌾",
	"𪌿",
	"𪍀",
	"𪍁",
	"𪍂",
	"𪍃",
	"𪍄",
	"𪍅",
	"𪍆",
	"𪍇",
	"𪍈",
	"𪍉",
	"𪍊",
	"𪍋",
	"𪍌",
	"𪍎",
	"𪍏",
	"𪍐",
	"𪍑",
	"𪍒",
	"𪍓",
	"𪍔",
	"𪍕",
	"𪍖",
	"𪍗",
	"𪍘",
	"𪍙",
	"𪍚",
	"𪍛",
	"𪍜",
	"𪍝",
	"𪍞",
	"𪍟",
	"𪍠",
	"𪍡",
	"𪍢",
	"𪍣",
	"𪍤",
	"𪍥",
	"𪍦",
	"𪍧",
	"𪍨",
	"𪍩",
	"𪍪",
	"𪍫",
	"𪍬",
	"𪍭",
	"𪍮",
	"𪍯",
	"𪍲",
	"𪍳",
	"𪍴",
	"𪍵",
	"𪍶",
	"𪍷",
	"𪍸",
	"𪍹",
	"𪍻",
	"𪍼",
	"𪍽",
	"𪍾",
	"𪍿",
	"𪎀",
	"𪎁",
	"𪎂",
	"𪎃",
	"𪎄",
	"𪎅",
	"𪎆",
	"𪎈",
	"𪎏",
	"𫆯",
	"𫉍",
	"𫜐",
	"𫭑",
	"𬗴",
	"𬹂",
	"𬹃",
	"𬹄",
	"𮒻",
	"𮩍",
	"𮭼",
	"𮭽",
	"𮭾",
	"𮭿",
	"𮮀",
	"𮮁",
	"𮮂",
	"𰳩",
	"𱋃",
	"𨮽",
	"𮒩"
],
	"斛": [
	"嘝",
	"槲",
	"蔛",
	"㩂",
	"䈸",
	"𡐗",
	"𣘳",
	"𥡿",
	"𫁚"
],
	"勒": [
	"嘞",
	"簕",
	"鰳",
	"鳓",
	"𢳝",
	"𣼷",
	"𤨕",
	"𤨙",
	"𦟯",
	"𫓀",
	"𫕬",
	"𬧊",
	"𭫤",
	"𮞿",
	"𰃃",
	"𰅅",
	"𰟝"
],
	"都": [
	"嘟",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡼞",
	"𢵋",
	"𣛭",
	"𥳉",
	"𦡄",
	"𦺥",
	"𧬥",
	"𧷿",
	"𧹼",
	"𨅮",
	"𨗊",
	"𨟞",
	"𩼁",
	"𪴄",
	"𬠩",
	"𰈷",
	"𰥈",
	"𰶠"
],
	"戞": [
	"嘠",
	"𰋁",
	"𱆿"
],
	"堂": [
	"嘡",
	"憆",
	"摚",
	"樘",
	"漟",
	"瞠",
	"糛",
	"膛",
	"螳",
	"蹚",
	"鏜",
	"镗",
	"闛",
	"隚",
	"鞺",
	"饄",
	"鼞",
	"㑽",
	"䣘",
	"𡠠",
	"𤎌",
	"𤛋",
	"𤨠",
	"𨎋",
	"𨎖",
	"𨝦",
	"𨞱",
	"𪺃",
	"𬝾",
	"𭏠",
	"𮮫",
	"𰎳",
	"𰕒",
	"𰧙",
	"𰴇",
	"𰿺"
],
	"野": [
	"嘢",
	"墅",
	"𣼫",
	"𤍓",
	"𤡒",
	"𧐓",
	"𫽼",
	"𬫀",
	"𮡢",
	"𰁍"
],
	"婴": [
	"嘤",
	"撄",
	"樱",
	"璎",
	"瘿",
	"缨",
	"鹦",
	"𪧀",
	"𪩎",
	"𫔉",
	"𫝭",
	"𫷾",
	"𬤚",
	"𮐨",
	"𰜳",
	"𰡢",
	"𰳗"
],
	"徙": [
	"嘥",
	"屣",
	"漇",
	"簁",
	"縰",
	"蓰",
	"褷",
	"蹝",
	"㿅",
	"𢇌",
	"𢊚",
	"𢒩",
	"𢒲",
	"𢳜",
	"𣘩",
	"𣯪",
	"𥊂",
	"𥛨",
	"𩌦",
	"𫄳",
	"𫆎",
	"𮆧"
],
	"密": [
	"嘧",
	"樒",
	"滵",
	"蔤",
	"㑻",
	"㨸",
	"䈼",
	"䌏",
	"𡫨",
	"𢹫",
	"𥉴",
	"𦟽",
	"𧷦",
	"𪅮",
	"𪾺",
	"𫆴",
	"𫳹",
	"𫴚",
	"𬖵",
	"𬮒",
	"𬰢",
	"𬵨",
	"𭄋",
	"𭄌",
	"𭒛",
	"𭗏",
	"𰋘",
	"𰻺"
],
	"粛": [
	"嘨",
	"簘",
	"繍",
	"䔥",
	"𦇋",
	"𩥶",
	"𭹲",
	"𤂣"
],
	"華": [
	"嘩",
	"墷",
	"嬅",
	"撶",
	"曄",
	"曅",
	"樺",
	"澕",
	"燁",
	"璍",
	"皣",
	"瞱",
	"譁",
	"鏵",
	"鞾",
	"韡",
	"驊",
	"鷨",
	"㒯",
	"㠏",
	"㦊",
	"䅿",
	"𠎑",
	"𡪤",
	"𤒃",
	"𥛵",
	"𦅠",
	"𦠜",
	"𦪠",
	"𦾏",
	"𧂽",
	"𧃹",
	"𧑍",
	"𧠁",
	"𧤻",
	"𨅯",
	"𨣄",
	"𨶱",
	"𩀵",
	"𩏧",
	"𩻮",
	"𪏥",
	"𪟥",
	"𪩓",
	"𫖛",
	"𫛓",
	"𬒢",
	"𬚦",
	"𬟠",
	"𭘲",
	"爗",
	"𨯮",
	"𫤨",
	"𭨋",
	"𰘿",
	"𰢗"
],
	"買": [
	"嘪",
	"簤",
	"蕒",
	"賣",
	"鷶",
	"㜥",
	"㵋",
	"䁲",
	"䚑",
	"𠃅",
	"𡣧",
	"𡤓",
	"𡤔",
	"𡮨",
	"𡮳",
	"𢠼",
	"𢵯",
	"𣛠",
	"𣩥",
	"𤛬",
	"𧘃",
	"𧶶",
	"𧷓",
	"𧸏",
	"𨊋",
	"𨞝",
	"𩀺",
	"𩍃",
	"𩴬",
	"𪦲",
	"𫂥",
	"𫎚",
	"𫡠",
	"𫣿",
	"𫼇",
	"𬄹",
	"𬏽",
	"𬔫",
	"𮚜",
	"𮚣",
	"𮦭",
	"儥",
	"凟",
	"匵",
	"嬻",
	"櫝",
	"殰",
	"瀆",
	"牘",
	"犢",
	"瓄",
	"皾",
	"竇",
	"續",
	"藚",
	"襩",
	"覿",
	"讀",
	"豄",
	"贕",
	"贖",
	"鑟",
	"韇",
	"韥",
	"黷",
	"䄣",
	"䢱",
	"𠠔",
	"𠠠",
	"𡂝",
	"𡔍",
	"𢖏",
	"𢷺",
	"𣋺",
	"𣤯",
	"𣰬",
	"𥀲",
	"𥌚",
	"𥖿",
	"𥶦",
	"𦌷",
	"𦢌",
	"𧅎",
	"𧔖",
	"𧘅",
	"𧸝",
	"𧸷",
	"𧾥",
	"𨏔",
	"𨽍",
	"𩧈",
	"𩴺",
	"𩽆",
	"𪺁",
	"𬌏",
	"𬔃",
	"𬼕",
	"𭟐",
	"𮋿",
	"𮚧",
	"𮚬",
	"𮨢",
	"𮮟",
	"𰊻",
	"𰠥",
	"𰷔",
	"讟",
	"𥸚",
	"𧮡",
	"𭍏"
],
	"然": [
	"嘫",
	"撚",
	"橪",
	"燃",
	"繎",
	"蹨",
	"㒄",
	"㜣",
	"㦓",
	"㬗",
	"䔳",
	"䳿",
	"𡑋",
	"𡮫",
	"𣰂",
	"𤡮",
	"𤺱",
	"𥊶",
	"𥢯",
	"𥳚",
	"𩉄",
	"𪷖",
	"𫻜",
	"𬙇",
	"𬬊"
],
	"最": [
	"嘬",
	"撮",
	"樶",
	"熶",
	"穝",
	"繓",
	"蕞",
	"襊",
	"㵊",
	"䴝",
	"𡡔",
	"𢄸",
	"𢢇",
	"𢸶",
	"𣋁",
	"𣠏",
	"𣩡",
	"𤑧",
	"𥊴",
	"𥕸",
	"𥪳",
	"𥳣",
	"𦈛",
	"𦦣",
	"𨅎",
	"𨣅",
	"𨼥",
	"𩯉",
	"𪒙",
	"𪧨",
	"𪱕",
	"𬓙",
	"𭕁",
	"𭞮",
	"𱊼",
	"𪢚"
],
	"彭": [
	"嘭",
	"憉",
	"澎",
	"甏",
	"膨",
	"蟚",
	"蟛",
	"㱶",
	"𠎎",
	"𡐶",
	"𢵓",
	"𤡭",
	"𤺬",
	"𥕱",
	"𥕽",
	"𥛱",
	"𥛻",
	"𦅈",
	"𦗭",
	"𦪟",
	"𨅘",
	"𨎧",
	"𨭌",
	"𩻬",
	"𪹫",
	"𫄵",
	"𫚩",
	"𬭵",
	"𰅿",
	"𰸫"
],
	"肅": [
	"嘯",
	"彇",
	"橚",
	"歗",
	"潚",
	"熽",
	"璛",
	"簫",
	"繡",
	"蕭",
	"蟰",
	"鏽",
	"驌",
	"鱐",
	"鷫",
	"㔅",
	"㩋",
	"㪩",
	"㬘",
	"䃤",
	"䊥",
	"䎘",
	"䐹",
	"𠏐",
	"𡼣",
	"𦘤",
	"𦪓",
	"𧑛",
	"𧽷",
	"𨅋",
	"𩘹",
	"𪆭",
	"𪬵",
	"𫱷",
	"𬣉",
	"𮋕",
	"𮩰",
	"𰨻",
	"𰹧",
	"𰻕",
	"櫹",
	"瀟",
	"蠨",
	"𡅣",
	"𡣾",
	"𢹱",
	"𤄙",
	"𤑳",
	"𦢩",
	"𧅣",
	"𧹀",
	"𩙚",
	"𩧓",
	"𬘎",
	"𮨳"
],
	"属": [
	"嘱",
	"瞩",
	"㔉",
	"𡠟",
	"𣃁",
	"𣚚",
	"𦅉",
	"𧑏",
	"𧜭",
	"𨅛",
	"𪅱",
	"𪹳",
	"𫍏",
	"𫿗",
	"𭲫",
	"𰾽"
],
	"朝": [
	"嘲",
	"廟",
	"潮",
	"謿",
	"𠎫",
	"𡡲",
	"𡼼",
	"𢀭",
	"𢢅",
	"𢴿",
	"𣊿",
	"𣋂",
	"𣎢",
	"𣛨",
	"𦺓",
	"𨅹",
	"𨗛",
	"𩻹",
	"𪆘",
	"𪤾",
	"𫑱",
	"𫡯",
	"𭵿",
	"𰤂",
	"𫗻"
],
	"觜": [
	"嘴",
	"蟕",
	"𣚀",
	"𪬰",
	"𫙾"
],
	"臯": [
	"嘷",
	"曍",
	"橰",
	"獋",
	"皥",
	"翺",
	"鷱",
	"𡠖",
	"𢡋",
	"𣽎",
	"𤩢",
	"𤺃",
	"𥢐",
	"𥴚",
	"𦟞",
	"𦺆",
	"𧞠",
	"𧢌",
	"𧬁",
	"𧯌",
	"𨎦",
	"𨝲",
	"𨼍",
	"𩀹",
	"𩏤",
	"𩕍",
	"𫽿",
	"𭿟",
	"𮊳",
	"𮤤",
	"𰶅",
	"𤅡"
],
	"無": [
	"嘸",
	"墲",
	"嫵",
	"幠",
	"廡",
	"憮",
	"撫",
	"橅",
	"潕",
	"璑",
	"甒",
	"瞴",
	"膴",
	"蕪",
	"蟱",
	"譕",
	"鄦",
	"鷡",
	"㒇",
	"㣳",
	"㶃",
	"㷻",
	"䉑",
	"䌗",
	"䍢",
	"𠓺",
	"𠢬",
	"𢅊",
	"𣊲",
	"𤏠",
	"𥕻",
	"𥼣",
	"𨅐",
	"𨖴",
	"𨝬",
	"𨶭",
	"𨼊",
	"𩻚",
	"𫞶",
	"𫡟",
	"𬍇",
	"𬐳",
	"𬪡",
	"𬪥",
	"𮂭",
	"𮓉",
	"𤮢",
	"𦢲",
	"𧁵",
	"𧓼"
],
	"覃": [
	"嘾",
	"墰",
	"憛",
	"撢",
	"曋",
	"橝",
	"潭",
	"燂",
	"瞫",
	"磹",
	"禫",
	"簟",
	"罈",
	"蕈",
	"蟫",
	"譚",
	"谭",
	"贉",
	"醰",
	"鐔",
	"镡",
	"驔",
	"鱏",
	"鷣",
	"㜤",
	"㻼",
	"㽑",
	"䊤",
	"䐺",
	"䚓",
	"𡼬",
	"𢅀",
	"𢕯",
	"𤑶",
	"𥢏",
	"𥨎",
	"𦅰",
	"𦗡",
	"𧝓",
	"𧰘",
	"𧽼",
	"𨅭",
	"𨊈",
	"𨝸",
	"𩀽",
	"𩙀",
	"𩡝",
	"𪍵",
	"𪒤",
	"𫎫",
	"𫖊",
	"𫜃",
	"𫣗",
	"𬻰",
	"𭮠",
	"𮩐",
	"𰡬",
	"𱅪",
	"𱈓",
	"藫",
	"㶘",
	"䨵",
	"𤁡",
	"𫾘",
	"𰉊"
],
	"絜": [
	"噄",
	"潔",
	"緳",
	"㓗",
	"䐼",
	"䥛",
	"𠎧",
	"𡐤",
	"𢴲",
	"𣚃",
	"𤏦",
	"𤩦",
	"𤺚",
	"𥊯",
	"𥢪",
	"𥪲",
	"𪅸",
	"𪿶",
	"𬭴",
	"𮉄",
	"𣝠"
],
	"敦": [
	"噋",
	"墩",
	"墪",
	"憝",
	"憞",
	"撉",
	"撴",
	"暾",
	"橔",
	"潡",
	"燉",
	"犜",
	"獤",
	"礅",
	"譈",
	"蹾",
	"鐓",
	"鐜",
	"镦",
	"驐",
	"鷻",
	"㬿",
	"㻻",
	"䃦",
	"䔻",
	"䪃",
	"𠎄",
	"𠓎",
	"𡡬",
	"𡼖",
	"𣦤",
	"𥂦",
	"𥋆",
	"𦪔",
	"𧅐",
	"𧑒",
	"𧝋",
	"𧝗",
	"𩞤",
	"𪆃",
	"𪆝",
	"𫄃",
	"𬚧",
	"𬤣",
	"𬸫",
	"𮕁",
	"𮪥",
	"𰖬",
	"𰫑",
	"𮦿"
],
	"翕": [
	"噏",
	"嬆",
	"嶖",
	"歙",
	"潝",
	"熻",
	"蹹",
	"闟",
	"㒆",
	"㩉",
	"㪧",
	"㬛",
	"㯓",
	"㽂",
	"䁯",
	"𠟊",
	"𢡁",
	"𢿴",
	"𣯾",
	"𣰅",
	"𤛣",
	"𦪙",
	"𧝅",
	"𧬈",
	"𨎰",
	"𨝫",
	"𩰙",
	"𩻵",
	"𪅲",
	"𪼜",
	"𫋞",
	"𮁈",
	"𮋖",
	"𮙑",
	"𰊬",
	"𰰉",
	"𰱺",
	"𰿻"
],
	"皐": [
	"噑",
	"暭",
	"槹",
	"獔",
	"皡",
	"翶",
	"䝥",
	"𣠘"
],
	"虛": [
	"噓",
	"戱",
	"𡰐",
	"𡾟",
	"𢴮",
	"𣚛",
	"𤂴",
	"𤡣",
	"𥕰",
	"𥛳",
	"𧇠",
	"𧇺",
	"𧝔",
	"𧴆",
	"𨼋",
	"𩏣",
	"𪙫",
	"𫣞",
	"𮓪",
	"𭌗",
	"𱀼"
],
	"琴": [
	"噖",
	"䔷",
	"𡡱",
	"𣚶",
	"𣾔",
	"𤩍",
	"𦠴",
	"𨬩",
	"𫾂",
	"𬎋",
	"𬒠"
],
	"禽": [
	"噙",
	"擒",
	"檎",
	"蠄",
	"𠘅",
	"𢢬",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧴐",
	"𨆓",
	"𪒭",
	"𮓄",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"尋": [
	"噚",
	"彠",
	"憳",
	"撏",
	"攳",
	"樳",
	"潯",
	"燖",
	"璕",
	"蕁",
	"蟳",
	"襑",
	"鄩",
	"鐞",
	"鱘",
	"㜦",
	"䫮",
	"𠎅",
	"𠟢",
	"𡑎",
	"𡼢",
	"𢒫",
	"𢿼",
	"𣎟",
	"𤛧",
	"𥖇",
	"𥢛",
	"𥳍",
	"𦅀",
	"𦠅",
	"𧀷",
	"𧁘",
	"𧂗",
	"𧫿",
	"𨼔",
	"𪿃",
	"𤃂",
	"𧂇",
	"𨟈"
],
	"歯": [
	"噛",
	"齢",
	"𪗱",
	"𪘂",
	"𫠚",
	"𬬜",
	"𬹴",
	"𮣁",
	"𮮾",
	"𮯃",
	"𮯅",
	"𮯇",
	"𮯈",
	"𮯋",
	"𮯌",
	"𮯎"
],
	"鲁": [
	"噜",
	"撸",
	"橹",
	"氇",
	"澛",
	"穞",
	"镥",
	"𬧔",
	"𬶳",
	"𰢑"
],
	"絲": [
	"噝",
	"蕬",
	"鷥",
	"䏈",
	"𣠋",
	"𤡨",
	"𥷞",
	"𦂞",
	"𦃟",
	"𦆕",
	"𦆩",
	"𦇹",
	"𦈇",
	"𧑿",
	"𨖾",
	"𨭔",
	"𨶹",
	"𩕛",
	"𪆓",
	"𪦤",
	"𪦥",
	"𪷜",
	"𫯼",
	"𬗶",
	"𭐜",
	"𮉔",
	"𰙹",
	"𢥩",
	"𪚀",
	"𮝲",
	"𰹫"
],
	"䧹": [
	"噟",
	"應",
	"譍",
	"鷹",
	"鹰",
	"𢋩",
	"𥊹",
	"𦢻",
	"𧸛",
	"𩦵",
	"𩪠",
	"𫍑",
	"𬪚",
	"𭚑",
	"𮩕",
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡄖",
	"𡾶",
	"𥌾",
	"𥗡",
	"𧃽",
	"𧕄",
	"𪈠",
	"𪈾",
	"𪯂",
	"𪿅",
	"𬷺",
	"𭺓",
	"𮫪",
	"𰅚",
	"㶝"
],
	"達": [
	"噠",
	"墶",
	"撻",
	"橽",
	"澾",
	"燵",
	"繨",
	"薘",
	"蟽",
	"躂",
	"鐽",
	"闥",
	"韃",
	"㒓",
	"㣵",
	"㺚",
	"㼀",
	"㿹",
	"䃮",
	"𠁺",
	"𢺂",
	"𤄢",
	"𦡯",
	"𦪭",
	"𧞅",
	"𧬻",
	"𩟐",
	"𫯇",
	"𫸉",
	"𬵮",
	"𱀷",
	"𡃿",
	"𤃧",
	"𧖆",
	"𭳽"
],
	"奧": [
	"噢",
	"墺",
	"嶴",
	"懊",
	"擙",
	"澳",
	"燠",
	"礇",
	"薁",
	"襖",
	"鐭",
	"隩",
	"鿫",
	"㜩",
	"㠗",
	"䉛",
	"䐿",
	"䜒",
	"䴈",
	"𠆇",
	"𡒃",
	"𡪿",
	"𣋉",
	"𣡉",
	"𣤡",
	"𤺾",
	"𥜌",
	"𨞓",
	"𩟇",
	"𩼈",
	"𪴃",
	"𪼣",
	"𮤦"
],
	"筮": [
	"噬",
	"澨",
	"簭",
	"遾",
	"㭀",
	"𢶅",
	"𥰰",
	"𥵼",
	"𨼹"
],
	"雍": [
	"噰",
	"壅",
	"擁",
	"澭",
	"甕",
	"癕",
	"罋",
	"臃",
	"蕹",
	"饔",
	"㒕",
	"㙲",
	"㻾",
	"㽫",
	"䗸",
	"𠂅",
	"𡗌",
	"𢋊",
	"𢢓",
	"𢶜",
	"𤢐",
	"𦡈",
	"𧒱",
	"𧝸",
	"𧴗",
	"𩆄",
	"𩍓",
	"𩏨",
	"𩟀",
	"𪇉",
	"𪖿",
	"𬆳",
	"𬐷",
	"𬪘",
	"𬬑",
	"𬳓",
	"𭬎",
	"𡃵",
	"𡄐",
	"𤃟",
	"𥗯",
	"𨇹",
	"𪗃"
],
	"虞": [
	"噳",
	"澞",
	"鸆",
	"𡑾",
	"𥵂",
	"𦾚",
	"𩦢",
	"𪋬",
	"𪝭",
	"𪩽",
	"𱊫"
],
	"道": [
	"噵",
	"導",
	"檤",
	"㘏",
	"䆃",
	"𠁛",
	"𠿱",
	"𡚑",
	"𣜦",
	"𣿪",
	"𥽌",
	"𧒴",
	"𨗳",
	"𨭪",
	"𬧖",
	"𰌲",
	"𰔱"
],
	"葛": [
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"譪",
	"轕",
	"㵧",
	"䗶",
	"𡑪",
	"𢢖",
	"𣰌",
	"𤩲",
	"𥀥",
	"𥢸",
	"𦅶",
	"𧝶",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪙰",
	"𬸭",
	"𭁞",
	"𭥅",
	"𭭸",
	"𭶎",
	"𮝺",
	"𮤅",
	"𰾿"
],
	"歆": [
	"噷",
	"嬜",
	"𢋆",
	"𢣇",
	"𣋚",
	"𤐚",
	"𤻐",
	"𥋵",
	"𥵗",
	"𨮈",
	"𩪢",
	"𫉮",
	"𫘃",
	"𫻎"
],
	"頓": [
	"噸",
	"𦼿",
	"𰔫"
],
	"新": [
	"噺",
	"澵",
	"薪",
	"㜪",
	"𨑁",
	"𨭩",
	"𪧭",
	"𪬴",
	"𫚀",
	"𫣩",
	"𬎖",
	"𬷵",
	"𭏻",
	"𭢭",
	"𭺦",
	"𰕦",
	"𬅋"
],
	"窨": [
	"噾"
],
	"翠": [
	"噿",
	"濢",
	"璻",
	"臎",
	"䕜",
	"𡣝",
	"𣝦",
	"𥖮",
	"𪺀",
	"𫓚",
	"𫾒",
	"𬡳"
],
	"翟": [
	"嚁",
	"嬥",
	"戳",
	"擢",
	"曜",
	"櫂",
	"濯",
	"燿",
	"矅",
	"籊",
	"糴",
	"糶",
	"耀",
	"藋",
	"蠗",
	"趯",
	"躍",
	"鑃",
	"鸐",
	"㒛",
	"㪬",
	"㺟",
	"㿑",
	"䊮",
	"䌦",
	"䢰",
	"䴞",
	"𡒔",
	"𡽢",
	"𢖈",
	"𢣷",
	"𣟐",
	"𣠜",
	"𣤩",
	"𣩰",
	"𣰞",
	"𤛹",
	"𤾫",
	"𥜔",
	"𥣞",
	"𦒰",
	"𦡱",
	"𧅈",
	"𧥋",
	"𧸭",
	"𨞩",
	"𨤠",
	"𩁙",
	"𩁭",
	"𩍪",
	"𩱲",
	"𩴹",
	"𫃙",
	"𫦼",
	"𫾥",
	"𬣑",
	"𭣟",
	"𭯪",
	"𮋚",
	"𱁐",
	"𱊱",
	"𢺜",
	"𤓛",
	"𥷘",
	"𧃔",
	"𧅛",
	"𧆀",
	"𨰑",
	"𩆸"
],
	"遝": [
	"嚃",
	"䜚",
	"𣝋",
	"𦾽",
	"𦿚",
	"𬤪"
],
	"蒿": [
	"嚆",
	"藁",
	"藳",
	"𡽝",
	"𣝏",
	"𤢨",
	"𧂎",
	"𧂕",
	"𮬕"
],
	"赫": [
	"嚇",
	"懗",
	"爀",
	"㬨",
	"𢷓",
	"𥋿",
	"𮜜",
	"𰧩",
	"𰷘",
	"𮓊"
],
	"對": [
	"嚉",
	"懟",
	"濧",
	"薱",
	"襨",
	"譵",
	"轛",
	"鑆",
	"㠚",
	"㦠",
	"㬣",
	"䨴",
	"𠏮",
	"𡁨",
	"𡽵",
	"𢥓",
	"𢷮",
	"𣌒",
	"𣝉",
	"𤻫",
	"𥵢",
	"𦆹",
	"𦡷",
	"𨆷",
	"𨘗",
	"𨮝",
	"𩟡",
	"𩼷",
	"𩼸",
	"𪒶",
	"𬥫"
],
	"疐": [
	"嚏",
	"懥",
	"䡹",
	"𠏴",
	"𢷟",
	"𨆫"
],
	"嘗": [
	"嚐",
	"鱨",
	"𰊺",
	"𰽐",
	"𱈘"
],
	"麼": [
	"嚒",
	"嬤",
	"懡",
	"𢣗",
	"𩉌",
	"𩟠",
	"𩪮",
	"𭢹"
],
	"察": [
	"嚓",
	"擦",
	"檫",
	"聺",
	"鑔",
	"镲",
	"䃰",
	"䕓",
	"𢣼",
	"𥌀",
	"𥽕",
	"𧞍",
	"𧭂",
	"𨆾",
	"𩉐",
	"𩟔",
	"𩴳",
	"𪹾",
	"𫟗",
	"𬩲",
	"𬯠",
	"𬰓",
	"𬿺",
	"𰅄"
],
	"𤴡": [
	"嚔",
	"䶑",
	"𠐑",
	"𢷐",
	"𧁏",
	"𨇈"
],
	"魯": [
	"嚕",
	"擼",
	"櫓",
	"氌",
	"瀂",
	"穭",
	"艪",
	"鑥",
	"鿩",
	"𠐔",
	"𠓑",
	"𡓇",
	"𢋡",
	"𣄤",
	"𣋼",
	"𣰯",
	"𤑟",
	"𤣃",
	"𤻼",
	"𥃠",
	"𥌧",
	"𥗆",
	"𥩍",
	"𥶇",
	"𦢞",
	"𧀦",
	"𧈔",
	"𧔎",
	"𧭷",
	"𨏗",
	"𨟇",
	"𩽈",
	"𪈂",
	"𪴝",
	"𬧙",
	"𭺨",
	"𮀊",
	"𰄏",
	"𰉈",
	"𰗃",
	"𰫷"
],
	"慧": [
	"嚖",
	"懳",
	"櫘",
	"譿",
	"㩨",
	"㬩",
	"䎚",
	"䡺",
	"䵻",
	"𢅫",
	"𤑡",
	"𤪳",
	"𥣴",
	"𥶙",
	"𦇀",
	"𩏲",
	"𬤭"
],
	"齒": [
	"嚙",
	"鑡",
	"齓",
	"齔",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"𪘀",
	"䥹",
	"䶔",
	"䶕",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶡",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"𠠚",
	"𡆟",
	"𡤫",
	"𡾐",
	"𢎕",
	"𢸡",
	"𣡁",
	"𤁧",
	"𤪷",
	"𤻽",
	"𤼻",
	"𥗊",
	"𥸞",
	"𥸟",
	"𦉟",
	"𦢠",
	"𧀤",
	"𧢟",
	"𨈄",
	"𨰒",
	"𨰢",
	"𩖁",
	"𩪲",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘁",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪤭",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫠛",
	"𫹁",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𮉕",
	"𮝱",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯄",
	"𮯉",
	"𮯊",
	"𮯍",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨",
	"囓",
	"𡔐",
	"𡿖",
	"𥷳",
	"𥸛",
	"𪚍",
	"𪚍",
	"𪩟",
	"𭌿",
	"𭍐"
],
	"樂": [
	"嚛",
	"擽",
	"櫟",
	"濼",
	"爍",
	"瓅",
	"皪",
	"礫",
	"纅",
	"藥",
	"觻",
	"躒",
	"轢",
	"鑠",
	"鱳",
	"㜰",
	"㦡",
	"䁻",
	"䑈",
	"䟏",
	"䤕",
	"𠘙",
	"𡾒",
	"𣀝",
	"𣋵",
	"𣡝",
	"𣡳",
	"𣤰",
	"𤢴",
	"𤻲",
	"𤾾",
	"𥽗",
	"𦘈",
	"𧔉",
	"𧭥",
	"𩟧",
	"𩧂",
	"𪇱",
	"𫿾",
	"𭀅",
	"𰙂",
	"㰛",
	"𡤤",
	"𤄶",
	"𥍐",
	"𧆄",
	"𨰤",
	"𭻽",
	"𮁚",
	"𮮎"
],
	"墨": [
	"嚜",
	"濹",
	"爅",
	"癦",
	"纆",
	"㕓",
	"䁼",
	"䘃",
	"𡓪",
	"𡣫",
	"𡳫",
	"𢋨",
	"𢌅",
	"𣞪",
	"𥽞",
	"𦢓",
	"𦪷",
	"𪺌",
	"𬙊",
	"𭐑",
	"𭟓",
	"𭣀",
	"𮝯",
	"𱇅",
	"壥",
	"𤄊",
	"𤒲",
	"𨇠",
	"𩽦",
	"𪱰",
	"𫑮",
	"𮠔"
],
	"喆": [
	"嚞",
	"𪝦",
	"𫬔",
	"𭹶",
	"𮃭"
],
	"黎": [
	"嚟",
	"瓈",
	"藜",
	"邌",
	"鑗",
	"㠟",
	"㰀",
	"䉫",
	"𠠍",
	"𢤂",
	"𤂱",
	"𤑬",
	"𤛼",
	"𥌛",
	"𥗍",
	"𥣵",
	"𥨹",
	"𧅏",
	"𧔌",
	"𨟀",
	"𩁟",
	"𩧋",
	"𩼽",
	"𬜜"
],
	"劉": [
	"嚠",
	"嬼",
	"懰",
	"瀏",
	"藰",
	"䉧",
	"䬟",
	"𢤐",
	"𢷶",
	"𣞗",
	"𨮸",
	"𩙔",
	"𪝵",
	"𭶣",
	"𱉄"
],
	"鞋": [
	"嚡"
],
	"页": [
	"嚣",
	"灏",
	"烦",
	"硕",
	"顶",
	"顸",
	"项",
	"顺",
	"须",
	"顼",
	"顽",
	"顾",
	"顿",
	"颀",
	"颁",
	"颂",
	"颃",
	"预",
	"颅",
	"领",
	"颇",
	"颈",
	"颉",
	"颊",
	"颋",
	"颌",
	"颍",
	"颎",
	"颏",
	"颐",
	"频",
	"颓",
	"颔",
	"颗",
	"题",
	"颙",
	"颚",
	"颛",
	"颜",
	"额",
	"颞",
	"颟",
	"颠",
	"颡",
	"颢",
	"颣",
	"颤",
	"颥",
	"颧",
	"鿒",
	"㑔",
	"䂵",
	"𤻊",
	"𩖕",
	"𩖖",
	"𩖗",
	"𫖪",
	"𫖫",
	"𫖬",
	"𫖭",
	"𫖮",
	"𫖯",
	"𫖰",
	"𫖱",
	"𫖲",
	"𫖳",
	"𫖴",
	"𫖵",
	"𫖶",
	"𫖷",
	"𫖸",
	"𫖹",
	"𫖺",
	"𬃲",
	"𬈾",
	"𬥈",
	"𬱓",
	"𬱔",
	"𬱕",
	"𬱖",
	"𬱗",
	"𬱘",
	"𬱙",
	"𬱚",
	"𬱛",
	"𬱛",
	"𬱜",
	"𬱝",
	"𬱞",
	"𬱟",
	"𬱠",
	"𬱡",
	"𬱢",
	"𬱣",
	"𬱤",
	"𬱥",
	"𬱦",
	"𬱧",
	"𬱨",
	"𬱩",
	"𬱪",
	"𬱫",
	"𬱬",
	"𬱭",
	"𬱮",
	"𬱯",
	"𬱰",
	"𬱱",
	"𬱲",
	"𬱳",
	"𬺂",
	"𰎷",
	"𰝤",
	"𰲒",
	"𰽳",
	"𱂠",
	"𱂡",
	"𱂢",
	"𱂣",
	"𱂤",
	"𱂥",
	"𱂦",
	"𱂧",
	"𱂨",
	"𱂩",
	"𱂪",
	"𱂫",
	"𱂬",
	"𱂭",
	"𱂮",
	"𱂯",
	"𱂰",
	"𱂱",
	"𱂲",
	"𱂳",
	"𱂴",
	"𱂵",
	"𱂶",
	"𱂷",
	"𱂸",
	"𱂹",
	"𱂺",
	"𱂻",
	"𱆚",
	"媭",
	"巅",
	"撷",
	"滪",
	"濒",
	"癫",
	"缬",
	"蓣",
	"蘈",
	"颦",
	"𪾔",
	"𫍐",
	"𫫏",
	"𫫾",
	"𫬟",
	"𫯮",
	"𫷈",
	"𫽙",
	"𫽫",
	"𬃛",
	"𬈱",
	"𬉏",
	"𬕬",
	"𬘳",
	"𬞟",
	"𬧚",
	"𭣇",
	"𭱊",
	"𮐚",
	"𮖱",
	"𰉁",
	"𰒖",
	"𰛽",
	"𰨖",
	"𰩧",
	"𰱝",
	"𰲁",
	"𰲖"
],
	"摩": [
	"嚤",
	"擵",
	"藦",
	"𠘚",
	"𠠒",
	"𡾉",
	"𢣾",
	"𥗂",
	"𦇑",
	"𨣴",
	"𩉑",
	"𫾝",
	"𭢽",
	"𭣒",
	"𱇇"
],
	"燕": [
	"嚥",
	"嬿",
	"曣",
	"臙",
	"觾",
	"讌",
	"酀",
	"醼",
	"驠",
	"㬫",
	"䜩",
	"䴏",
	"𡤈",
	"𣟛",
	"𤃇",
	"𤒈",
	"𤫇",
	"𥍂",
	"𥗕",
	"𥷀",
	"𥽫",
	"𧔦",
	"𨇟",
	"𨯧",
	"𨽞",
	"𩽒",
	"𪈏",
	"𫋩",
	"𫿲",
	"𭗬",
	"𭣅",
	"𮨤",
	"𮩘",
	"𱅬",
	"𱊴"
],
	"盧": [
	"嚧",
	"壚",
	"廬",
	"攎",
	"曥",
	"櫨",
	"瀘",
	"爐",
	"獹",
	"瓐",
	"矑",
	"籚",
	"纑",
	"罏",
	"臚",
	"艫",
	"蘆",
	"蠦",
	"轤",
	"鑪",
	"顱",
	"驢",
	"髗",
	"鱸",
	"鸕",
	"黸",
	"㔧",
	"㠠",
	"㪭",
	"㱺",
	"㿖",
	"䰕",
	"𠐳",
	"𡳬",
	"𢐸",
	"𢥈",
	"𤬛",
	"𤬜",
	"𤮧",
	"𤴅",
	"𥀵",
	"𥜠",
	"𧈕",
	"𨇖",
	"𨏧",
	"𨽜",
	"𩁨",
	"𩆴",
	"𩍼",
	"𩙙",
	"𪈒",
	"𪖌",
	"𪙾",
	"𫶢",
	"𬐸",
	"𬟳",
	"𩧥",
	"𭶨",
	"𮆿"
],
	"縛": [
	"嚩",
	"𤒔"
],
	"閻": [
	"嚪",
	"壛",
	"櫩",
	"爓",
	"讇",
	"㶄",
	"㿕",
	"䌪",
	"𠐩",
	"𡣽",
	"𢸴",
	"𤯐",
	"𥌸",
	"𥶿",
	"𦢨",
	"𧂄",
	"𨇝"
],
	"頻": [
	"嚬",
	"瀕",
	"蘋",
	"顰",
	"㰋",
	"𠐺",
	"𡤉",
	"𥷎",
	"𦇖",
	"𧅵",
	"𧔪",
	"𧭹",
	"𨏞",
	"𨽗",
	"𫶡",
	"𧮝",
	"𭍔"
],
	"鄉": [
	"嚮",
	"曏",
	"膷",
	"薌",
	"蠁",
	"響",
	"饗",
	"鱜",
	"㗽",
	"䦳",
	"𤩬",
	"𥀾",
	"𧬰",
	"𬳧"
],
	"霍": [
	"嚯",
	"攉",
	"曤",
	"瀖",
	"癨",
	"皬",
	"矐",
	"礭",
	"籗",
	"臛",
	"藿",
	"鸖",
	"㰌",
	"㱋",
	"㸌",
	"㺢",
	"𠐶",
	"𠠛",
	"𡓘",
	"𡾜",
	"𤜅",
	"𤣅",
	"𥽥",
	"𦒧",
	"𨘾",
	"𨟓",
	"𨯟",
	"𩟯",
	"𩧏",
	"𩱶",
	"𫔓",
	"𬸰",
	"𭟙",
	"𭺑",
	"𮜩",
	"𮦱",
	"𮦻",
	"𮫓",
	"𪈯"
],
	"磨": [
	"嚰",
	"礳",
	"耱",
	"蘑",
	"饝",
	"𣟖",
	"𥽨",
	"𨇢",
	"𨟖",
	"𫾚",
	"𭍁",
	"𰝮",
	"𰢘"
],
	"戲": [
	"嚱",
	"巇",
	"隵",
	"㚀",
	"㸍",
	"㺣",
	"𢋼",
	"𢹍",
	"𣟵",
	"𣤴",
	"𤃪",
	"𧕆",
	"𧲘",
	"𫍔",
	"𬑁",
	"𭗲"
],
	"𦥯": [
	"嚳",
	"壆",
	"學",
	"嶨",
	"澩",
	"燢",
	"礐",
	"覺",
	"觷",
	"雤",
	"鱟",
	"鷽",
	"黌",
	"㽇",
	"䁷",
	"䮸",
	"𠆟",
	"𠔹",
	"𠿟",
	"𡓻",
	"𣁫",
	"𣱓",
	"𤓟",
	"𤛱",
	"𥀣",
	"𥝊",
	"𥽳",
	"𦏗",
	"𦦎",
	"𦦑",
	"𦦗",
	"𦦛",
	"𦦠",
	"𦦯",
	"𦦵",
	"𦧀",
	"𧅫",
	"𬋡",
	"𬛽",
	"𬠰",
	"𮂮",
	"𮍳",
	"攪",
	"斅",
	"斆",
	"灚",
	"㙾",
	"㩭",
	"㰒",
	"㶅",
	"𠐮",
	"𡄆",
	"𡦰",
	"𡦸",
	"𢤾",
	"𣍜",
	"𤒎",
	"𤣌",
	"𥗙",
	"𦤲",
	"𧅷",
	"𧢱",
	"𨯰",
	"𪈔",
	"𪏬",
	"𪱔",
	"𪴤",
	"𫦾",
	"𬑬",
	"𭭗",
	"𭯄"
],
	"嬰": [
	"嚶",
	"孆",
	"孾",
	"巊",
	"廮",
	"攖",
	"櫻",
	"瀴",
	"瓔",
	"癭",
	"纓",
	"蘡",
	"蠳",
	"鸚",
	"䑍",
	"䙬",
	"䨉",
	"𡓫",
	"𡾸",
	"𢖠",
	"𣤵",
	"𤜉",
	"𤣎",
	"𥌽",
	"𥐑",
	"𦦿",
	"𧮆",
	"𨟙",
	"𨰃",
	"𩖍",
	"𩽢",
	"𪈤",
	"𪝼",
	"𪼿",
	"𫋱",
	"𭒲",
	"𭺩"
],
	"點": [
	"嚸"
],
	"罅": [
	"嚹"
],
	"遂": [
	"嚺",
	"嬘",
	"旞",
	"檖",
	"澻",
	"燧",
	"璲",
	"礈",
	"禭",
	"穟",
	"繸",
	"襚",
	"譢",
	"鐩",
	"隧",
	"鿪",
	"㸂",
	"䍁",
	"䡵",
	"𡑞",
	"𢅕",
	"𢢝",
	"𢷊",
	"𣄚",
	"𤻄",
	"𥴦",
	"𦼯",
	"𧸙",
	"𨆏",
	"𨣢",
	"𨷃",
	"𩍚",
	"𪩩",
	"𬩄",
	"𬭼",
	"𭛉",
	"𭿨",
	"𮄜",
	"𮕆",
	"𰖱",
	"𢤸",
	"𤑾",
	"𥶼",
	"𧁂",
	"𨽛",
	"𨽵",
	"𩆰"
],
	"罒": [
	"嚺",
	"愣",
	"罖",
	"寧",
	"㡢",
	"㱎",
	"瀹",
	"䍙",
	"罺",
	"㸘",
	"𠇻",
	"𢊤",
	"𣡱",
	"𣼆",
	"𤅪",
	"𤔴",
	"𤾽",
	"𦉬",
	"𦉱",
	"𦉴",
	"𦉵",
	"𦉶",
	"𦉷",
	"𦉹",
	"𦉼",
	"𦉾",
	"𦊁",
	"𦊂",
	"𦊃",
	"𦊄",
	"𦊆",
	"𦊈",
	"𦊊",
	"𦊎",
	"𦊏",
	"𦊐",
	"𦊑",
	"𦊒",
	"𦊓",
	"𦊔",
	"𦊚",
	"𦊛",
	"𦊜",
	"𦊢",
	"𦊤",
	"𦊥",
	"𦊫",
	"𦊯",
	"𦊲",
	"𦊳",
	"𦊴",
	"𦊵",
	"𦊷",
	"𦊸",
	"𦊺",
	"𦊼",
	"𦊽",
	"𦊾",
	"𦋁",
	"𦋂",
	"𦋅",
	"𦋆",
	"𦋈",
	"𦋉",
	"𦋊",
	"𦋋",
	"𦋎",
	"𦋏",
	"𦋒",
	"𦋓",
	"𦋝",
	"𦋞",
	"𦋠",
	"𦋡",
	"𦋣",
	"𦋤",
	"𦋥",
	"𦋦",
	"𦋨",
	"𦋯",
	"𦋰",
	"𦋲",
	"𦋳",
	"𦋴",
	"𦋶",
	"𦋷",
	"𦋸",
	"𦋹",
	"𦋹",
	"𦋹",
	"𦋺",
	"𦋽",
	"𦋾",
	"𦋿",
	"𦌀",
	"𦌁",
	"𦌂",
	"𦌃",
	"𦌅",
	"𦌇",
	"𦌈",
	"𦌉",
	"𦌊",
	"𦌋",
	"𦌒",
	"𦌔",
	"𦌕",
	"𦌖",
	"𦌗",
	"𦌙",
	"𦌚",
	"𦌟",
	"𦌠",
	"𦌡",
	"𦌢",
	"𦌣",
	"𦌥",
	"𦌦",
	"𦌧",
	"𦌩",
	"𦌪",
	"𦌫",
	"𦌬",
	"𦌭",
	"𦌮",
	"𦌰",
	"𦌵",
	"𦌶",
	"𦌷",
	"𦌸",
	"𦌽",
	"𦌾",
	"𦌿",
	"𦍀",
	"𦍁",
	"𦍂",
	"𦍄",
	"𦍆",
	"𦍇",
	"𦍈",
	"𦚋",
	"𦣔",
	"𨔍",
	"𨟧",
	"𩎋",
	"𪝢",
	"𪡔",
	"𪣰",
	"𪧂",
	"𪧪",
	"𪪣",
	"𪯇",
	"𪴦",
	"𪺄",
	"𪺆",
	"𫅀",
	"𫅁",
	"𫅂",
	"𫅄",
	"𫅅",
	"𫅇",
	"𫅈",
	"𫅉",
	"𫅊",
	"𫅋",
	"𫅍",
	"𫉐",
	"𫎣",
	"𫝱",
	"𫢱",
	"𫤘",
	"𫥧",
	"𫨀",
	"𫲓",
	"𫴂",
	"𫻘",
	"𫻬",
	"𫿏",
	"𬅕",
	"𬅖",
	"𬅘",
	"𬅙",
	"𬅜",
	"𬈪",
	"𬉫",
	"𬋷",
	"𬎜",
	"𬎷",
	"𬏘",
	"𬐪",
	"𬑔",
	"𬖈",
	"𬗢",
	"𬙕",
	"𬙖",
	"𬙘",
	"𬙙",
	"𬙚",
	"𬙛",
	"𬙜",
	"𬙝",
	"𬙟",
	"𬙢",
	"𬙤",
	"𬙥",
	"𬙦",
	"𬙧",
	"𬙨",
	"𬙩",
	"𬙩",
	"𬙪",
	"𬙫",
	"𬞱",
	"𬪥",
	"𬫤",
	"𬬕",
	"𬬘",
	"𭳗",
	"𰂸",
	"𰃓",
	"𰊓",
	"𰝀",
	"𰣡",
	"𰤺",
	"𰩀",
	"𰭈",
	"𰭋",
	"𰭌",
	"𰭎",
	"𰭑",
	"𰭔",
	"𰯘",
	"𰯲",
	"𰹥",
	"𰻵",
	"𰻾",
	"圐",
	"塄",
	"奰",
	"奰",
	"奰",
	"楞",
	"蜀",
	"㗄",
	"㯺",
	"㽉",
	"𠳣",
	"𡃱",
	"𡚤",
	"𡚤",
	"𡚤",
	"𡿼",
	"𣸤",
	"𤄞",
	"𥷶",
	"𦉛",
	"𦋪",
	"𦌄",
	"𦌻",
	"𦥁",
	"𧓾",
	"𫢳",
	"𫥨",
	"𬙠",
	"𬚠",
	"𬥇",
	"𬥉",
	"𬦚",
	"𬫸",
	"𬯦",
	"𬯦",
	"𬲡",
	"𭑒",
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭖴",
	"𭟋",
	"𭡥",
	"𮃕",
	"𮄽",
	"𮈣",
	"𮈫",
	"𮕗",
	"𮘬",
	"𮙠",
	"𮚫",
	"𮟃",
	"𮢟",
	"𰡡",
	"劅",
	"噣",
	"屬",
	"擉",
	"斀",
	"斣",
	"斶",
	"歜",
	"濁",
	"燭",
	"獨",
	"臅",
	"薥",
	"蠋",
	"蠲",
	"襡",
	"觸",
	"躅",
	"鐲",
	"镯",
	"韣",
	"髑",
	"鸀",
	"鿝",
	"㒔",
	"㘄",
	"㯮",
	"㶔",
	"㶔",
	"㶔",
	"㻿",
	"㿙",
	"㿙",
	"㿙",
	"䟉",
	"䪅",
	"䫳",
	"䮷",
	"𠠡",
	"𡤗",
	"𢢗",
	"𢻧",
	"𣀈",
	"𣂌",
	"𤅹",
	"𤅹",
	"𤅹",
	"𤖤",
	"𤖤",
	"𤖤",
	"𤛯",
	"𤢜",
	"𤣡",
	"𤼤",
	"𤼤",
	"𤼤",
	"𥋛",
	"𥎠",
	"𥖠",
	"𥣋",
	"𦆂",
	"𧐰",
	"𧥔",
	"𧥘",
	"𨊒",
	"𨞕",
	"𩁍",
	"𩑂",
	"𩞾",
	"𩼟",
	"𪇆",
	"𪍹",
	"𪦨",
	"𬟈",
	"𭤦",
	"𭷍",
	"𮆇",
	"𮥦",
	"𱂋",
	"𱊬",
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䕽",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢹅",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𤅴",
	"𧁿",
	"𧃏",
	"𧆇",
	"𪈌",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𫬼",
	"𬎠",
	"𭀔",
	"𮫫",
	"𮭞"
],
	"頁": [
	"嚻",
	"囂",
	"夒",
	"夓",
	"崸",
	"幁",
	"暊",
	"湏",
	"潁",
	"煩",
	"熲",
	"碩",
	"穎",
	"纇",
	"蝢",
	"頂",
	"頄",
	"項",
	"順",
	"頇",
	"須",
	"頉",
	"頊",
	"頋",
	"頌",
	"頍",
	"頎",
	"頏",
	"預",
	"頑",
	"頒",
	"頓",
	"頔",
	"頕",
	"頖",
	"頗",
	"領",
	"頙",
	"頚",
	"頛",
	"頜",
	"頝",
	"頞",
	"頟",
	"頠",
	"頡",
	"頢",
	"頣",
	"頤",
	"頥",
	"頦",
	"頧",
	"頨",
	"頩",
	"頪",
	"頫",
	"頬",
	"頭",
	"頮",
	"頯",
	"頰",
	"頱",
	"頲",
	"頳",
	"頵",
	"頶",
	"頷",
	"頸",
	"頹",
	"頺",
	"頻",
	"頼",
	"頽",
	"顀",
	"顁",
	"顂",
	"顃",
	"顄",
	"顅",
	"顆",
	"顇",
	"顈",
	"顉",
	"顊",
	"顋",
	"題",
	"額",
	"顎",
	"顏",
	"顐",
	"顑",
	"顒",
	"顓",
	"顔",
	"顕",
	"顖",
	"顗",
	"願",
	"顙",
	"顚",
	"顛",
	"顜",
	"顝",
	"顟",
	"顠",
	"顡",
	"顢",
	"顣",
	"顤",
	"顥",
	"顦",
	"顧",
	"顨",
	"顨",
	"顩",
	"顪",
	"顫",
	"顬",
	"顭",
	"顮",
	"顯",
	"顱",
	"顲",
	"顳",
	"顴",
	"颒",
	"龥",
	"鿓",
	"𩒖",
	"頋",
	"頋",
	"頩",
	"頻",
	"㑯",
	"㖽",
	"㛲",
	"㥧",
	"㯋",
	"䅡",
	"䋶",
	"䐓",
	"䪱",
	"䪲",
	"䪳",
	"䪴",
	"䪵",
	"䪶",
	"䪷",
	"䪸",
	"䪹",
	"䪺",
	"䪻",
	"䪼",
	"䪽",
	"䪾",
	"䪿",
	"䫀",
	"䫁",
	"䫂",
	"䫃",
	"䫄",
	"䫅",
	"䫆",
	"䫈",
	"䫉",
	"䫊",
	"䫋",
	"䫌",
	"䫍",
	"䫎",
	"䫏",
	"䫐",
	"䫑",
	"䫒",
	"䫓",
	"䫔",
	"䫕",
	"䫖",
	"䫗",
	"䫘",
	"䫙",
	"䫚",
	"䫛",
	"䫜",
	"䫝",
	"䫞",
	"䫟",
	"䫡",
	"䫢",
	"䫣",
	"䫤",
	"䫥",
	"䫦",
	"䫧",
	"䫨",
	"䫩",
	"䫪",
	"䫫",
	"䫬",
	"䫭",
	"䫮",
	"䫯",
	"䫰",
	"䫱",
	"䫲",
	"䫳",
	"䫴",
	"䫵",
	"䫶",
	"䫷",
	"䭭",
	"䯪",
	"䰅",
	"𠎡",
	"𠐬",
	"𠑚",
	"𠑯",
	"𠽸",
	"𡯺",
	"𡺋",
	"𡾆",
	"𡾫",
	"𢝊",
	"𢥤",
	"𢥨",
	"𢦁",
	"𢶄",
	"𢹟",
	"𢹻",
	"𣄩",
	"𣄫",
	"𣌛",
	"𣾢",
	"𤁪",
	"𤁫",
	"𤃑",
	"𤃣",
	"𤅆",
	"𤅓",
	"𤒟",
	"𥈗",
	"𥊾",
	"𥎀",
	"𥚴",
	"𥜛",
	"𥢙",
	"𥪙",
	"𥸊",
	"𥸤",
	"𦅐",
	"𦖦",
	"𦫤",
	"𦹗",
	"𦽀",
	"𦿽",
	"𧂀",
	"𧄴",
	"𧢪",
	"𧩬",
	"𨂠",
	"𨇐",
	"𨔞",
	"𨗶",
	"𨲙",
	"𨵪",
	"𩐳",
	"𩑌",
	"𩑍",
	"𩑎",
	"𩑏",
	"𩑐",
	"𩑑",
	"𩑒",
	"𩑓",
	"𩑔",
	"𩑕",
	"𩑗",
	"𩑘",
	"𩑙",
	"𩑚",
	"𩑛",
	"𩑜",
	"𩑝",
	"𩑞",
	"𩑠",
	"𩑡",
	"𩑢",
	"𩑣",
	"𩑤",
	"𩑥",
	"𩑨",
	"𩑩",
	"𩑪",
	"𩑬",
	"𩑮",
	"𩑯",
	"𩑰",
	"𩑱",
	"𩑲",
	"𩑳",
	"𩑴",
	"𩑵",
	"𩑶",
	"𩑷",
	"𩑸",
	"𩑹",
	"𩑺",
	"𩑻",
	"𩑼",
	"𩑽",
	"𩑾",
	"𩑿",
	"𩒀",
	"𩒁",
	"𩒂",
	"𩒃",
	"𩒄",
	"𩒅",
	"𩒆",
	"𩒇",
	"𩒈",
	"𩒉",
	"𩒊",
	"𩒋",
	"𩒍",
	"𩒎",
	"𩒏",
	"𩒐",
	"𩒑",
	"𩒒",
	"𩒓",
	"𩒔",
	"𩒕",
	"𩒖",
	"𩒗",
	"𩒘",
	"𩒙",
	"𩒚",
	"𩒛",
	"𩒜",
	"𩒝",
	"𩒞",
	"𩒟",
	"𩒠",
	"𩒡",
	"𩒢",
	"𩒣",
	"𩒥",
	"𩒦",
	"𩒨",
	"𩒩",
	"𩒪",
	"𩒫",
	"𩒬",
	"𩒭",
	"𩒮",
	"𩒯",
	"𩒰",
	"𩒱",
	"𩒲",
	"𩒳",
	"𩒴",
	"𩒵",
	"𩒶",
	"𩒷",
	"𩒸",
	"𩒺",
	"𩒼",
	"𩒽",
	"𩒾",
	"𩒿",
	"𩓀",
	"𩓂",
	"𩓃",
	"𩓅",
	"𩓆",
	"𩓈",
	"𩓉",
	"𩓊",
	"𩓋",
	"𩓌",
	"𩓍",
	"𩓎",
	"𩓏",
	"𩓐",
	"𩓑",
	"𩓒",
	"𩓓",
	"𩓔",
	"𩓖",
	"𩓗",
	"𩓘",
	"𩓙",
	"𩓚",
	"𩓛",
	"𩓜",
	"𩓝",
	"𩓞",
	"𩓟",
	"𩓠",
	"𩓡",
	"𩓢",
	"𩓤",
	"𩓥",
	"𩓦",
	"𩓧",
	"𩓨",
	"𩓩",
	"𩓪",
	"𩓫",
	"𩓬",
	"𩓮",
	"𩓯",
	"𩓰",
	"𩓱",
	"𩓲",
	"𩓳",
	"𩓴",
	"𩓵",
	"𩓶",
	"𩓷",
	"𩓸",
	"𩓹",
	"𩓺",
	"𩓻",
	"𩓼",
	"𩓽",
	"𩔀",
	"𩔁",
	"𩔂",
	"𩔃",
	"𩔄",
	"𩔅",
	"𩔆",
	"𩔇",
	"𩔈",
	"𩔉",
	"𩔊",
	"𩔊",
	"𩔋",
	"𩔌",
	"𩔍",
	"𩔎",
	"𩔏",
	"𩔐",
	"𩔑",
	"𩔒",
	"𩔓",
	"𩔔",
	"𩔕",
	"𩔖",
	"𩔗",
	"𩔘",
	"𩔙",
	"𩔚",
	"𩔛",
	"𩔜",
	"𩔝",
	"𩔞",
	"𩔟",
	"𩔠",
	"𩔡",
	"𩔢",
	"𩔣",
	"𩔤",
	"𩔥",
	"𩔦",
	"𩔧",
	"𩔨",
	"𩔩",
	"𩔪",
	"𩔫",
	"𩔬",
	"𩔭",
	"𩔮",
	"𩔯",
	"𩔰",
	"𩔱",
	"𩔲",
	"𩔳",
	"𩔴",
	"𩔵",
	"𩔶",
	"𩔷",
	"𩔸",
	"𩔺",
	"𩔼",
	"𩔽",
	"𩔿",
	"𩕀",
	"𩕁",
	"𩕂",
	"𩕃",
	"𩕄",
	"𩕅",
	"𩕆",
	"𩕇",
	"𩕈",
	"𩕉",
	"𩕊",
	"𩕋",
	"𩕌",
	"𩕍",
	"𩕎",
	"𩕏",
	"𩕐",
	"𩕑",
	"𩕒",
	"𩕓",
	"𩕔",
	"𩕕",
	"𩕖",
	"𩕗",
	"𩕘",
	"𩕙",
	"𩕚",
	"𩕛",
	"𩕜",
	"𩕝",
	"𩕞",
	"𩕟",
	"𩕠",
	"𩕡",
	"𩕢",
	"𩕣",
	"𩕤",
	"𩕥",
	"𩕦",
	"𩕧",
	"𩕧",
	"𩕨",
	"𩕩",
	"𩕪",
	"𩕫",
	"𩕬",
	"𩕭",
	"𩕮",
	"𩕯",
	"𩕰",
	"𩕱",
	"𩕲",
	"𩕳",
	"𩕴",
	"𩕵",
	"𩕶",
	"𩕷",
	"𩕸",
	"𩕹",
	"𩕺",
	"𩕻",
	"𩕼",
	"𩕽",
	"𩕾",
	"𩕿",
	"𩖀",
	"𩖁",
	"𩖂",
	"𩖃",
	"𩖄",
	"𩖅",
	"𩖆",
	"𩖇",
	"𩖈",
	"𩖉",
	"𩖊",
	"𩖋",
	"𩖌",
	"𩖍",
	"𩖎",
	"𩖏",
	"𩖏",
	"𩖏",
	"𩖐",
	"𩖑",
	"𩖓",
	"𩖔",
	"𩝗",
	"𪏔",
	"𪑸",
	"𪓇",
	"𪕯",
	"𪗎",
	"𪝽",
	"𪴣",
	"𫖝",
	"𫖞",
	"𫖟",
	"𫖡",
	"𫖢",
	"𫖣",
	"𫖤",
	"𫖥",
	"𫖧",
	"𫖨",
	"𫖩",
	"𫨌",
	"𫳜",
	"𫴉",
	"𬉐",
	"𬊪",
	"𬤴",
	"𬰄",
	"𬰿",
	"𬱀",
	"𬱁",
	"𬱂",
	"𬱃",
	"𬱄",
	"𬱅",
	"𬱆",
	"𬱇",
	"𬱈",
	"𬱉",
	"𬱊",
	"𬱋",
	"𬱌",
	"𬱏",
	"𬱐",
	"𬱑",
	"𬱒",
	"𬷢",
	"𭎸",
	"𭚻",
	"𭮷",
	"𮖗",
	"𮟖",
	"𮣍",
	"𮨀",
	"𮨁",
	"𮨂",
	"𮨃",
	"𮨄",
	"𮨅",
	"𮨆",
	"𮨇",
	"𮨈",
	"𮨉",
	"𮨊",
	"𮨌",
	"𮨎",
	"𮨏",
	"𮨐",
	"𮨑",
	"𮨒",
	"𮨓",
	"𮨔",
	"𮨕",
	"𮨖",
	"𮨗",
	"𮨙",
	"𮨚",
	"𮨛",
	"𮨜",
	"𮨝",
	"𮨞",
	"𮨠",
	"𮨡",
	"𮨢",
	"𮨤",
	"𰙺",
	"𰜏",
	"𰨔",
	"𱂔",
	"𱂕",
	"𱂖",
	"𱂗",
	"𱂘",
	"𱂙",
	"𱂚",
	"𱂛",
	"𱂜",
	"𱂝",
	"𱂞",
	"𱂟",
	"噸",
	"嚬",
	"夔",
	"嬃",
	"嵿",
	"嶺",
	"巎",
	"巓",
	"巔",
	"擷",
	"攧",
	"櫇",
	"澃",
	"澒",
	"澦",
	"瀕",
	"瀩",
	"瀬",
	"灝",
	"灦",
	"獿",
	"癲",
	"盨",
	"禵",
	"籲",
	"纈",
	"纐",
	"蕦",
	"蕷",
	"薠",
	"蘋",
	"蘔",
	"蘷",
	"虈",
	"襭",
	"頾",
	"頿",
	"顰",
	"鬚",
	"嬾",
	"懶",
	"獺",
	"𪈎",
	"㘖",
	"㩩",
	"㩪",
	"㰋",
	"㰜",
	"㴿",
	"㶊",
	"㹕",
	"㹛",
	"㺧",
	"㿗",
	"䁰",
	"䇓",
	"䕘",
	"䕱",
	"䖀",
	"䫇",
	"䫠",
	"𠐺",
	"𠐾",
	"𠑍",
	"𠑘",
	"𠑪",
	"𠖩",
	"𠟹",
	"𠠉",
	"𠫉",
	"𠽒",
	"𠾫",
	"𠾿",
	"𡂄",
	"𡄶",
	"𡅅",
	"𡅑",
	"𡅥",
	"𡅪",
	"𡆔",
	"𡆘",
	"𡓡",
	"𡖂",
	"𡡓",
	"𡤉",
	"𡬅",
	"𡼔",
	"𡽠",
	"𡽹",
	"𡾣",
	"𡿃",
	"𡿅",
	"𢄼",
	"𢅼",
	"𢊼",
	"𢋞",
	"𢌉",
	"𢒷",
	"𢖤",
	"𢠷",
	"𢥝",
	"𢥧",
	"𢥹",
	"𢴦",
	"𢶃",
	"𢷧",
	"𢸸",
	"𢹃",
	"𢹉",
	"𢹷",
	"𢺕",
	"𣋗",
	"𣌌",
	"𣌔",
	"𣛪",
	"𣛿",
	"𣟤",
	"𣟩",
	"𣠢",
	"𣡲",
	"𣪀",
	"𣽥",
	"𤀪",
	"𤁾",
	"𤂌",
	"𤂔",
	"𤃌",
	"𤃡",
	"𤄭",
	"𤄰",
	"𤅎",
	"𤅖",
	"𤅡",
	"𤢺",
	"𤫕",
	"𤻆",
	"𥂾",
	"𥌨",
	"𥍎",
	"𥗳",
	"𥜝",
	"𥳗",
	"𥵝",
	"𥷎",
	"𦄼",
	"𦅓",
	"𦅨",
	"𦆺",
	"𦇖",
	"𦇦",
	"𦢶",
	"𦺣",
	"𦼿",
	"𧀺",
	"𧂃",
	"𧄺",
	"𧅙",
	"𧅵",
	"𧆈",
	"𧔪",
	"𧔾",
	"𧖙",
	"𧭹",
	"𨅑",
	"𨆆",
	"𨆌",
	"𨆜",
	"𨆵",
	"𨇪",
	"𨈀",
	"𨏞",
	"𨘀",
	"𨘷",
	"𨙁",
	"𨬗",
	"𨬰",
	"𨮌",
	"𨯲",
	"𨯸",
	"𨷩",
	"𨽗",
	"𩅺",
	"𩎌",
	"𩎍",
	"𩒧",
	"𩒹",
	"𩓄",
	"𩓣",
	"𩓭",
	"𩓾",
	"𩓿",
	"𩔹",
	"𩔻",
	"𩔾",
	"𩖒",
	"𩧔",
	"𩫳",
	"𩱴",
	"𪆦",
	"𪈈",
	"𪚉",
	"𪫇",
	"𪭄",
	"𪹺",
	"𪺈",
	"𫌧",
	"𫎥",
	"𫖠",
	"𫖦",
	"𫚆",
	"𫬆",
	"𫵍",
	"𫶞",
	"𫶡",
	"𫷒",
	"𫸔",
	"𫹧",
	"𫹨",
	"𫻤",
	"𬄝",
	"𬅁",
	"𬐿",
	"𬕿",
	"𬖾",
	"𬗀",
	"𬘂",
	"𬜃",
	"𬟄",
	"𬟐",
	"𬟒",
	"𬬤",
	"𬱍",
	"𬱎",
	"𬵽",
	"𬿦",
	"𬿰",
	"𭀂",
	"𭀆",
	"𭆖",
	"𭋴",
	"𭌍",
	"𭌒",
	"𭐐",
	"𭗣",
	"𭜊",
	"𭟏",
	"𭨖",
	"𭩆",
	"𭬻",
	"𭳕",
	"𭳥",
	"𭺌",
	"𭼺",
	"𮖶",
	"𮣯",
	"𰃅",
	"𰃉",
	"𰈼",
	"𰉔",
	"𰊹",
	"𰔫",
	"𰳦",
	"𰸰",
	"𰸵",
	"𰽈",
	"巙",
	"犪",
	"虁",
	"躨",
	"𢆃",
	"𥜶",
	"𧅄",
	"𧮝",
	"𨈉",
	"𪭆",
	"𭍋",
	"𭍔",
	"𩵊"
],
	"爵": [
	"嚼",
	"灂",
	"爝",
	"皭",
	"穱",
	"釂",
	"㩱",
	"㬭",
	"䂃",
	"𠘣",
	"𢥚",
	"𥷮",
	"𦣅",
	"𨇺",
	"𨰜",
	"𪚅",
	"𪪹",
	"𫑲",
	"𫤼",
	"𫸤",
	"𬋺",
	"𬺖",
	"𮉜",
	"𮍟"
],
	"贅": [
	"嚽"
],
	"轉": [
	"囀",
	"𡤛",
	"𩧜",
	"𮁗",
	"𮎀"
],
	"聶": [
	"囁",
	"懾",
	"攝",
	"欇",
	"灄",
	"襵",
	"讘",
	"躡",
	"鑷",
	"顳",
	"㒤",
	"㱌",
	"㸎",
	"䌰",
	"䝕",
	"䯀",
	"𠠨",
	"𡓳",
	"𡤙",
	"𣀳",
	"𣌍",
	"𣠞",
	"𣰼",
	"𤣒",
	"𤮱",
	"𥍉",
	"𥤋",
	"𥷨",
	"𦣀",
	"𧕩",
	"𨊞",
	"𨏴",
	"𨙓",
	"𨽦",
	"𩙝",
	"𩽪",
	"𬗂",
	"𭗵",
	"𭽺",
	"𮁖",
	"𮂨",
	"𮌀",
	"𰚶",
	"𰢚",
	"𱃒",
	"𡆄",
	"𥸓",
	"𩇋"
],
	"雜": [
	"囃",
	"䕹",
	"𢹼",
	"𣠛",
	"𣠥",
	"𤄖",
	"𥗭",
	"𥗱",
	"𥷩",
	"𭟦"
],
	"離": [
	"囄",
	"攡",
	"灕",
	"籬",
	"蘺",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𡿎",
	"𢌈",
	"𢥗",
	"𧕮",
	"𧮛",
	"𪺇",
	"𮉞",
	"𮣮"
],
	"蠆": [
	"囆",
	"爡",
	"𡿋",
	"𢺉",
	"𤜒",
	"𤼚",
	"𧓽",
	"𧮚",
	"𨙚"
],
	"藝": [
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"蘇": [
	"囌",
	"𠫋",
	"𡚡",
	"𡚢",
	"𥗹",
	"𦣑",
	"𧃅",
	"𫰅"
],
	"贈": [
	"囎"
],
	"獻": [
	"囐",
	"巘",
	"巚",
	"瓛",
	"讞",
	"钀",
	"齾",
	"㩵",
	"䡾",
	"𡔎",
	"𣡌",
	"𤅊",
	"𦉧",
	"𧖃",
	"𨏾",
	"𪚋",
	"𪺉",
	"𭨓",
	"𮥲"
],
	"蘭": [
	"囒",
	"孏",
	"欗",
	"灡",
	"爤",
	"糷",
	"襽",
	"钄",
	"韊",
	"𡔔",
	"𢆄",
	"𥗺",
	"𨈆",
	"𨏼",
	"𫲴",
	"𫶥",
	"𬎟",
	"𬵿",
	"𭍗"
],
	"齧": [
	"囓",
	"𡔐",
	"𡿖"
],
	"覽": [
	"囕",
	"攬",
	"欖",
	"灠",
	"爦",
	"纜",
	"𡔑",
	"𡤱",
	"𤣟",
	"𥍖",
	"𥤝",
	"𧮤",
	"𨈇",
	"𨤋",
	"𨰲",
	"𭀓",
	"𭨕",
	"𮓔",
	"𭍘"
],
	"籮": [
	"囖"
],
	"才": [
	"团",
	"材",
	"犲",
	"豺",
	"財",
	"财",
	"釮",
	"閉",
	"闭",
	"鼒",
	"䊷",
	"䌶",
	"䞗",
	"䴭",
	"𠄒",
	"𠆫",
	"𠠸",
	"𠮹",
	"𢦔",
	"𢩱",
	"𤝦",
	"𤿋",
	"𥘔",
	"𦨑",
	"𦬁",
	"𧆯",
	"𧎆",
	"𧛌",
	"𧤳",
	"𨙴",
	"𩛥",
	"𪟞",
	"𪪋",
	"𬁱",
	"𬏛",
	"𬹅",
	"𰀑",
	"𰅡",
	"𰌜",
	"𰏚",
	"𰝸",
	"𠻻",
	"𡓀",
	"𡠳",
	"𡭬",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮩",
	"𡺵",
	"𢲾",
	"𣘥",
	"𣺠",
	"𤛞",
	"𦟼",
	"𨃁",
	"𩭘",
	"𪺺",
	"𫆝",
	"𫞭",
	"𫴼",
	"𫼫",
	"𬌱",
	"𬎵",
	"𬣫",
	"𰝁",
	"𰞏",
	"𰪶",
	"𰺹"
],
	"𡉀": [
	"囶",
	"𠭱",
	"𤔗"
],
	"或": [
	"國",
	"域",
	"惐",
	"惑",
	"戫",
	"掝",
	"棫",
	"淢",
	"琙",
	"稢",
	"窢",
	"緎",
	"罭",
	"聝",
	"蜮",
	"閾",
	"阈",
	"馘",
	"魊",
	"㖪",
	"㚜",
	"㰲",
	"㳼",
	"㵄",
	"㽣",
	"䂸",
	"䈅",
	"䍞",
	"䤋",
	"䧕",
	"䬎",
	"䮙",
	"䰥",
	"䱛",
	"𠒬",
	"𠜻",
	"𡌳",
	"𡚞",
	"𡿿",
	"𢃎",
	"𢃤",
	"𢈿",
	"𢒖",
	"𢧋",
	"𢧌",
	"𢨊",
	"𣀪",
	"𣀾",
	"𣀾",
	"𣍻",
	"𣤐",
	"𣨤",
	"𤉨",
	"𤉹",
	"𤊨",
	"𤒜",
	"𤒜",
	"𤦂",
	"𤦒",
	"𤷇",
	"𥇙",
	"𥇿",
	"𦈸",
	"𦑌",
	"𦑍",
	"𦱂",
	"𧌒",
	"𧖻",
	"𧣼",
	"𧤅",
	"𧥀",
	"𧯱",
	"𧼑",
	"𨨅",
	"𩋉",
	"𩎹",
	"𩏟",
	"𪂉",
	"𪂵",
	"𪏇",
	"𪑝",
	"𪜗",
	"𪾀",
	"𫧳",
	"𫳿",
	"𬌶",
	"𬥂",
	"𬪇",
	"𬱿",
	"𭍮",
	"𭍷",
	"𭟻",
	"𭨎",
	"𭳒",
	"𮬟",
	"𰒲",
	"𰒲",
	"𰬟",
	"𰭏",
	"𰹓",
	"𰼊",
	"𱄍",
	"嘓",
	"幗",
	"慖",
	"摑",
	"槶",
	"漍",
	"爴",
	"簂",
	"膕",
	"蔮",
	"蟈",
	"㦽",
	"𠑵",
	"𡳚",
	"𢐚",
	"𢠝",
	"𢧷",
	"𢹖",
	"𣂽",
	"𤁭",
	"𤎍",
	"𤏘",
	"𤔩",
	"𤡓",
	"𤮋",
	"𥊞",
	"𥕏",
	"𦄰",
	"𧤯",
	"𧰒",
	"𨉹",
	"𨫵",
	"𩉕",
	"𩠲",
	"𩪐",
	"𪅦",
	"𪅫",
	"𪏤",
	"𪤑",
	"𪼓",
	"𫏜",
	"𫛐",
	"𫱣",
	"𬿓",
	"𭍲",
	"𭍷",
	"𭺙",
	"𰀖",
	"𰈪"
],
	"貟": [
	"圎",
	"𤠔",
	"霣",
	"𠋏",
	"𡎖",
	"𡞩",
	"𪻅",
	"𰶺"
],
	"巻": [
	"圏"
],
	"𬙙": [
	"圐",
	"塄",
	"楞",
	"㗄",
	"𣸤",
	"𭖴",
	"𭡥",
	"𮃕",
	"𮈫",
	"鿝",
	"㘄",
	"𮆇"
],
	"袁": [
	"園",
	"媴",
	"榬",
	"溒",
	"猿",
	"瞏",
	"褤",
	"轅",
	"辕",
	"遠",
	"鎱",
	"㝨",
	"㨬",
	"𥰟",
	"𧫁",
	"𧽚",
	"𨘏",
	"𩔭",
	"𪡫",
	"𪼄",
	"𭗤",
	"𰊍",
	"薗",
	"薳",
	"闧",
	"𠐛",
	"𡈤",
	"𡑰",
	"𡣱",
	"𢸃",
	"𣞲",
	"𤪹",
	"𤾮",
	"𥌡",
	"𦇏",
	"𦒬",
	"𧔘",
	"𧭴",
	"𨏙",
	"𨘣",
	"𨘻",
	"𨷤",
	"𩯴",
	"𬕶",
	"𬙫",
	"𬬎",
	"𭋜",
	"𭔚",
	"𮆡",
	"𮟧",
	"𰡨",
	"𦍆"
],
	"書": [
	"圕",
	"𡳩",
	"𢅺",
	"𢆅",
	"𣍚",
	"𣍜",
	"𤾭",
	"𤾳",
	"𦘢",
	"𦥌",
	"𦧶",
	"𦶕",
	"𧺅",
	"𨃲",
	"𪳛",
	"𫫒",
	"𬁫",
	"𬣄",
	"𬮑",
	"𭓙",
	"𭨡",
	"𮓎",
	"𰗂"
],
	"啚": [
	"圖",
	"鄙",
	"𥀚",
	"𥀜",
	"𨝚",
	"𩞓",
	"𩻂",
	"𪯮",
	"𫅊",
	"𫤲",
	"𨮢",
	"𪛇",
	"𫻒"
],
	"囬": [
	"圗",
	"廽",
	"蜖",
	"逥",
	"圗",
	"𡒜",
	"𡜼",
	"𢊸",
	"𣰣",
	"𣰣",
	"𨖘",
	"𨝣",
	"𨹰",
	"𩞮",
	"𩻨",
	"𪜖",
	"𫮰",
	"𭍥",
	"𮜥",
	"𮧌",
	"𰈅",
	"𰏸",
	"𰜲"
],
	"欒": [
	"圞",
	"灤",
	"虊",
	"𣡵",
	"𬣘"
],
	"⺃": [
	"圠",
	"𠃏",
	"𠃕",
	"𠃖",
	"𠃞",
	"𠃟",
	"𠃡",
	"𠃭",
	"𠃱",
	"𠃲",
	"𠃴",
	"𠃵",
	"𠃶",
	"𠃸",
	"𠃹",
	"𠃽",
	"𠃿",
	"𠄅",
	"𠄑",
	"𠆹",
	"𠉥",
	"𠖬",
	"𠫖",
	"𠫱",
	"𠮜",
	"𠮪",
	"𠴄",
	"𠻌",
	"𡉵",
	"𡊥",
	"𡒏",
	"𡔻",
	"𡜞",
	"𡳟",
	"𡹽",
	"𢀒",
	"𢀗",
	"𢇼",
	"𢈗",
	"𢉓",
	"𢒽",
	"𢖪",
	"𣆍",
	"𣆠",
	"𣆷",
	"𣥃",
	"𣦷",
	"𣴧",
	"𤗅",
	"𤸿",
	"𤼾",
	"𥃤",
	"𥄀",
	"𥄩",
	"𥆎",
	"𥆮",
	"𥐕",
	"𥟯",
	"𥪐",
	"𥪑",
	"𥾆",
	"𦏳",
	"𦧿",
	"𦨊",
	"𦫷",
	"𦮁",
	"𧊢",
	"𧓟",
	"𧜐",
	"𧢳",
	"𧳿",
	"𧺇",
	"𧾹",
	"𨐐",
	"𨡦",
	"𨱶",
	"𩑍",
	"𩚂",
	"𩣛",
	"𪓤",
	"𪖐",
	"𪖑",
	"𪚨",
	"𠃼",
	"𠜩",
	"𢬹",
	"𤕿",
	"𤞯",
	"𥬻",
	"𦖅",
	"𦩄",
	"𧨙",
	"𨓱",
	"𩊲",
	"𰂆",
	"𰦗",
	"𰨁",
	"𰨪",
	"𰩋",
	"𰮥",
	"𱁕",
	"𱄞"
],
	"己": [
	"圮",
	"塂",
	"妀",
	"妃",
	"屺",
	"岂",
	"巹",
	"巻",
	"异",
	"忋",
	"忌",
	"改",
	"杞",
	"玘",
	"紀",
	"纪",
	"芑",
	"記",
	"记",
	"邔",
	"配",
	"魢",
	"鱾",
	"包",
	"港",
	"起",
	"㞯",
	"㠰",
	"㽶",
	"䄫",
	"䨽",
	"䪱",
	"𠘑",
	"𠮯",
	"𠯇",
	"𡊓",
	"𡕿",
	"𡝑",
	"𢀵",
	"𢀵",
	"𢀶",
	"𢀻",
	"𢀽",
	"𢁆",
	"𢁈",
	"𢁉",
	"𢁉",
	"𢁏",
	"𢩵",
	"𣒤",
	"𣗕",
	"𣗕",
	"𣗗",
	"𣗢",
	"𣢇",
	"𣣁",
	"𣱒",
	"𣲆",
	"𤆔",
	"𤇐",
	"𤐏",
	"𤔂",
	"𥁥",
	"𥁥",
	"𥐦",
	"𥔊",
	"𥝗",
	"𥫄",
	"𥫟",
	"𦝾",
	"𦯸",
	"𦾪",
	"𨊲",
	"𨙬",
	"𨥈",
	"𨼨",
	"𩋕",
	"𩖈",
	"𩡆",
	"𩡆",
	"𩧱",
	"𩫻",
	"𩾠",
	"𩾩",
	"𪩫",
	"𪩰",
	"𫱃",
	"𬉺",
	"𬟡",
	"𬡆",
	"𬦗",
	"𭒼",
	"𭘍",
	"𭵯",
	"𭵯",
	"𮧷",
	"𰏐",
	"𰗰",
	"𰚷",
	"凯",
	"剀",
	"圏",
	"垲",
	"嶏",
	"恺",
	"桤",
	"梞",
	"皑",
	"硙",
	"蓜",
	"觊",
	"誋",
	"跽",
	"铠",
	"闿",
	"鵋",
	"抱",
	"𤋮",
	"䋟",
	"䓽",
	"𠓨",
	"𠝇",
	"𠲹",
	"𠳚",
	"𡜱",
	"𡷞",
	"𢄝",
	"𢚁",
	"𢚢",
	"𢚲",
	"𢭄",
	"𢭮",
	"𢲭",
	"𢵖",
	"𢶭",
	"𢼷",
	"𣁈",
	"𣇡",
	"𣉸",
	"𣒵",
	"𣭚",
	"𥦄",
	"𥭜",
	"𥱬",
	"𦀻",
	"𦟊",
	"𦮼",
	"𦰦",
	"𦼀",
	"𧋷",
	"𧙘",
	"𧚈",
	"𧛍",
	"𧮌",
	"𧲼",
	"𨛑",
	"𩷱",
	"𪡭",
	"𪡴",
	"𪦏",
	"𪬧",
	"𪵶",
	"𪶪",
	"𫂮",
	"𫅉",
	"𫅥",
	"𫍕",
	"𫍪",
	"𫏍",
	"𫑸",
	"𫔷",
	"𫖮",
	"𫝧",
	"𫩯",
	"𫭻",
	"𫱓",
	"𫷩",
	"𫼥",
	"𫼿",
	"𫿐",
	"𬀎",
	"𬀱",
	"𬮿",
	"𬱼",
	"𬺃",
	"𭔲",
	"𭦔",
	"𭰜",
	"𭵮",
	"𮢁",
	"𰛥",
	"𰫣",
	"𰰴",
	"𰲹",
	"𱃹",
	"𱉽"
],
	"川": [
	"圳",
	"夼",
	"杊",
	"氚",
	"汌",
	"玔",
	"甽",
	"紃",
	"訓",
	"训",
	"釧",
	"钏",
	"順",
	"顺",
	"馴",
	"驯",
	"㸪",
	"䡅",
	"𠆯",
	"𠯀",
	"𡔠",
	"𡵅",
	"𡿫",
	"𣅕",
	"𣒜",
	"𤆑",
	"𤽃",
	"𤽳",
	"𥃹",
	"𥄊",
	"𥐣",
	"𥔪",
	"𥫨",
	"𥬂",
	"𦘶",
	"𦤸",
	"𧈶",
	"𨤅",
	"𩩨",
	"𩭁",
	"𩭁",
	"𩵙",
	"𩾧",
	"𪡢",
	"𪩢",
	"𪯠",
	"𫇨",
	"𫧁",
	"𫶨",
	"𬘓",
	"𮙰",
	"𰀋",
	"𰏃",
	"𰐬",
	"𰢸",
	"𰹳",
	"瞓",
	"𣉤",
	"𥭃",
	"𫖦",
	"𫯮",
	"𬈝",
	"𬱍",
	"𮭌",
	"𰥛"
],
	"广": [
	"圹",
	"庀",
	"庁",
	"庂",
	"広",
	"庄",
	"庅",
	"庆",
	"庇",
	"庈",
	"庉",
	"床",
	"庋",
	"庌",
	"庍",
	"庎",
	"序",
	"庐",
	"庑",
	"庒",
	"库",
	"应",
	"底",
	"庖",
	"店",
	"庘",
	"庙",
	"庛",
	"府",
	"庝",
	"庞",
	"废",
	"庠",
	"庡",
	"庢",
	"庣",
	"庤",
	"庥",
	"座",
	"庨",
	"庩",
	"庪",
	"庫",
	"庬",
	"庭",
	"庮",
	"庯",
	"庰",
	"庱",
	"庲",
	"庳",
	"庴",
	"庵",
	"康",
	"庸",
	"庹",
	"庺",
	"庻",
	"庼",
	"庽",
	"庾",
	"庿",
	"廀",
	"廁",
	"廂",
	"廃",
	"廄",
	"廅",
	"廆",
	"廇",
	"廈",
	"廉",
	"廊",
	"廋",
	"廍",
	"廎",
	"廏",
	"廐",
	"廑",
	"廒",
	"廓",
	"廔",
	"廕",
	"廖",
	"廗",
	"廘",
	"廙",
	"廚",
	"廜",
	"廝",
	"廞",
	"廟",
	"廠",
	"廡",
	"廢",
	"廣",
	"廥",
	"廦",
	"廧",
	"廨",
	"廩",
	"廪",
	"廫",
	"廬",
	"廭",
	"廮",
	"廯",
	"廰",
	"廱",
	"廲",
	"廳",
	"応",
	"扩",
	"旷",
	"犷",
	"矿",
	"緳",
	"纩",
	"邝",
	"麻",
	"龐",
	"鿮",
	"唐",
	"㡼",
	"庰",
	"庶",
	"廊",
	"麻",
	"㐣",
	"㚧",
	"㡯",
	"㡰",
	"㡱",
	"㡲",
	"㡳",
	"㡴",
	"㡵",
	"㡶",
	"㡷",
	"㡸",
	"㡹",
	"㡺",
	"㡻",
	"㡼",
	"㡽",
	"㡾",
	"㡿",
	"㢀",
	"㢁",
	"㢂",
	"㢃",
	"㢄",
	"㢅",
	"㢆",
	"㢇",
	"㢈",
	"㢉",
	"㢊",
	"㢋",
	"㢌",
	"㢍",
	"㢎",
	"㢐",
	"㢑",
	"㢒",
	"㢓",
	"㢔",
	"㢕",
	"㢖",
	"㢗",
	"㢘",
	"㢙",
	"㢚",
	"㢛",
	"㢜",
	"㢝",
	"㢞",
	"㥷",
	"㲿",
	"䧪",
	"䧹",
	"䨾",
	"𠆲",
	"𠊒",
	"𠏛",
	"𠚳",
	"𠜢",
	"𠝇",
	"𠿾",
	"𡄁",
	"𡅝",
	"𡌻",
	"𡍔",
	"𡢜",
	"𡢦",
	"𡪼",
	"𡮰",
	"𢇗",
	"𢇘",
	"𢇙",
	"𢇚",
	"𢇛",
	"𢇜",
	"𢇝",
	"𢇞",
	"𢇟",
	"𢇡",
	"𢇢",
	"𢇣",
	"𢇤",
	"𢇥",
	"𢇦",
	"𢇧",
	"𢇨",
	"𢇩",
	"𢇪",
	"𢇫",
	"𢇬",
	"𢇮",
	"𢇯",
	"𢇰",
	"𢇱",
	"𢇲",
	"𢇳",
	"𢇴",
	"𢇵",
	"𢇶",
	"𢇸",
	"𢇹",
	"𢇺",
	"𢇻",
	"𢇼",
	"𢇽",
	"𢇾",
	"𢇿",
	"𢈀",
	"𢈁",
	"𢈂",
	"𢈃",
	"𢈄",
	"𢈅",
	"𢈆",
	"𢈇",
	"𢈈",
	"𢈉",
	"𢈊",
	"𢈋",
	"𢈌",
	"𢈍",
	"𢈎",
	"𢈏",
	"𢈐",
	"𢈑",
	"𢈒",
	"𢈓",
	"𢈕",
	"𢈖",
	"𢈗",
	"𢈘",
	"𢈙",
	"𢈚",
	"𢈛",
	"𢈜",
	"𢈝",
	"𢈞",
	"𢈟",
	"𢈠",
	"𢈡",
	"𢈢",
	"𢈣",
	"𢈤",
	"𢈥",
	"𢈦",
	"𢈧",
	"𢈨",
	"𢈩",
	"𢈪",
	"𢈫",
	"𢈬",
	"𢈭",
	"𢈮",
	"𢈯",
	"𢈱",
	"𢈲",
	"𢈳",
	"𢈴",
	"𢈵",
	"𢈶",
	"𢈷",
	"𢈸",
	"𢈹",
	"𢈻",
	"𢈼",
	"𢈽",
	"𢈾",
	"𢈿",
	"𢉀",
	"𢉁",
	"𢉂",
	"𢉃",
	"𢉄",
	"𢉅",
	"𢉆",
	"𢉇",
	"𢉈",
	"𢉉",
	"𢉊",
	"𢉋",
	"𢉌",
	"𢉍",
	"𢉎",
	"𢉏",
	"𢉐",
	"𢉑",
	"𢉒",
	"𢉓",
	"𢉔",
	"𢉕",
	"𢉗",
	"𢉘",
	"𢉙",
	"𢉚",
	"𢉛",
	"𢉜",
	"𢉝",
	"𢉞",
	"𢉟",
	"𢉠",
	"𢉡",
	"𢉢",
	"𢉣",
	"𢉤",
	"𢉥",
	"𢉦",
	"𢉧",
	"𢉨",
	"𢉩",
	"𢉪",
	"𢉬",
	"𢉭",
	"𢉮",
	"𢉯",
	"𢉰",
	"𢉱",
	"𢉲",
	"𢉳",
	"𢉴",
	"𢉵",
	"𢉷",
	"𢉸",
	"𢉹",
	"𢉼",
	"𢉽",
	"𢉾",
	"𢉿",
	"𢊀",
	"𢊂",
	"𢊃",
	"𢊄",
	"𢊅",
	"𢊆",
	"𢊈",
	"𢊉",
	"𢊊",
	"𢊋",
	"𢊌",
	"𢊍",
	"𢊎",
	"𢊏",
	"𢊐",
	"𢊑",
	"𢊒",
	"𢊓",
	"𢊔",
	"𢊖",
	"𢊘",
	"𢊚",
	"𢊛",
	"𢊜",
	"𢊝",
	"𢊞",
	"𢊟",
	"𢊡",
	"𢊣",
	"𢊤",
	"𢊥",
	"𢊦",
	"𢊧",
	"𢊨",
	"𢊩",
	"𢊫",
	"𢊬",
	"𢊭",
	"𢊮",
	"𢊯",
	"𢊰",
	"𢊱",
	"𢊲",
	"𢊳",
	"𢊴",
	"𢊵",
	"𢊷",
	"𢊸",
	"𢊹",
	"𢊺",
	"𢊻",
	"𢊼",
	"𢊽",
	"𢊿",
	"𢋀",
	"𢋂",
	"𢋃",
	"𢋄",
	"𢋅",
	"𢋆",
	"𢋇",
	"𢋈",
	"𢋉",
	"𢋊",
	"𢋌",
	"𢋍",
	"𢋏",
	"𢋐",
	"𢋑",
	"𢋒",
	"𢋓",
	"𢋔",
	"𢋕",
	"𢋖",
	"𢋗",
	"𢋘",
	"𢋛",
	"𢋜",
	"𢋞",
	"𢋟",
	"𢋡",
	"𢋢",
	"𢋣",
	"𢋤",
	"𢋥",
	"𢋦",
	"𢋧",
	"𢋨",
	"𢋫",
	"𢋬",
	"𢋭",
	"𢋮",
	"𢋯",
	"𢋰",
	"𢋶",
	"𢋷",
	"𢋸",
	"𢋹",
	"𢋻",
	"𢋼",
	"𢋽",
	"𢋾",
	"𢋿",
	"𢌀",
	"𢌂",
	"𢌃",
	"𢌄",
	"𢌅",
	"𢌆",
	"𢌈",
	"𢌉",
	"𢌋",
	"𢌍",
	"𢌎",
	"𢌏",
	"𢌐",
	"𢌒",
	"𢌓",
	"𢌔",
	"𢌕",
	"𢌖",
	"𢑶",
	"𢑻",
	"𢒹",
	"𢟴",
	"𢳁",
	"𢳅",
	"𢳿",
	"𢻘",
	"𣒷",
	"𣖸",
	"𣟜",
	"𣠯",
	"𣳝",
	"𣴿",
	"𣼄",
	"𣾆",
	"𣾩",
	"𤆓",
	"𤊭",
	"𤨫",
	"𤩻",
	"𤯎",
	"𥊆",
	"𥑈",
	"𥖂",
	"𥜢",
	"𥯯",
	"𥹺",
	"𥺨",
	"𥼊",
	"𦀫",
	"𦆍",
	"𦉨",
	"𦢵",
	"𦳅",
	"𦶹",
	"𦾰",
	"𦿬",
	"𧂶",
	"𧈴",
	"𧍽",
	"𧐷",
	"𧑢",
	"𧒐",
	"𧓣",
	"𧧉",
	"𧩅",
	"𧩔",
	"𧩯",
	"𧫨",
	"𧫯",
	"𧷫",
	"𧼳",
	"𧽴",
	"𧿈",
	"𨄀",
	"𨇭",
	"𨌱",
	"𨍗",
	"𨓀",
	"𨓩",
	"𨕁",
	"𨪞",
	"𨭤",
	"𨷭",
	"𨸘",
	"𩃽",
	"𩐕",
	"𩒩",
	"𩕅",
	"𩖆",
	"𩣴",
	"𩺋",
	"𩾦",
	"𪈲",
	"𪎒",
	"𪗆",
	"𪙱",
	"𪨿",
	"𪪌",
	"𪪍",
	"𪪎",
	"𪪏",
	"𪪐",
	"𪪑",
	"𪪒",
	"𪪓",
	"𪪔",
	"𪪕",
	"𪪖",
	"𪪗",
	"𪪘",
	"𪪙",
	"𪪚",
	"𪪛",
	"𪪜",
	"𪪝",
	"𪪞",
	"𪪟",
	"𪪡",
	"𪪢",
	"𪪣",
	"𪪥",
	"𪪦",
	"𪪧",
	"𪪨",
	"𪷲",
	"𫏤",
	"𫝶",
	"𫝷",
	"𫠕",
	"𫩕",
	"𫷥",
	"𫷦",
	"𫷧",
	"𫷨",
	"𫷩",
	"𫷪",
	"𫷫",
	"𫷬",
	"𫷭",
	"𫷮",
	"𫷯",
	"𫷱",
	"𫷲",
	"𫷳",
	"𫷴",
	"𫷶",
	"𫷷",
	"𫷸",
	"𫷹",
	"𫷺",
	"𫷼",
	"𫷽",
	"𫷾",
	"𫷿",
	"𫸀",
	"𫸁",
	"𫸂",
	"𫸃",
	"𫸄",
	"𫸅",
	"𫸆",
	"𫸇",
	"𫸈",
	"𬦺",
	"𬪺",
	"𭉍",
	"𭌃",
	"𭗞",
	"𭙍",
	"𭙎",
	"𭙏",
	"𭙐",
	"𭙑",
	"𭙒",
	"𭙓",
	"𭙔",
	"𭙕",
	"𭙖",
	"𭙗",
	"𭙘",
	"𭙙",
	"𭙚",
	"𭙛",
	"𭙜",
	"𭙝",
	"𭙞",
	"𭙟",
	"𭙠",
	"𭙡",
	"𭙢",
	"𭙣",
	"𭙤",
	"𭙥",
	"𭙦",
	"𭙧",
	"𭙨",
	"𭙩",
	"𭙫",
	"𭙬",
	"𭙭",
	"𭙮",
	"𭙯",
	"𭙰",
	"𭙱",
	"𭙲",
	"𭙴",
	"𭙵",
	"𭙷",
	"𭙸",
	"𭙹",
	"𭙺",
	"𭙻",
	"𭙼",
	"𭙾",
	"𭚀",
	"𭚁",
	"𭚂",
	"𭚃",
	"𭚅",
	"𭚆",
	"𭚈",
	"𭚊",
	"𭚌",
	"𭚐",
	"𭚦",
	"𭱙",
	"𮌣",
	"𮎶",
	"𮑯",
	"𮑷",
	"𮚥",
	"𮜟",
	"𮜥",
	"𮠒",
	"𮢔",
	"𮬁",
	"𮭴",
	"𰏲",
	"𰏳",
	"𰏴",
	"𰏵",
	"𰏶",
	"𰏷",
	"𰏸",
	"𰏹",
	"𰏺",
	"𰏻",
	"𰏼",
	"𰏽",
	"𰏾",
	"𰏿",
	"𰐀",
	"𰐁",
	"𰐃",
	"𰐾",
	"𰑸",
	"𰔩",
	"𰔷",
	"𰗓",
	"𰨜",
	"𰪩",
	"𰻽",
	"𰽚",
	"𱄾",
	"𱋈",
	"侂",
	"俯",
	"傭",
	"儣",
	"兤",
	"劆",
	"嘃",
	"嘛",
	"噟",
	"嚝",
	"垿",
	"塺",
	"墉",
	"壙",
	"嫝",
	"嫞",
	"嫲",
	"嬚",
	"嵻",
	"幮",
	"廤",
	"彍",
	"惦",
	"慵",
	"慷",
	"應",
	"懬",
	"懭",
	"拡",
	"捬",
	"掂",
	"掋",
	"摩",
	"擴",
	"昿",
	"曠",
	"桩",
	"椨",
	"榳",
	"槦",
	"槺",
	"櫎",
	"櫠",
	"櫥",
	"滽",
	"漮",
	"濂",
	"瀇",
	"焤",
	"燫",
	"爌",
	"牅",
	"牗",
	"犘",
	"獷",
	"矌",
	"砿",
	"磨",
	"礦",
	"穅",
	"穈",
	"穬",
	"簾",
	"粧",
	"糜",
	"糠",
	"絋",
	"縻",
	"纊",
	"缠",
	"脏",
	"腐",
	"腑",
	"臁",
	"菧",
	"蓙",
	"蓭",
	"蔴",
	"薕",
	"蝷",
	"螷",
	"蠊",
	"蠯",
	"裤",
	"褲",
	"譍",
	"譧",
	"賍",
	"賘",
	"赃",
	"踮",
	"躕",
	"躿",
	"鄘",
	"鄺",
	"鉱",
	"鏞",
	"鏮",
	"鐮",
	"鑛",
	"镛",
	"镰",
	"靡",
	"髍",
	"魔",
	"鯳",
	"鱅",
	"鱇",
	"鳙",
	"鷛",
	"鷹",
	"鹰",
	"麼",
	"麽",
	"麾",
	"麿",
	"黀",
	"黁",
	"黂",
	"龲",
	"菧",
	"㖢",
	"㛇",
	"㝩",
	"㟾",
	"㣑",
	"㦄",
	"㨩",
	"㭽",
	"㯅",
	"㱂",
	"㴑",
	"㺎",
	"㼅",
	"䂯",
	"䅊",
	"䆂",
	"䆲",
	"䇊",
	"䉬",
	"䊌",
	"䊯",
	"䌕",
	"䕇",
	"䕠",
	"䕲",
	"䗤",
	"䗧",
	"䗫",
	"䛸",
	"䜆",
	"䣌",
	"䧡",
	"䩋",
	"䭠",
	"䯢",
	"䲈",
	"䳸",
	"䵇",
	"䵈",
	"䵉",
	"𠉆",
	"𠉷",
	"𠊴",
	"𠌿",
	"𠍨",
	"𠒥",
	"𠓌",
	"𠝡",
	"𠞥",
	"𠞧",
	"𠲕",
	"𠳓",
	"𠳹",
	"𠶦",
	"𠶧",
	"𠷄",
	"𠺟",
	"𠻞",
	"𠿳",
	"𡀈",
	"𡂭",
	"𡊾",
	"𡌽",
	"𡍓",
	"𡍩",
	"𡎻",
	"𡏂",
	"𡐓",
	"𡒅",
	"𡒷",
	"𡓊",
	"𡓔",
	"𡓜",
	"𡔏",
	"𡜾",
	"𡟾",
	"𡡉",
	"𡢺",
	"𡣀",
	"𡣇",
	"𡣥",
	"𡫐",
	"𡻚",
	"𡻤",
	"𡻥",
	"𡽟",
	"𡽦",
	"𡾭",
	"𡿌",
	"𢃅",
	"𢃨",
	"𢅏",
	"𢉶",
	"𢊙",
	"𢊠",
	"𢊢",
	"𢊾",
	"𢋙",
	"𢋝",
	"𢋠",
	"𢋩",
	"𢋲",
	"𢋴",
	"𢌁",
	"𢌊",
	"𢌌",
	"𢌑",
	"𢜆",
	"𢞢",
	"𢠓",
	"𢠩",
	"𢣽",
	"𢤭",
	"𢧪",
	"𢧳",
	"𢬂",
	"𢭩",
	"𢭸",
	"𢯪",
	"𢳀",
	"𢳋",
	"𢳧",
	"𢷱",
	"𢺠",
	"𣀃",
	"𣀊",
	"𣁠",
	"𣂁",
	"𣆮",
	"𣈔",
	"𣈘",
	"𣊍",
	"𣍙",
	"𣎀",
	"𣐼",
	"𣓄",
	"𣔳",
	"𣖵",
	"𣘋",
	"𣘍",
	"𣙃",
	"𣙪",
	"𣚲",
	"𣜰",
	"𣟚",
	"𣡹",
	"𣤤",
	"𣩇",
	"𣫥",
	"𣳥",
	"𣴔",
	"𣵄",
	"𣷀",
	"𣷳",
	"𣹫",
	"𤃢",
	"𤉜",
	"𤉽",
	"𤎎",
	"𤎖",
	"𤑙",
	"𤒢",
	"𤒲",
	"𤒼",
	"𤔨",
	"𤕸",
	"𤖑",
	"𤗙",
	"𤚃",
	"𤛑",
	"𤠜",
	"𤥦",
	"𤨭",
	"𤬚",
	"𤮇",
	"𤮊",
	"𤮢",
	"𤯌",
	"𤰋",
	"𤰎",
	"𤳱",
	"𤻑",
	"𤾝",
	"𥀱",
	"𥂓",
	"𥅾",
	"𥈚",
	"𥉵",
	"𥉽",
	"𥊚",
	"𥊹",
	"𥋲",
	"𥌙",
	"𥒹",
	"𥕎",
	"𥕒",
	"𥖝",
	"𥛩",
	"𥜟",
	"𥡲",
	"𥢂",
	"𥧱",
	"𥯎",
	"𥴯",
	"𥵬",
	"𥺁",
	"𥺦",
	"𦀐",
	"𦀾",
	"𦁦",
	"𦄢",
	"𦆆",
	"𦆲",
	"𦓡",
	"𦓣",
	"𦗕",
	"𦘅",
	"𦟏",
	"𦟛",
	"𦟟",
	"𦢎",
	"𦢻",
	"𦤩",
	"𦧷",
	"𦪅",
	"𦯅",
	"𦸣",
	"𦺮",
	"𧀋",
	"𧁷",
	"𧁹",
	"𧂷",
	"𧍈",
	"𧐚",
	"𧓼",
	"𧔋",
	"𧕻",
	"𧖇",
	"𧞋",
	"𧥌",
	"𧨱",
	"𧫥",
	"𧫰",
	"𧫼",
	"𧫽",
	"𧱿",
	"𧴄",
	"𧸖",
	"𧸛",
	"𧻧",
	"𨀟",
	"𨀠",
	"𨀵",
	"𨁤",
	"𨁵",
	"𨂫",
	"𨄗",
	"𨄬",
	"𨇁",
	"𨌟",
	"𨌮",
	"𨎍",
	"𨎷",
	"𨓍",
	"𨖓",
	"𨝎",
	"𨣽",
	"𨤡",
	"𨧖",
	"𨫆",
	"𨫈",
	"𨬈",
	"𨮛",
	"𨯇",
	"𨹘",
	"𨻷",
	"𨽏",
	"𩀪",
	"𩀬",
	"𩆌",
	"𩌨",
	"𩎾",
	"𩑈",
	"𩒯",
	"𩔶",
	"𩞁",
	"𩞋",
	"𩤎",
	"𩥻",
	"𩦵",
	"𩧉",
	"𩪠",
	"𩪬",
	"𩫱",
	"𩴔",
	"𩸅",
	"𩼔",
	"𩾌",
	"𪁈",
	"𪁱",
	"𪂑",
	"𪅟",
	"𪇛",
	"𪇵",
	"𪉉",
	"𪍿",
	"𪎑",
	"𪎓",
	"𪎔",
	"𪎕",
	"𪎖",
	"𪎗",
	"𪎘",
	"𪎙",
	"𪎚",
	"𪎛",
	"𪎜",
	"𪎝",
	"𪎞",
	"𪎟",
	"𪎠",
	"𪎡",
	"𪎢",
	"𪎣",
	"𪎤",
	"𪎥",
	"𪎦",
	"𪎧",
	"𪎩",
	"𪎪",
	"𪎬",
	"𪎭",
	"𪎯",
	"𪎰",
	"𪎱",
	"𪏢",
	"𪏪",
	"𪐎",
	"𪒒",
	"𪓹",
	"𪝊",
	"𪠢",
	"𪣐",
	"𪥀",
	"𪦃",
	"𪩑",
	"𪪠",
	"𪪤",
	"𪪫",
	"𪭽",
	"𪮧",
	"𪰽",
	"𪱰",
	"𪲝",
	"𪲮",
	"𪶶",
	"𪶹",
	"𪸱",
	"𪹜",
	"𪹨",
	"𪻋",
	"𪼥",
	"𪽅",
	"𪿳",
	"𫁥",
	"𫂈",
	"𫂞",
	"𫂟",
	"𫃍",
	"𫃎",
	"𫇺",
	"𫈋",
	"𫉘",
	"𫉾",
	"𫋧",
	"𫍑",
	"𫎃",
	"𫐤",
	"𫗻",
	"𫙴",
	"𫜆",
	"𫜖",
	"𫜗",
	"𫢶",
	"𫪭",
	"𫫡",
	"𫬏",
	"𫮂",
	"𫲋",
	"𫴶",
	"𫷰",
	"𫸉",
	"𫸊",
	"𫸋",
	"𫸌",
	"𫸍",
	"𫸎",
	"𫸏",
	"𫸐",
	"𫾯",
	"𬁛",
	"𬍄",
	"𬕌",
	"𬝪",
	"𬞈",
	"𬪚",
	"𬫝",
	"𬫩",
	"𬳙",
	"𬴯",
	"𬵐",
	"𬶶",
	"𬸐",
	"𬹁",
	"𬹏",
	"𬼰",
	"𬼳",
	"𬽂",
	"𬽷",
	"𬾖",
	"𬿛",
	"𭀨",
	"𭄉",
	"𭄊",
	"𭇗",
	"𭇘",
	"𭈉",
	"𭉶",
	"𭊙",
	"𭊚",
	"𭊺",
	"𭏱",
	"𭒳",
	"𭙪",
	"𭙳",
	"𭙶",
	"𭙽",
	"𭚄",
	"𭚇",
	"𭚉",
	"𭚋",
	"𭚏",
	"𭚑",
	"𭜉",
	"𭜡",
	"𭡆",
	"𭢂",
	"𭢮",
	"𭦥",
	"𭧠",
	"𭬴",
	"𭰢",
	"𭵬",
	"𭾦",
	"𮅟",
	"𮆿",
	"𮇋",
	"𮈞",
	"𮊭",
	"𮖩",
	"𮘐",
	"𮘶",
	"𮛀",
	"𮜇",
	"𮜑",
	"𮞔",
	"𮞳",
	"𮞻",
	"𮠔",
	"𮤾",
	"𮦥",
	"𮩕",
	"𮭔",
	"𮮈",
	"𮮉",
	"𮮊",
	"𮮋",
	"𮮌",
	"𮮍",
	"𰈴",
	"𰊸",
	"𰐅",
	"𰑛",
	"𰑦",
	"𰓥",
	"𰝩",
	"𰞛",
	"𰠕",
	"𰡪",
	"𰢍",
	"𰥳",
	"𰦺",
	"𰨈",
	"𰨿",
	"𰬾",
	"𰭅",
	"𰯑",
	"𰯧",
	"𰱊",
	"𰷛",
	"𰷬",
	"𰹪",
	"𰾋",
	"𰿔",
	"𱊤",
	"𱋯",
	"𱋰",
	"𱋱",
	"𱌈",
	"劘",
	"嚒",
	"嚤",
	"嚰",
	"嬤",
	"嬷",
	"孊",
	"懡",
	"戂",
	"擵",
	"攠",
	"灖",
	"爢",
	"礳",
	"耱",
	"藦",
	"蘑",
	"蘼",
	"軈",
	"醾",
	"醿",
	"釄",
	"饝",
	"㒣",
	"㠧",
	"㣹",
	"㶐",
	"㸏",
	"䃺",
	"䊳",
	"䕷",
	"䭧",
	"䭩",
	"𠘚",
	"𠠒",
	"𠠣",
	"𡄖",
	"𡾉",
	"𡾶",
	"𡿐",
	"𢆁",
	"𢑀",
	"𢒺",
	"𢣗",
	"𢣾",
	"𣋟",
	"𣟖",
	"𣡂",
	"𤃰",
	"𤅄",
	"𤜘",
	"𥌾",
	"𥗂",
	"𥗡",
	"𥽨",
	"𥽰",
	"𦇑",
	"𦇺",
	"𦔭",
	"𦣆",
	"𧃲",
	"𧃽",
	"𧔕",
	"𧕄",
	"𧮠",
	"𨇢",
	"𨟖",
	"𨣴",
	"𩉌",
	"𩉑",
	"𩟠",
	"𩪮",
	"𪈠",
	"𪈾",
	"𪯂",
	"𪿅",
	"𫓘",
	"𫨠",
	"𫫓",
	"𫾚",
	"𫾝",
	"𬟊",
	"𬩦",
	"𬳔",
	"𬷺",
	"𭍁",
	"𭢹",
	"𭢽",
	"𭣒",
	"𭤞",
	"𭬙",
	"𭺓",
	"𭾔",
	"𮂦",
	"𮃷",
	"𮌾",
	"𮫩",
	"𮫪",
	"𮮎",
	"𰅚",
	"𰝮",
	"𰢘",
	"𰲐",
	"𱇇",
	"㶝"
],
	"𠃓": [
	"场",
	"扬",
	"旸",
	"杨",
	"殇",
	"汤",
	"炀",
	"玚",
	"畅",
	"疡",
	"砀",
	"肠",
	"觞",
	"钖",
	"飏",
	"饧",
	"𪟮",
	"𪽈",
	"𫚊",
	"𫵵",
	"𫹽",
	"𫼟",
	"𬓸",
	"𬛹",
	"𬦅",
	"𬲰",
	"𰄝",
	"𰋸",
	"𰐿",
	"𰤓",
	"𰧰",
	"𰰢",
	"𰵌",
	"𰷟",
	"𰸄",
	"𰺲",
	"𱁱",
	"𱆌",
	"烫",
	"荡",
	"铴",
	"𬂱",
	"𬍡",
	"𬐠",
	"𭉅",
	"𰩹",
	"𱉴"
],
	"氏": [
	"坁",
	"帋",
	"忯",
	"扺",
	"昏",
	"氐",
	"氒",
	"汦",
	"疧",
	"眂",
	"祇",
	"秖",
	"紙",
	"纸",
	"舐",
	"芪",
	"蚔",
	"衹",
	"觗",
	"赿",
	"軝",
	"㞴",
	"㡳",
	"㹝",
	"䉻",
	"䟗",
	"䲬",
	"䲭",
	"𠆖",
	"𠛊",
	"𠥯",
	"𠨿",
	"𠯑",
	"𠲐",
	"𠼠",
	"𡆿",
	"𡑘",
	"𡚼",
	"𢇼",
	"𢗪",
	"𢼕",
	"𣃮",
	"𣏚",
	"𣢎",
	"𣱆",
	"𣱇",
	"𣱌",
	"𣱍",
	"𣱏",
	"𣱔",
	"𣶌",
	"𤋇",
	"𤖿",
	"𤬕",
	"𤯁",
	"𤯄",
	"𥄇",
	"𥫽",
	"𦈏",
	"𦐊",
	"𦕌",
	"𦙆",
	"𦷘",
	"𧉜",
	"𧋗",
	"𧋣",
	"𧎪",
	"𧦄",
	"𧵄",
	"𨎱",
	"𨟾",
	"𨥌",
	"𨱡",
	"𨵂",
	"𨸝",
	"𨾛",
	"𨿹",
	"𩉬",
	"𩑥",
	"𩜡",
	"𩟾",
	"𩬁",
	"𪂛",
	"𪭭",
	"𫀔",
	"𫎛",
	"𫎛",
	"𫛂",
	"𫞕",
	"𫼙",
	"𬇊",
	"𬇊",
	"𬇋",
	"𬇌",
	"𬇍",
	"𬒀",
	"𬛺",
	"𬡼",
	"𬥰",
	"𬥰",
	"𬨂",
	"𬹱",
	"𭇇",
	"𭎁",
	"𭦯",
	"𭸻",
	"𮠇",
	"𰑭",
	"𰓅",
	"𰖘",
	"𰚺",
	"𱈧",
	"低",
	"厎",
	"呧",
	"坻",
	"奃",
	"婚",
	"岻",
	"崏",
	"底",
	"弤",
	"彽",
	"怟",
	"惛",
	"抵",
	"捪",
	"柢",
	"桰",
	"棔",
	"殙",
	"泜",
	"涽",
	"焝",
	"牴",
	"琘",
	"疷",
	"痻",
	"眡",
	"睧",
	"砥",
	"碈",
	"祗",
	"秪",
	"緍",
	"羝",
	"胝",
	"茋",
	"蚳",
	"袛",
	"觝",
	"詆",
	"諙",
	"诋",
	"貾",
	"趆",
	"軧",
	"邸",
	"銽",
	"錉",
	"閽",
	"阍",
	"阺",
	"骶",
	"鴟",
	"鸱",
	"菧",
	"㖧",
	"㪆",
	"㫝",
	"㲳",
	"䄑",
	"䍕",
	"䎽",
	"䑛",
	"䓋",
	"䛡",
	"䟡",
	"䢑",
	"䩚",
	"䫒",
	"䬫",
	"䯺",
	"𠈲",
	"𠉣",
	"𠜜",
	"𠳂",
	"𠶩",
	"𡛜",
	"𡜶",
	"𡝪",
	"𡨩",
	"𡼐",
	"𢬸",
	"𢺾",
	"𢽹",
	"𣇲",
	"𣉈",
	"𣋯",
	"𣣏",
	"𣨯",
	"𣱋",
	"𣱎",
	"𣱐",
	"𣱑",
	"𣱒",
	"𣱓",
	"𣴠",
	"𣿛",
	"𤇡",
	"𤘏",
	"𤝬",
	"𤞳",
	"𤬵",
	"𥆠",
	"𥙱",
	"𥞸",
	"𥟴",
	"𥲬",
	"𥿄",
	"𦀦",
	"𦐠",
	"𦕑",
	"𦕾",
	"𦖞",
	"𦗦",
	"𦟕",
	"𦨢",
	"𦯚",
	"𧍎",
	"𧐏",
	"𧓢",
	"𧚓",
	"𧠟",
	"𧷑",
	"𨌲",
	"𨓈",
	"𨠏",
	"𨾦",
	"𩑾",
	"𩒲",
	"𩩎",
	"𩶅",
	"𪀍",
	"𪁝",
	"𪂆",
	"𪃖",
	"𪆨",
	"𪉎",
	"𪑕",
	"𪘢",
	"𫅕",
	"𫘖",
	"𫷏",
	"𫻇",
	"𬀠",
	"𬁀",
	"𬁌",
	"𬄉",
	"𬇉",
	"𬇎",
	"𬇎",
	"𬛆",
	"𬦐",
	"𬫌",
	"𬱤",
	"𬲮",
	"𭝀",
	"𭤉",
	"𭯱",
	"𭹁",
	"𭽣",
	"𮏚",
	"𮛨",
	"𮦘",
	"𰐲",
	"𰘊",
	"𰡙",
	"𰭓",
	"𰷢",
	"𰺀",
	"掋",
	"菧",
	"鯳",
	"㭽",
	"䓜",
	"䣌",
	"𠴓",
	"𡍓",
	"𢋠",
	"𢋴",
	"𢤌",
	"𣷳",
	"𤚃",
	"𥁼",
	"𦅴",
	"𦌅",
	"𦘉",
	"𦘌",
	"𦰘",
	"𦰣",
	"𦽘",
	"𧨱",
	"𨌮",
	"𨶖",
	"𩃐",
	"𪂑",
	"𪝊",
	"𪰅",
	"𪽅",
	"𫢵",
	"𫪭",
	"𬀙",
	"𬢬",
	"𬫩",
	"𬺙",
	"𬼰",
	"𭙪",
	"𮊭"
],
	"爪": [
	"坕",
	"抓",
	"枛",
	"沠",
	"爬",
	"爮",
	"爴",
	"笊",
	"釽",
	"㸕",
	"䖣",
	"䝖",
	"𢁬",
	"𢇏",
	"𢇏",
	"𢦞",
	"𢦼",
	"𢩞",
	"𢫺",
	"𢮞",
	"𢮣",
	"𢱑",
	"𤓱",
	"𤓲",
	"𤓵",
	"𤓶",
	"𤓹",
	"𤓺",
	"𤓼",
	"𤔀",
	"𤔅",
	"𤔈",
	"𤔉",
	"𤔋",
	"𤔎",
	"𤔏",
	"𤔑",
	"𤔖",
	"𤔗",
	"𤔙",
	"𤔙",
	"𤔙",
	"𤔚",
	"𤔛",
	"𤔜",
	"𤔝",
	"𤔟",
	"𤔢",
	"𤔨",
	"𤔩",
	"𤔮",
	"𤔯",
	"𤔶",
	"𤔻",
	"𤔽",
	"𤔾",
	"𤕉",
	"𤕊",
	"𤜶",
	"𤣺",
	"𤰰",
	"𤰲",
	"𥂼",
	"𥄄",
	"𦆩",
	"𦆩",
	"𦥝",
	"𦧍",
	"𦬔",
	"𧘷",
	"𧠘",
	"𧠙",
	"𧦐",
	"𧳻",
	"𨔅",
	"𩨢",
	"𩬐",
	"𪗢",
	"𪺎",
	"𪺐",
	"𪺑",
	"𪺖",
	"𪽫",
	"𫩜",
	"𫵕",
	"𬀄",
	"𬋤",
	"𬋦",
	"𬋬",
	"𬋰",
	"𬋳",
	"𬦦",
	"𬬲",
	"𭓹",
	"𭓹",
	"𭶫",
	"𭶱",
	"𭶲",
	"𭶳",
	"𭶶",
	"𭶸",
	"𮃹",
	"𮄨",
	"𮍕",
	"𮒢",
	"𮠜",
	"𰟼",
	"𰟽",
	"𰠁",
	"𰠃",
	"𰠅",
	"𰠙",
	"𰢛",
	"𠷒",
	"𭑁",
	"𭗧",
	"𭧏",
	"𭻷",
	"𮇷",
	"𮨚",
	"𰔍"
],
	"巛": [
	"坙",
	"巠",
	"巡",
	"巢",
	"廵",
	"災",
	"甾",
	"舝",
	"葘",
	"輺",
	"邕",
	"鍿",
	"巡",
	"巢",
	"㑎",
	"㜽",
	"𠃞",
	"𠈉",
	"𠉽",
	"𠊦",
	"𠐄",
	"𠖠",
	"𠙗",
	"𠙭",
	"𠚋",
	"𠚴",
	"𠛏",
	"𠞜",
	"𠞝",
	"𠞤",
	"𠟾",
	"𠟿",
	"𠠌",
	"𠡔",
	"𠢶",
	"𠨀",
	"𠮰",
	"𠸵",
	"𡍗",
	"𡎗",
	"𡐕",
	"𡐫",
	"𡒏",
	"𡗇",
	"𡜏",
	"𡜣",
	"𡜪",
	"𡢆",
	"𡬲",
	"𡬸",
	"𡱴",
	"𡲑",
	"𡲒",
	"𡿂",
	"𡿧",
	"𡿩",
	"𡿪",
	"𡿬",
	"𡿭",
	"𡿭",
	"𡿮",
	"𡿯",
	"𡿱",
	"𡿲",
	"𡿳",
	"𡿴",
	"𡿵",
	"𡿶",
	"𡿷",
	"𡿸",
	"𡿺",
	"𡿻",
	"𡿼",
	"𡿽",
	"𡿾",
	"𡿿",
	"𢀁",
	"𢀂",
	"𢀃",
	"𢀅",
	"𢀆",
	"𢀇",
	"𢀈",
	"𢀉",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀏",
	"𢀫",
	"𢁎",
	"𢂩",
	"𢂪",
	"𢚰",
	"𢭓",
	"𢮟",
	"𢴫",
	"𣆬",
	"𣉑",
	"𣎂",
	"𣔜",
	"𣣦",
	"𣣦",
	"𣧄",
	"𣬡",
	"𣰩",
	"𣲂",
	"𣴖",
	"𣷁",
	"𣽪",
	"𤉩",
	"𤎁",
	"𤎞",
	"𤏕",
	"𤛉",
	"𤜓",
	"𤠪",
	"𤢪",
	"𤦄",
	"𤧜",
	"𤨏",
	"𤭉",
	"𤰝",
	"𤹻",
	"𤽋",
	"𤿄",
	"𤿄",
	"𤿄",
	"𥀮",
	"𥄉",
	"𥍧",
	"𥓱",
	"𥔥",
	"𥜿",
	"𥝁",
	"𥟜",
	"𥡍",
	"𥶢",
	"𥻘",
	"𦈄",
	"𦕭",
	"𦕯",
	"𦠼",
	"𦡓",
	"𦡳",
	"𦪴",
	"𦮋",
	"𦮨",
	"𧃡",
	"𧍼",
	"𧕂",
	"𧚱",
	"𧛵",
	"𧥥",
	"𧧮",
	"𧭄",
	"𧴲",
	"𧵜",
	"𨊩",
	"𨌷",
	"𨏋",
	"𨔭",
	"𨖝",
	"𨚳",
	"𨜇",
	"𨨬",
	"𨪮",
	"𨳖",
	"𨻩",
	"𩊼",
	"𩒆",
	"𩒳",
	"𩔯",
	"𩕝",
	"𩕻",
	"𩘛",
	"𩚓",
	"𩝖",
	"𩠐",
	"𩯓",
	"𩷮",
	"𩹒",
	"𩾣",
	"𪍔",
	"𪙂",
	"𪦅",
	"𪩡",
	"𪱵",
	"𫆞",
	"𫏦",
	"𫚅",
	"𫰊",
	"𫶩",
	"𫹱",
	"𬛂",
	"𭂹",
	"𭂹",
	"𭂼",
	"𭂼",
	"𭗺",
	"𭗼",
	"𭗽",
	"𭗾",
	"𭗿",
	"𭘁",
	"𭷤",
	"𭼍",
	"𭾡",
	"𮝘",
	"𮣍",
	"𮨑",
	"𰃪",
	"𰅷",
	"𰈐",
	"𰈫",
	"𰏄",
	"𰕀",
	"𰤔",
	"俓",
	"剄",
	"剿",
	"勁",
	"勦",
	"匘",
	"嗈",
	"堖",
	"娙",
	"崰",
	"巰",
	"弳",
	"徑",
	"惱",
	"拶",
	"挳",
	"摷",
	"桚",
	"桱",
	"椔",
	"樔",
	"殌",
	"氫",
	"涇",
	"淄",
	"湽",
	"漅",
	"烴",
	"煭",
	"牼",
	"瑙",
	"璅",
	"疀",
	"痙",
	"硜",
	"碯",
	"窼",
	"經",
	"緇",
	"繅",
	"缁",
	"缫",
	"罺",
	"羥",
	"脛",
	"腦",
	"莖",
	"菑",
	"蛵",
	"衟",
	"誙",
	"踁",
	"輕",
	"輜",
	"轈",
	"辎",
	"逕",
	"郺",
	"郻",
	"鄛",
	"鋞",
	"錙",
	"鎻",
	"鏁",
	"锱",
	"陘",
	"隟",
	"雝",
	"頸",
	"鯔",
	"鲻",
	"鵛",
	"鶅",
	"齆",
	"摷",
	"災",
	"璅",
	"甾",
	"𥲀",
	"繅",
	"罺",
	"鄛",
	"㑿",
	"㓯",
	"㛴",
	"㜉",
	"㦽",
	"㭮",
	"㳨",
	"㴩",
	"㹵",
	"㺁",
	"㺐",
	"㿳",
	"䀴",
	"䅔",
	"䎩",
	"䐉",
	"䜈",
	"䞓",
	"䟁",
	"䣆",
	"䣎",
	"䪫",
	"䭬",
	"䲃",
	"𠗊",
	"𠛱",
	"𠜊",
	"𠞰",
	"𠡝",
	"𠡢",
	"𠲮",
	"𠶼",
	"𠻥",
	"𡏮",
	"𡙂",
	"𡟠",
	"𡡊",
	"𡥜",
	"𡬹",
	"𡭎",
	"𡭑",
	"𡱟",
	"𡷨",
	"𡸟",
	"𡻝",
	"𢀄",
	"𢀊",
	"𢀋",
	"𢀌",
	"𢀌",
	"𢀍",
	"𢀐",
	"𢔉",
	"𢙉",
	"𢙼",
	"𢣈",
	"𣇁",
	"𣓩",
	"𣖊",
	"𣝞",
	"𣢱",
	"𣧽",
	"𣨸",
	"𣩓",
	"𣫒",
	"𣯐",
	"𣳧",
	"𣳺",
	"𣶖",
	"𣶜",
	"𣸟",
	"𤇱",
	"𤉣",
	"𤊲",
	"𤋴",
	"𤍒",
	"𤎾",
	"𤑗",
	"𤑹",
	"𤕆",
	"𤝾",
	"𤤼",
	"𤪍",
	"𤭓",
	"𤱹",
	"𤱽",
	"𤱾",
	"𤲑",
	"𤳊",
	"𤳤",
	"𤳫",
	"𤳯",
	"𤴅",
	"𤶆",
	"𤷻",
	"𥒤",
	"𥓲",
	"𥕘",
	"𥚉",
	"𥥻",
	"𥲀",
	"𥷿",
	"𦃽",
	"𦈵",
	"𦉔",
	"𦉨",
	"𦗔",
	"𦛁",
	"𦞡",
	"𦟳",
	"𦩽",
	"𦴟",
	"𦸛",
	"𧀗",
	"𧄩",
	"𧇄",
	"𧇏",
	"𧇕",
	"𧈈",
	"𧈊",
	"𧑀",
	"𧑳",
	"𧕱",
	"𧘀",
	"𧘄",
	"𧜇",
	"𧩣",
	"𧫇",
	"𧯬",
	"𧱥",
	"𧳀",
	"𧳦",
	"𧷣",
	"𨀨",
	"𨄓",
	"𨉒",
	"𨏄",
	"𨒰",
	"𨓌",
	"𨓷",
	"𨔃",
	"𨕥",
	"𨖁",
	"𨘇",
	"𨝉",
	"𨝖",
	"𨞑",
	"𨠸",
	"𨢪",
	"𨨴",
	"𨻨",
	"𨿋",
	"𨿴",
	"𩈡",
	"𩋈",
	"𩋝",
	"𩌋",
	"𩍀",
	"𩏔",
	"𩏙",
	"𩔪",
	"𩗮",
	"𩛋",
	"𩜊",
	"𩝹",
	"𩠒",
	"𩠜",
	"𩠝",
	"𩠞",
	"𩠡",
	"𩠢",
	"𩠣",
	"𩠪",
	"𩠫",
	"𩣃",
	"𩣪",
	"𩤘",
	"𩩀",
	"𩩋",
	"𩪇",
	"𩪑",
	"𩫥",
	"𩬷",
	"𩭙",
	"𩰹",
	"𩳍",
	"𩷏",
	"𪄉",
	"𪅕",
	"𪊵",
	"𪋍",
	"𪍨",
	"𪏅",
	"𪕣",
	"𪖵",
	"𪪝",
	"𪪯",
	"𪵃",
	"𪹟",
	"𪺟",
	"𫎥",
	"𫏎",
	"𫳗",
	"𫶪",
	"𫻾",
	"𫽨",
	"𬆛",
	"𬌊",
	"𬐿",
	"𬓩",
	"𬨓",
	"𬭲",
	"𬯞",
	"𬯮",
	"𬷰",
	"𬿏",
	"𭈊",
	"𭔐",
	"𭔛",
	"𭘥",
	"𭛘",
	"𭟊",
	"𭬺",
	"𭴠",
	"𭵰",
	"𮁁",
	"𮈸",
	"𮊗",
	"𮐞",
	"𮗒",
	"𮝟",
	"𮠅",
	"𮪱",
	"𰃱",
	"𰋌",
	"𰌿",
	"𰏅",
	"𰏆",
	"𰏛",
	"𰒱",
	"𰣇",
	"𰩼",
	"𰶣",
	"𱄍",
	"𱊎",
	"廱",
	"灉",
	"癰",
	"葝",
	"薻",
	"鑋",
	"椔",
	"𤉣",
	"緇",
	"𦾱",
	"𠊖",
	"𠗢",
	"𡄸",
	"𡓱",
	"𢷰",
	"𢹬",
	"𢹭",
	"𣱮",
	"𣶄",
	"𣹺",
	"𣺤",
	"𣻽",
	"𤂋",
	"𤠃",
	"𤫔",
	"𤮲",
	"𥊌",
	"𥟸",
	"𥯙",
	"𦉥",
	"𦱝",
	"𦳲",
	"𦼝",
	"𦽁",
	"𦾱",
	"𦿊",
	"𧌵",
	"𧚲",
	"𧸰",
	"𧸶",
	"𨆪",
	"𨔜",
	"𨖑",
	"𨮫",
	"𩐺",
	"𩘃",
	"𩟷",
	"𪡿",
	"𫇂",
	"𫊄",
	"𫡸",
	"𫬈",
	"𬩆",
	"𭈵",
	"𭼺",
	"𮌦",
	"𡔏",
	"𢺠",
	"𧖇"
],
	"𰀡": [
	"坚",
	"竖",
	"紧",
	"贤",
	"𰲮",
	"悭",
	"铿",
	"鲣",
	"㑠",
	"㭴",
	"𫢲",
	"𫪄",
	"𬒎",
	"𬜾",
	"𭨶",
	"𮖃",
	"𮡸",
	"𮫹",
	"𰊭",
	"𰑡",
	"𰓱",
	"𰞤",
	"𰥣",
	"𰧇",
	"𰴹",
	"𱁖"
],
	"队": [
	"坠",
	"𱂍"
],
	"龸": [
	"坣",
	"尝",
	"䟫",
	"𠤝",
	"𠹉",
	"𡐃",
	"𡓪",
	"𡝷",
	"𡭠",
	"𡭵",
	"𡮕",
	"𤇑",
	"𤋩",
	"𫆙",
	"𫢂",
	"𫩠",
	"𫴽",
	"𫵁",
	"𫵂",
	"𫵅",
	"𫵌",
	"𫽊",
	"𬂓",
	"𬐓",
	"𬓂",
	"𬔢",
	"𰀶",
	"𰣈",
	"偿",
	"党",
	"嘗",
	"堂",
	"常",
	"掌",
	"棠",
	"牚",
	"瓽",
	"甞",
	"當",
	"裳",
	"賞",
	"赏",
	"鲿",
	"黨",
	"𧑽",
	"𪳯",
	"𬴞",
	"𬻬",
	"𭓋",
	"𭟚",
	"𰈇",
	"𰳇",
	"傥",
	"儅",
	"償",
	"儻",
	"劏",
	"嘡",
	"噹",
	"嚐",
	"壋",
	"嫦",
	"幥",
	"憆",
	"戃",
	"摚",
	"撐",
	"撑",
	"擋",
	"攩",
	"曭",
	"樘",
	"橕",
	"橖",
	"檔",
	"欓",
	"漟",
	"澢",
	"灙",
	"爣",
	"瑺",
	"璫",
	"瞠",
	"矘",
	"礃",
	"礑",
	"簹",
	"糛",
	"罉",
	"膛",
	"艡",
	"螳",
	"蟐",
	"蟷",
	"襠",
	"譡",
	"讜",
	"谠",
	"贘",
	"蹚",
	"鎲",
	"鏛",
	"鏜",
	"鏿",
	"鐣",
	"鐺",
	"鑜",
	"钂",
	"镋",
	"镗",
	"闛",
	"闣",
	"隚",
	"鞺",
	"饄",
	"饓",
	"鱨",
	"鼞",
	"龦",
	"㑽",
	"㒉",
	"㜭",
	"㦂",
	"㼕",
	"㽆",
	"㿩",
	"䉎",
	"䣘",
	"䣣",
	"𠧁",
	"𠼔",
	"𡆊",
	"𡑄",
	"𡠠",
	"𡡢",
	"𡣖",
	"𡤭",
	"𡽊",
	"𡿓",
	"𢊥",
	"𢤗",
	"𢴤",
	"𢿦",
	"𢿧",
	"𢿵",
	"𢿽",
	"𣃉",
	"𣎲",
	"𣗋",
	"𣙟",
	"𣛟",
	"𣪼",
	"𣪿",
	"𣰎",
	"𣺼",
	"𣻸",
	"𣾦",
	"𤎌",
	"𤔶",
	"𤗾",
	"𤛋",
	"𤢎",
	"𤣞",
	"𤨠",
	"𤪸",
	"𤹰",
	"𥊲",
	"𥊼",
	"𥋇",
	"𥢷",
	"𥤗",
	"𥳶",
	"𥸈",
	"𥼽",
	"𥽻",
	"𦗴",
	"𦘆",
	"𦡁",
	"𦪦",
	"𦺡",
	"𦼕",
	"𦼲",
	"𧅗",
	"𧒾",
	"𧫆",
	"𧭢",
	"𨅝",
	"𨅨",
	"𨆉",
	"𨎋",
	"𨎖",
	"𨎴",
	"𨏻",
	"𨝦",
	"𨞱",
	"𨭃",
	"𨼴",
	"𩀯",
	"𩇢",
	"𩘽",
	"𩙆",
	"𩞦",
	"𩟈",
	"𩠏",
	"𩻰",
	"𩼉",
	"𩽳",
	"𪄹",
	"𪇁",
	"𪤅",
	"𪺃",
	"𪼲",
	"𫀠",
	"𫄗",
	"𫉒",
	"𫙲",
	"𫫮",
	"𫲐",
	"𫷑",
	"𫷓",
	"𫺺",
	"𫽮",
	"𬈷",
	"𬊵",
	"𬙔",
	"𬝾",
	"𬩖",
	"𬭷",
	"𬲜",
	"𬶰",
	"𭀕",
	"𭂝",
	"𭉧",
	"𭋌",
	"𭋠",
	"𭋵",
	"𭏠",
	"𭣁",
	"𭣂",
	"𭣜",
	"𭣝",
	"𭧋",
	"𭶙",
	"𭻺",
	"𮈼",
	"𮖫",
	"𮩗",
	"𮫒",
	"𮮫",
	"𰂱",
	"𰃔",
	"𰄆",
	"𰊠",
	"𰊺",
	"𰋆",
	"𰎳",
	"𰑿",
	"𰕒",
	"𰖤",
	"𰟊",
	"𰥹",
	"𰦄",
	"𰧙",
	"𰯗",
	"𰳏",
	"𰴇",
	"𰽐",
	"𰿺",
	"𱈘"
],
	"圥": [
	"坴",
	"鼀",
	"𠒌",
	"𠒶",
	"𠢂",
	"𡋰",
	"𡋰",
	"𡍬",
	"𡐑",
	"𤕤",
	"𨸪",
	"𩛬",
	"𫇁",
	"𫐫",
	"𬅲",
	"𱋾",
	"勎",
	"埶",
	"淕",
	"燅",
	"睦",
	"稑",
	"踛",
	"逵",
	"錴",
	"陸",
	"鯥",
	"鵱",
	"龳",
	"龳",
	"㓐",
	"㛬",
	"䡜",
	"𠒶",
	"𠒶",
	"𠵕",
	"𠾁",
	"𡎐",
	"𡢂",
	"𢑫",
	"𢯅",
	"𢴸",
	"𣔭",
	"𣜪",
	"𣤶",
	"𤁄",
	"𤏝",
	"𤭝",
	"𥓪",
	"𥚊",
	"𥩋",
	"𦁪",
	"𦜣",
	"𧌉",
	"𧸇",
	"𨖖",
	"𨬝",
	"𨽐",
	"𨿲",
	"𩣱",
	"𪂚",
	"𪸷",
	"𪻧",
	"𪽘",
	"𫸒",
	"𬀻",
	"𭎩",
	"𮐦",
	"𰋔",
	"𰎥",
	"𰦉",
	"𱇶",
	"𱊀",
	"勢",
	"摰",
	"暬",
	"槷",
	"槸",
	"熱",
	"蓺",
	"褹",
	"褻",
	"驇",
	"㙯",
	"㰊",
	"䕭",
	"䞇",
	"𠪑",
	"𡂞",
	"𡠦",
	"𢄢",
	"𢅮",
	"𢟯",
	"𢳊",
	"𢸧",
	"𢸱",
	"𢻝",
	"𣁞",
	"𣯭",
	"𤍽",
	"𤎮",
	"𤮅",
	"𥡩",
	"𥨁",
	"𥩐",
	"𥲎",
	"𦄌",
	"𦗙",
	"𦸐",
	"𦽂",
	"𦿳",
	"𧃳",
	"𧅩",
	"𧐨",
	"𧜼",
	"𧟎",
	"𧹎",
	"𨄧",
	"𨎐",
	"𨙜",
	"𨫔",
	"𨽐",
	"𨽐",
	"𩕜",
	"𩻉",
	"𪧢",
	"𫮛",
	"𬓺",
	"𬞝",
	"𬷮",
	"𭧳",
	"𭲗",
	"𰐢",
	"𰦉",
	"𰦉",
	"爇",
	"藝",
	"𡫑",
	"𢤢",
	"𣞕",
	"𤑔",
	"𪷴",
	"𫉥",
	"𫸾",
	"𫾓",
	"𬡵",
	"𮒫",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"穴": [
	"坹",
	"屄",
	"岤",
	"帘",
	"攨",
	"柼",
	"梥",
	"泬",
	"狖",
	"矈",
	"穵",
	"究",
	"穷",
	"穸",
	"穹",
	"空",
	"穻",
	"穼",
	"穽",
	"穾",
	"穿",
	"窀",
	"突",
	"窂",
	"窃",
	"窄",
	"窅",
	"窆",
	"窇",
	"窈",
	"窉",
	"窊",
	"窋",
	"窌",
	"窍",
	"窎",
	"窏",
	"窐",
	"窑",
	"窒",
	"窓",
	"窔",
	"窕",
	"窖",
	"窗",
	"窘",
	"窙",
	"窚",
	"窛",
	"窜",
	"窝",
	"窞",
	"窟",
	"窠",
	"窡",
	"窢",
	"窣",
	"窤",
	"窥",
	"窦",
	"窧",
	"窨",
	"窩",
	"窪",
	"窫",
	"窬",
	"窭",
	"窮",
	"窯",
	"窰",
	"窱",
	"窲",
	"窳",
	"窴",
	"窵",
	"窶",
	"窷",
	"窸",
	"窺",
	"窻",
	"窼",
	"窽",
	"窾",
	"窿",
	"竀",
	"竁",
	"竂",
	"竃",
	"竄",
	"竅",
	"竆",
	"竇",
	"竈",
	"竉",
	"竊",
	"臱",
	"茓",
	"袕",
	"貁",
	"邃",
	"邉",
	"鴥",
	"鴪",
	"㛮",
	"突",
	"㧒",
	"㴏",
	"㴱",
	"䆑",
	"䆓",
	"䆔",
	"䆕",
	"䆖",
	"䆗",
	"䆘",
	"䆙",
	"䆚",
	"䆛",
	"䆜",
	"䆝",
	"䆞",
	"䆟",
	"䆠",
	"䆡",
	"䆢",
	"䆣",
	"䆤",
	"䆥",
	"䆦",
	"䆧",
	"䆨",
	"䆩",
	"䆫",
	"䆬",
	"䆭",
	"䆮",
	"䆯",
	"䆰",
	"䆱",
	"䆲",
	"䆳",
	"䆴",
	"䆵",
	"䆶",
	"䆷",
	"䆸",
	"䆹",
	"䆺",
	"䆻",
	"䆼",
	"䆽",
	"䆾",
	"䆿",
	"䇀",
	"䇁",
	"䋉",
	"䛎",
	"䢇",
	"䴳",
	"𠤦",
	"𠱇",
	"𠳽",
	"𠾘",
	"𠾮",
	"𠾯",
	"𡔍",
	"𡞛",
	"𡞶",
	"𡡨",
	"𡡪",
	"𡢠",
	"𡪮",
	"𡯜",
	"𢥼",
	"𢭔",
	"𢱇",
	"𢱑",
	"𢲁",
	"𢲘",
	"𢳤",
	"𢳦",
	"𢹑",
	"𣔛",
	"𣖉",
	"𣡐",
	"𣵆",
	"𣷁",
	"𣽸",
	"𣾊",
	"𣾋",
	"𣿵",
	"𤄘",
	"𤞮",
	"𤣛",
	"𤧪",
	"𤮤",
	"𥄴",
	"𥊉",
	"𥋜",
	"𥌂",
	"𥑫",
	"𥕅",
	"𥤍",
	"𥤣",
	"𥤤",
	"𥤥",
	"𥤦",
	"𥤧",
	"𥤨",
	"𥤩",
	"𥤪",
	"𥤫",
	"𥤮",
	"𥤯",
	"𥤰",
	"𥤱",
	"𥤲",
	"𥤳",
	"𥤴",
	"𥤵",
	"𥤶",
	"𥤷",
	"𥤸",
	"𥤹",
	"𥤺",
	"𥤻",
	"𥤼",
	"𥤽",
	"𥤾",
	"𥥀",
	"𥥁",
	"𥥂",
	"𥥃",
	"𥥄",
	"𥥅",
	"𥥆",
	"𥥈",
	"𥥉",
	"𥥊",
	"𥥋",
	"𥥌",
	"𥥍",
	"𥥎",
	"𥥐",
	"𥥑",
	"𥥒",
	"𥥓",
	"𥥔",
	"𥥕",
	"𥥖",
	"𥥗",
	"𥥘",
	"𥥙",
	"𥥚",
	"𥥛",
	"𥥜",
	"𥥝",
	"𥥞",
	"𥥟",
	"𥥠",
	"𥥡",
	"𥥣",
	"𥥤",
	"𥥥",
	"𥥦",
	"𥥩",
	"𥥪",
	"𥥫",
	"𥥬",
	"𥥭",
	"𥥮",
	"𥥯",
	"𥥰",
	"𥥱",
	"𥥳",
	"𥥴",
	"𥥵",
	"𥥶",
	"𥥷",
	"𥥸",
	"𥥺",
	"𥥻",
	"𥥽",
	"𥥾",
	"𥥿",
	"𥦀",
	"𥦁",
	"𥦂",
	"𥦄",
	"𥦅",
	"𥦆",
	"𥦈",
	"𥦉",
	"𥦊",
	"𥦋",
	"𥦌",
	"𥦍",
	"𥦎",
	"𥦏",
	"𥦒",
	"𥦓",
	"𥦔",
	"𥦕",
	"𥦖",
	"𥦗",
	"𥦘",
	"𥦙",
	"𥦛",
	"𥦜",
	"𥦝",
	"𥦞",
	"𥦟",
	"𥦠",
	"𥦡",
	"𥦢",
	"𥦤",
	"𥦥",
	"𥦦",
	"𥦧",
	"𥦨",
	"𥦩",
	"𥦫",
	"𥦬",
	"𥦭",
	"𥦮",
	"𥦯",
	"𥦰",
	"𥦱",
	"𥦳",
	"𥦴",
	"𥦵",
	"𥦶",
	"𥦷",
	"𥦸",
	"𥦹",
	"𥦻",
	"𥦼",
	"𥦽",
	"𥦾",
	"𥦿",
	"𥧁",
	"𥧂",
	"𥧃",
	"𥧆",
	"𥧇",
	"𥧉",
	"𥧊",
	"𥧋",
	"𥧌",
	"𥧍",
	"𥧎",
	"𥧏",
	"𥧐",
	"𥧑",
	"𥧒",
	"𥧓",
	"𥧔",
	"𥧕",
	"𥧗",
	"𥧘",
	"𥧙",
	"𥧚",
	"𥧛",
	"𥧜",
	"𥧝",
	"𥧞",
	"𥧟",
	"𥧠",
	"𥧡",
	"𥧢",
	"𥧣",
	"𥧤",
	"𥧥",
	"𥧦",
	"𥧧",
	"𥧨",
	"𥧪",
	"𥧫",
	"𥧬",
	"𥧭",
	"𥧮",
	"𥧯",
	"𥧰",
	"𥧱",
	"𥧲",
	"𥧳",
	"𥧴",
	"𥧵",
	"𥧶",
	"𥧷",
	"𥧸",
	"𥧹",
	"𥧺",
	"𥧻",
	"𥧼",
	"𥧽",
	"𥧾",
	"𥧿",
	"𥨀",
	"𥨁",
	"𥨂",
	"𥨃",
	"𥨄",
	"𥨅",
	"𥨆",
	"𥨇",
	"𥨈",
	"𥨉",
	"𥨊",
	"𥨌",
	"𥨍",
	"𥨎",
	"𥨏",
	"𥨐",
	"𥨑",
	"𥨒",
	"𥨓",
	"𥨔",
	"𥨕",
	"𥨖",
	"𥨗",
	"𥨘",
	"𥨙",
	"𥨚",
	"𥨛",
	"𥨝",
	"𥨞",
	"𥨟",
	"𥨠",
	"𥨡",
	"𥨡",
	"𥨢",
	"𥨣",
	"𥨤",
	"𥨥",
	"𥨦",
	"𥨧",
	"𥨨",
	"𥨩",
	"𥨫",
	"𥨭",
	"𥨮",
	"𥨯",
	"𥨰",
	"𥨱",
	"𥨲",
	"𥨳",
	"𥨴",
	"𥨵",
	"𥨷",
	"𥨸",
	"𥨹",
	"𥨺",
	"𥨻",
	"𥨼",
	"𥨽",
	"𥨾",
	"𥨿",
	"𥩀",
	"𥩁",
	"𥩂",
	"𥩃",
	"𥩄",
	"𥩅",
	"𥩆",
	"𥩇",
	"𥩈",
	"𥩊",
	"𥩋",
	"𥩎",
	"𥩏",
	"𥩐",
	"𥩑",
	"𥩒",
	"𥩓",
	"𥩔",
	"𥲡",
	"𥶧",
	"𦇭",
	"𦖓",
	"𦙮",
	"𦤝",
	"𦥨",
	"𦨆",
	"𦪥",
	"𦳾",
	"𦴯",
	"𦶞",
	"𦼑",
	"𧅉",
	"𧅓",
	"𧉢",
	"𧉴",
	"𧏏",
	"𧑲",
	"𧦱",
	"𧨠",
	"𧩰",
	"𧭇",
	"𧭮",
	"𧸎",
	"𧸨",
	"𧾠",
	"𧾫",
	"𨆭",
	"𨎣",
	"𨗉",
	"𨘢",
	"𨢧",
	"𨨁",
	"𨩵",
	"𨰆",
	"𨳅",
	"𩕤",
	"𩕥",
	"𩕰",
	"𩟒",
	"𩮇",
	"𩯠",
	"𪄑",
	"𪕏",
	"𪚨",
	"𪦛",
	"𪧗",
	"𪧼",
	"𪩶",
	"𪶷",
	"𪼍",
	"𫁊",
	"𫁋",
	"𫁌",
	"𫁍",
	"𫁏",
	"𫁐",
	"𫁑",
	"𫁒",
	"𫁓",
	"𫁕",
	"𫁖",
	"𫁗",
	"𫁘",
	"𫁙",
	"𫁚",
	"𫁝",
	"𫆒",
	"𫇍",
	"𫙕",
	"𫛙",
	"𫛣",
	"𫲄",
	"𬔅",
	"𬔆",
	"𬔇",
	"𬔈",
	"𬔉",
	"𬔊",
	"𬔍",
	"𬔎",
	"𬔏",
	"𬔐",
	"𬔑",
	"𬔒",
	"𬔓",
	"𬜀",
	"𬱲",
	"𭔊",
	"𭦿",
	"𭹽",
	"𮂾",
	"𮃸",
	"𮃹",
	"𮃺",
	"𮃼",
	"𮃽",
	"𮃿",
	"𮄀",
	"𮄁",
	"𮄂",
	"𮄄",
	"𮄆",
	"𮄇",
	"𮄈",
	"𮄉",
	"𮄊",
	"𮄋",
	"𮄌",
	"𮄍",
	"𮄎",
	"𮄒",
	"𮄓",
	"𮄔",
	"𮄕",
	"𮄖",
	"𮄗",
	"𮄘",
	"𮄙",
	"𮄚",
	"𮄛",
	"𮄜",
	"𮄝",
	"𮄞",
	"𮄟",
	"𮄠",
	"𮄡",
	"𮄢",
	"𮄣",
	"𮄤",
	"𮄥",
	"𮄦",
	"𮘛",
	"𮣨",
	"𰔏",
	"𰗷",
	"𰩄",
	"𰩅",
	"𰩆",
	"𰩇",
	"𰩈",
	"𰩉",
	"𰩊",
	"𰩋",
	"𰩎",
	"𰩏",
	"𰩐",
	"𰩑",
	"𰩒",
	"𰩓",
	"𰩔",
	"𰩖",
	"𰩗",
	"𰩘",
	"𰩙",
	"𰩛",
	"𰩜",
	"𰩝",
	"𰻝",
	"𰻞",
	"𱂞",
	"𱃈",
	"𱋎",
	"倥",
	"僒",
	"啌",
	"噾",
	"埪",
	"堗",
	"崆",
	"悾",
	"挖",
	"控",
	"揬",
	"搲",
	"搾",
	"撺",
	"攛",
	"曌",
	"椌",
	"榨",
	"櫋",
	"涳",
	"湥",
	"溛",
	"漥",
	"潌",
	"焢",
	"焪",
	"瑏",
	"瞾",
	"矏",
	"硿",
	"箜",
	"羫",
	"聜",
	"腔",
	"膣",
	"葖",
	"藭",
	"螲",
	"谾",
	"蹿",
	"躥",
	"躻",
	"邊",
	"醡",
	"鑹",
	"镩",
	"鞚",
	"鵼",
	"鶟",
	"鼵",
	"㗧",
	"㙀",
	"㟮",
	"㡧",
	"㨓",
	"㩈",
	"㲁",
	"㴭",
	"㵠",
	"㷝",
	"㸜",
	"㺠",
	"㻠",
	"㾤",
	"䃐",
	"䅝",
	"䆪",
	"䏄",
	"䓖",
	"䛪",
	"䠚",
	"䠻",
	"䡻",
	"䫵",
	"䰓",
	"𠊢",
	"𠊲",
	"𠏅",
	"𠏨",
	"𠐈",
	"𠑅",
	"𠓯",
	"𠞀",
	"𠟶",
	"𠠖",
	"𠤊",
	"𠥣",
	"𠥫",
	"𠴛",
	"𠷖",
	"𠸂",
	"𠹁",
	"𠻩",
	"𠿡",
	"𡀙",
	"𡁮",
	"𡃕",
	"𡋉",
	"𡑛",
	"𡑣",
	"𡒳",
	"𡡃",
	"𡢌",
	"𡢷",
	"𡲀",
	"𡸕",
	"𡹗",
	"𡹝",
	"𡺴",
	"𡻜",
	"𡼄",
	"𡼿",
	"𡾈",
	"𢃐",
	"𢈵",
	"𢛙",
	"𢝀",
	"𢞲",
	"𢢒",
	"𢣔",
	"𢤪",
	"𢭕",
	"𢮍",
	"𢰃",
	"𢰉",
	"𢲷",
	"𢲼",
	"𢳙",
	"𢶺",
	"𢷈",
	"𢽦",
	"𣄐",
	"𣇬",
	"𣈞",
	"𣋶",
	"𣑒",
	"𣒔",
	"𣔻",
	"𣛱",
	"𣞌",
	"𣫝",
	"𣵇",
	"𣶆",
	"𣷆",
	"𣹧",
	"𣿈",
	"𤀢",
	"𤀨",
	"𤁻",
	"𤗇",
	"𤟄",
	"𤟪",
	"𤢶",
	"𤮡",
	"𤲏",
	"𤷿",
	"𥈳",
	"𥈹",
	"𥈾",
	"𥉺",
	"𥎣",
	"𥓰",
	"𥖚",
	"𥡫",
	"𥣰",
	"𥤿",
	"𥦚",
	"𥦲",
	"𥧖",
	"𥨋",
	"𥨜",
	"𥨪",
	"𥨬",
	"𥨶",
	"𥩉",
	"𥩌",
	"𥩌",
	"𥩌",
	"𥩍",
	"𥯝",
	"𥰾",
	"𥵨",
	"𥸅",
	"𦁈",
	"𦂽",
	"𦄔",
	"𦍇",
	"𦔅",
	"𦝬",
	"𦞭",
	"𦡆",
	"𦢴",
	"𦩤",
	"𦫪",
	"𦱇",
	"𦲄",
	"𦲎",
	"𧂜",
	"𧌆",
	"𧎛",
	"𧔚",
	"𧚬",
	"𧛗",
	"𧫡",
	"𧬵",
	"𧮡",
	"𧱡",
	"𧸵",
	"𧸺",
	"𨃍",
	"𨅻",
	"𨇶",
	"𨕠",
	"𨡗",
	"𨢛",
	"𨣭",
	"𨣮",
	"𨣼",
	"𨨀",
	"𨨷",
	"𨩴",
	"𨫐",
	"𨬃",
	"𨻴",
	"𨼈",
	"𩀆",
	"𩣼",
	"𩩝",
	"𩭴",
	"𪆥",
	"𪍂",
	"𪔣",
	"𪙜",
	"𪣞",
	"𪥔",
	"𪶉",
	"𪷚",
	"𪽱",
	"𪿜",
	"𪿲",
	"𫁎",
	"𫁔",
	"𫁛",
	"𫁜",
	"𫕂",
	"𫛕",
	"𫦐",
	"𫫍",
	"𫫳",
	"𫮪",
	"𫯸",
	"𫸣",
	"𫽵",
	"𬄔",
	"𬉬",
	"𬑸",
	"𬔋",
	"𬔌",
	"𬔔",
	"𬔕",
	"𬜖",
	"𬪟",
	"𬻣",
	"𭄲",
	"𭒨",
	"𭔠",
	"𭝄",
	"𭟃",
	"𭡅",
	"𭦒",
	"𭨀",
	"𭩇",
	"𭯵",
	"𭲩",
	"𭲶",
	"𭹸",
	"𭾶",
	"𮁎",
	"𮄃",
	"𮄏",
	"𮄐",
	"𮈠",
	"𮈾",
	"𮏋",
	"𮐙",
	"𮘜",
	"𮟇",
	"𮢰",
	"𮤶",
	"𮪠",
	"𰉴",
	"𰓦",
	"𰔨",
	"𰜞",
	"𰜿",
	"𰝈",
	"𰩌",
	"𰩍",
	"𰩕",
	"𰩚",
	"𰩞",
	"𰩟",
	"𰷕",
	"𰺤",
	"𰼇",
	"𰿢",
	"𰿶",
	"𱀞",
	"𱆻",
	"𱈳",
	"𱊊",
	"𱊖",
	"籩",
	"𠑟",
	"𢷙",
	"𣝃",
	"𤄺",
	"𤓋",
	"𥤓",
	"𨇱",
	"𨭏",
	"𨭒",
	"𩽲",
	"𪢥",
	"𫪶",
	"𮉝",
	"𮕙"
],
	"斥": [
	"坼",
	"拆",
	"柝",
	"泝",
	"蚸",
	"訴",
	"诉",
	"跅",
	"㿭",
	"䂨",
	"䞣",
	"䟟",
	"𡛴",
	"𡶜",
	"𢘛",
	"𣂙",
	"𣂭",
	"𤇚",
	"𤖴",
	"𤤐",
	"𥿊",
	"𦈈",
	"𦭐",
	"𧙝",
	"𩎚",
	"𩨯",
	"𩿪",
	"𪉄",
	"𪎺",
	"𪜲",
	"𫖞",
	"𬱘",
	"𭇓",
	"𭚪",
	"𭣨",
	"𭦹",
	"𮁪",
	"𤏣",
	"𰊁"
],
	"卢": [
	"垆",
	"栌",
	"泸",
	"胪",
	"舻",
	"轳",
	"颅",
	"鲈",
	"鸬",
	"𣆐",
	"𨋤",
	"𩢬",
	"𪪏",
	"𪽮",
	"𪾦",
	"𫊮",
	"𫙔",
	"𫽤",
	"𬀭",
	"𬊐",
	"𬙎",
	"𬬻",
	"𮉡",
	"𰅏",
	"𰎐",
	"𰏧",
	"𰡄",
	"𰡵",
	"𰩲",
	"𰼥",
	"𱋶"
],
	"代": [
	"垈",
	"岱",
	"帒",
	"柋",
	"牮",
	"玳",
	"笩",
	"蚮",
	"袋",
	"貸",
	"贷",
	"鮘",
	"鴏",
	"黛",
	"㭖",
	"䒫",
	"𠁀",
	"𠊝",
	"𠍜",
	"𠰰",
	"𠰺",
	"𠳙",
	"𡛲",
	"𡥖",
	"𢂌",
	"𢎌",
	"𢘋",
	"𢫙",
	"𤱢",
	"𥩦",
	"𥰒",
	"𥱢",
	"𥿝",
	"𦙯",
	"𦨮",
	"𧊇",
	"𨠍",
	"𨥶",
	"𨨐",
	"𩂠",
	"𩃷",
	"𩶕",
	"𪜣",
	"𪭩",
	"𫆛",
	"𫌸",
	"𫔟",
	"𫢫",
	"𫢼",
	"𫣭",
	"𬶌",
	"𬷈",
	"𬾚",
	"𮆋",
	"𮏠",
	"𰳴",
	"蟘",
	"𧹋",
	"𫋌"
],
	"𠂤": [
	"垖",
	"峊",
	"嶭",
	"巕",
	"帥",
	"師",
	"桘",
	"薛",
	"蛗",
	"辥",
	"辪",
	"追",
	"頧",
	"鴭",
	"㢂",
	"䏨",
	"䦾",
	"𠂾",
	"𠃂",
	"𠃆",
	"𠈆",
	"𠙋",
	"𠡒",
	"𠦥",
	"𠭔",
	"𡄌",
	"𡏩",
	"𡑈",
	"𡑸",
	"𡒰",
	"𡚖",
	"𡜥",
	"𡧺",
	"𡴎",
	"𡶫",
	"𡼻",
	"𡾦",
	"𡾹",
	"𢀹",
	"𣳨",
	"𤠒",
	"𤤷",
	"𥑵",
	"𥙢",
	"𦒣",
	"𦷊",
	"𧃎",
	"𧋰",
	"𧒂",
	"𧒙",
	"𧕏",
	"𧡦",
	"𧧆",
	"𨋱",
	"𨕵",
	"𨹅",
	"𨺀",
	"𨼽",
	"𩈜",
	"𩛍",
	"𩨽",
	"𪌤",
	"𪯌",
	"𪳦",
	"𪷣",
	"𫈿",
	"𫑓",
	"𫞌",
	"𫠨",
	"𫡚",
	"𫡜",
	"𫡞",
	"𫲲",
	"𬂫",
	"𬄄",
	"𬅵",
	"𬉃",
	"𬉅",
	"𬊷",
	"𬧼",
	"𬩱",
	"𭚖",
	"𭭻",
	"𭮫",
	"𮆞",
	"𮚠",
	"𰀮",
	"𰏙",
	"𰧬",
	"塠",
	"孼",
	"孽",
	"搥",
	"槌",
	"櫱",
	"溮",
	"獅",
	"瑡",
	"磓",
	"篩",
	"糱",
	"糵",
	"縋",
	"缒",
	"膇",
	"蒒",
	"蘖",
	"螄",
	"蠥",
	"躠",
	"鎚",
	"鰤",
	"鶳",
	"㔎",
	"㔑",
	"㗓",
	"㜸",
	"㷟",
	"㾽",
	"䊚",
	"䨨",
	"䭔",
	"𠦭",
	"𡟪",
	"𡟴",
	"𡠋",
	"𡤏",
	"𡺇",
	"𢊅",
	"𢟋",
	"𢲐",
	"𣈪",
	"𤧫",
	"𤹌",
	"𥡈",
	"𦾦",
	"𧀼",
	"𧍓",
	"𧏍",
	"𧏴",
	"𧔽",
	"𧜂",
	"𧪲",
	"𨃬",
	"𨇨",
	"𨻡",
	"𩌝",
	"𩔦",
	"𩠱",
	"𩥐",
	"𩪀",
	"𩮭",
	"𩺬",
	"𪄜",
	"𪇷",
	"𪈖",
	"𪈙",
	"𪈟",
	"𪎃",
	"𪝜",
	"𪪀",
	"𪺶",
	"𫉽",
	"𫊎",
	"𫑺",
	"𫒺",
	"𫗰",
	"𫲕",
	"𫲖",
	"𫷤",
	"𬂘",
	"𬄁",
	"𬩞",
	"𬩫",
	"𬭨",
	"𬻾",
	"𭕪",
	"𭣍",
	"𭶧",
	"𮐕",
	"𮖦",
	"𮜧",
	"𮟄",
	"𮮂",
	"𰂨",
	"𰲓",
	"𰸷",
	"𰸸",
	"𡿒",
	"𡿗",
	"𢌎",
	"𥵍",
	"𪓈",
	"𫬧",
	"𮁛",
	"𰸹",
	"𱇌"
],
	"伏": [
	"垘",
	"栿",
	"洑",
	"絥",
	"茯",
	"袱",
	"覄",
	"鮲",
	"䟮",
	"𢫯",
	"𣭩",
	"𤝯",
	"𧳂",
	"𨋩",
	"𨦛",
	"𩊙",
	"𩎧",
	"𩢰",
	"𪀢",
	"𪕟",
	"𫄢",
	"𭃜",
	"𰂐",
	"𰅞",
	"𰇛",
	"𰶛",
	"𱅎"
],
	"伐": [
	"垡",
	"栰",
	"浌",
	"筏",
	"茷",
	"閥",
	"阀",
	"㘺",
	"䣹",
	"䤦",
	"𠞵",
	"𠲎",
	"𢑟",
	"𢨖",
	"𢬩",
	"𣂿",
	"𣑡",
	"𤇰",
	"𥅩",
	"𥑼",
	"𥩱",
	"𦨷",
	"𦹋",
	"𧑬",
	"𨀳",
	"𨎡",
	"𨠰",
	"𩪻",
	"𫼂",
	"𭃝",
	"𭭣",
	"𭾬",
	"𮆘",
	"𰀿",
	"𰁚",
	"𦠱",
	"𮂫",
	"𰪑"
],
	"守": [
	"垨",
	"狩",
	"酧",
	"㑏",
	"䢘",
	"𠃿",
	"𠱔",
	"𡨌",
	"𡨹",
	"𡨺",
	"𢚍",
	"𢬇",
	"𣑋",
	"𤈁",
	"𤕠",
	"𥍄",
	"𥩽",
	"𥿾",
	"𧵤",
	"𧵿",
	"𩊦",
	"𪧚",
	"𪧡",
	"𫒙",
	"𫰦",
	"𬕀",
	"𭧗",
	"𰑚",
	"𰥡",
	"𮖖"
],
	"𠧗": [
	"垰",
	"峠",
	"挊",
	"桛",
	"裃",
	"鞐",
	"𠱚",
	"𥬷",
	"𬰬",
	"𭔮"
],
	"当": [
	"垱",
	"挡",
	"档",
	"珰",
	"筜",
	"裆",
	"铛",
	"㓥",
	"𤇻",
	"𥹥",
	"𪠽",
	"𫀮",
	"𫟰",
	"𫰠",
	"𫵃",
	"𬐉",
	"𬙏",
	"𬠅",
	"𬣭",
	"𭕈",
	"𭰎",
	"𮛗",
	"𮜴",
	"𰁸",
	"𰖂",
	"𰗞",
	"𰷁"
],
	"㐫": [
	"垴",
	"恼",
	"离",
	"脑",
	"𠅛",
	"𢇖",
	"𤜏",
	"𦚾",
	"𦛄",
	"𧮼",
	"𨠯",
	"𪞸",
	"𪞻",
	"𪞼",
	"𪞽",
	"𪵂",
	"𫥥",
	"𫥩",
	"𫥪",
	"𫥮",
	"𫩷",
	"𫼭",
	"𬛏",
	"𭫉",
	"𭰔",
	"𭶘",
	"𮢥",
	"𮥅",
	"𰈐",
	"𰍷",
	"𰡻",
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡴥",
	"𡼁",
	"𢟢",
	"𣉽",
	"𣯤",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𫀥",
	"𫬎",
	"𬓞",
	"𬓟",
	"𮃵",
	"𮔮",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰖳",
	"𰽅",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"籬",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𠘅",
	"𡿎",
	"𢌈",
	"𢢬",
	"𢥗",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨯽",
	"𪒭",
	"𪺇",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"邦": [
	"垹",
	"帮",
	"幚",
	"挷",
	"梆",
	"綁",
	"绑",
	"䦁",
	"𠳐",
	"𢀥",
	"𣵮",
	"𥒷",
	"𥮇",
	"𦜅",
	"𨧜",
	"𪥶",
	"𫑢",
	"𫷪",
	"𫺎",
	"𭦐",
	"𮫠"
],
	"役": [
	"垼",
	"䓈",
	"𠖊",
	"𣒃",
	"𤈧",
	"𤥞",
	"𤶣",
	"𥆛",
	"𧱕",
	"𨦯",
	"𨿒",
	"𩂹",
	"𩎶",
	"𩷍",
	"𪁛",
	"𭙠",
	"𰥦",
	"𱉷"
],
	"沂": [
	"垽",
	"峾",
	"䇵",
	"䓅",
	"𠲻"
],
	"序": [
	"垿",
	"𡜾",
	"𢭸",
	"𦯅",
	"𨹘",
	"𫸉"
],
	"夆": [
	"埄",
	"峯",
	"峰",
	"捀",
	"桻",
	"浲",
	"烽",
	"琒",
	"綘",
	"艂",
	"莑",
	"蜂",
	"逢",
	"鋒",
	"锋",
	"韸",
	"髼",
	"㖓",
	"㛔",
	"㶻",
	"㸼",
	"䀱",
	"䏺",
	"䧏",
	"䴶",
	"𠉏",
	"𡨛",
	"𢈦",
	"𢌢",
	"𢓱",
	"𣇔",
	"𤑊",
	"𤖀",
	"𤶞",
	"𥍮",
	"𥭗",
	"𥹾",
	"𦜁",
	"𦪪",
	"𧋴",
	"𧒒",
	"𧚋",
	"𧧽",
	"𨡃",
	"𩄦",
	"𩊩",
	"𩡇",
	"𩷭",
	"𪔞",
	"𮙔",
	"𰓵",
	"𱋸",
	"塳",
	"摓",
	"槰",
	"樥",
	"漨",
	"熢",
	"篷",
	"縫",
	"缝",
	"膖",
	"蓬",
	"蠭",
	"鎽",
	"鏠",
	"韼",
	"鬔",
	"㡝",
	"㦀",
	"㷨",
	"㷭",
	"㻱",
	"䗦",
	"䗬",
	"䙜",
	"䡫",
	"䩼",
	"𡻀",
	"𡻹",
	"𢕝",
	"𣗏",
	"𣟀",
	"𣺿",
	"𥊒",
	"𥎌",
	"𥛝",
	"𥴣",
	"𦪎",
	"𦾌",
	"𦿪",
	"𧏢",
	"𧴂",
	"𨎳",
	"𨕱",
	"𨫱",
	"𨲫",
	"𩅛",
	"𩆨",
	"𩙹",
	"𩥪",
	"𩪌",
	"𪔲",
	"𪮘",
	"𪼇",
	"𫌛",
	"𭁛",
	"𭊊",
	"𭢊",
	"𭥊",
	"𭼣",
	"𮀷",
	"𮃩",
	"𰈨",
	"𰖧",
	"𰜴",
	"𰯃",
	"𰻓",
	"𱄐",
	"𱌤",
	"纄",
	"蘕",
	"鑝",
	"𡂫",
	"𡓄",
	"𢩣",
	"𢸚",
	"𣠑",
	"𤂧",
	"𤑫",
	"𧓶",
	"𧴟",
	"𨏕"
],
	"防": [
	"埅",
	"𩗧",
	"𪁢",
	"𫕗",
	"𭰤",
	"𱁚",
	"𱃂"
],
	"汖": [
	"埊",
	"𧁆",
	"𭖛"
],
	"成": [
	"城",
	"娍",
	"宬",
	"峸",
	"晟",
	"晠",
	"珹",
	"盛",
	"窚",
	"筬",
	"絾",
	"膥",
	"臹",
	"荿",
	"誠",
	"诚",
	"郕",
	"鋮",
	"铖",
	"鯎",
	"㡬",
	"㼩",
	"䫆",
	"𠉛",
	"𠎶",
	"𠕠",
	"𡓖",
	"𡩍",
	"𡷫",
	"𢑻",
	"𢧓",
	"𢧚",
	"𣎉",
	"𣚺",
	"𣜽",
	"𣫽",
	"𣫿",
	"𣬀",
	"𤁑",
	"𤳡",
	"𤻯",
	"𤽷",
	"𥆏",
	"𥓉",
	"𥢲",
	"𦑆",
	"𦔣",
	"𦗱",
	"𦛙",
	"𨠽",
	"𨹚",
	"𩫨",
	"𪁋",
	"𪞞",
	"𪨯",
	"𪸤",
	"𫻽",
	"𬅄",
	"𬇠",
	"𬓻",
	"𬛻",
	"𬦌",
	"𬲐",
	"𬴡",
	"𭩴",
	"𮊅",
	"𮊽",
	"𮝍",
	"𰉯",
	"𰑜",
	"𰬖",
	"𰾔",
	"𱈨",
	"墭",
	"𡡛",
	"𣛮",
	"𤺁",
	"𥊱",
	"𥢱",
	"𥼵",
	"𦔤",
	"𦼦",
	"𨞐",
	"𩦝",
	"𩯎",
	"𪾓",
	"𫮕",
	"𬁃",
	"𬃾",
	"𬣅"
],
	"花": [
	"埖",
	"婲",
	"椛",
	"硴",
	"糀",
	"蒊",
	"誮",
	"錵",
	"㬸",
	"㳸",
	"𠎍",
	"𠝐",
	"𠵅",
	"𤦙",
	"𤰏",
	"𩋖",
	"𫈪",
	"𫢮",
	"𬦷",
	"𬧧",
	"𰔀",
	"𰞯",
	"𰫩",
	"𰱷"
],
	"步": [
	"埗",
	"徏",
	"捗",
	"涉",
	"荹",
	"踄",
	"陟",
	"頻",
	"频",
	"頻",
	"㻉",
	"㾟",
	"䑰",
	"䤮",
	"𠉡",
	"𠳤",
	"𡘧",
	"𡝃",
	"𢈨",
	"𢧁",
	"𣚷",
	"𣦖",
	"𣻣",
	"𤫻",
	"𥒼",
	"𥙺",
	"𥹴",
	"𧌂",
	"𧼝",
	"𨛒",
	"𨽥",
	"𩊶",
	"𩣝",
	"𩷖",
	"𪌷",
	"𪨏",
	"𫫈",
	"𮢸",
	"𮤓",
	"𰙿",
	"𰳬",
	"嚬",
	"濒",
	"瀕",
	"蘋",
	"顰",
	"颦",
	"騭",
	"骘",
	"㰋",
	"𠐺",
	"𡤉",
	"𢳴",
	"𤅖",
	"𥷎",
	"𦇖",
	"𦶼",
	"𧅵",
	"𧔪",
	"𧭹",
	"𨏞",
	"𨽗",
	"𫍐",
	"𫫾",
	"𫵍",
	"𫶡",
	"𬀔",
	"𬜚",
	"𬞟",
	"𧮝",
	"𭍔"
],
	"时": [
	"埘",
	"莳",
	"鲥",
	"𣠈",
	"𦋂",
	"𪶄",
	"𫪅",
	"𬌠",
	"𬖞",
	"𰗨"
],
	"冏": [
	"埛",
	"巂",
	"浻",
	"烱",
	"矞",
	"綗",
	"裔",
	"雟",
	"㓏",
	"㤯",
	"㩦",
	"䢛",
	"䮐",
	"𠕨",
	"𠜛",
	"𠱛",
	"𠸲",
	"𠻭",
	"𡂗",
	"𡄚",
	"𡖛",
	"𡝆",
	"𡸀",
	"𢂶",
	"𣚹",
	"𣡐",
	"𤄴",
	"𤐟",
	"𤔦",
	"𤳬",
	"𥱁",
	"𥺂",
	"𦯶",
	"𧃥",
	"𧓠",
	"𧔸",
	"𧚞",
	"𧞥",
	"𧥏",
	"𧨝",
	"𨘆",
	"𩛯",
	"𩽗",
	"𪕥",
	"𪻣",
	"𫕕",
	"𬚽",
	"𬽘",
	"𭖣",
	"𮝣",
	"𮥼",
	"𰵪",
	"僪",
	"儶",
	"劀",
	"噊",
	"孈",
	"憰",
	"攜",
	"橘",
	"欈",
	"氄",
	"潏",
	"燏",
	"獝",
	"璚",
	"瓗",
	"瞲",
	"繘",
	"纗",
	"蠵",
	"觿",
	"譎",
	"讗",
	"谲",
	"蹫",
	"遹",
	"酅",
	"鐍",
	"鑴",
	"霱",
	"驈",
	"驨",
	"鱊",
	"鷸",
	"鹬",
	"㔒",
	"㵝",
	"㽯",
	"䆷",
	"䕍",
	"䤎",
	"䪎",
	"䭨",
	"䰬",
	"𡄴",
	"𡰡",
	"𡰢",
	"𡿀",
	"𢥘",
	"𢨌",
	"𢵮",
	"𣎛",
	"𣰇",
	"𣰲",
	"𤣑",
	"𤮰",
	"𤼒",
	"𥍋",
	"𥎐",
	"𥎕",
	"𥎜",
	"𥛯",
	"𦇹",
	"𦈇",
	"𦒑",
	"𦒔",
	"𦠈",
	"𦢿",
	"𦺖",
	"𧑐",
	"𧝃",
	"𧟃",
	"𧢧",
	"𧤾",
	"𧲚",
	"𧷾",
	"𧽻",
	"𨏳",
	"𨗝",
	"𩘻",
	"𩙅",
	"𩴢",
	"𩽨",
	"𪈥",
	"𪊀",
	"𪋸",
	"𫄹",
	"𫔎",
	"𫔔",
	"𫘱",
	"𫚪",
	"𬰏",
	"𬲆",
	"𭒠",
	"𭬥",
	"𮉖",
	"𮒣",
	"𮕐",
	"𰬻",
	"𱅫",
	"𨙧",
	"𪈄",
	"𮒬",
	"𮕘"
],
	"阜": [
	"埠",
	"顊",
	"㷆",
	"䘀",
	"𡸠",
	"𡽷",
	"𢈹",
	"𢮒",
	"𤦞",
	"𤭟",
	"𤷎",
	"𥓭",
	"𦰺",
	"𧌓",
	"𧌛",
	"𧨮",
	"𨹺",
	"𨺔",
	"𨻑",
	"𨽓",
	"𨽔",
	"𨽕",
	"𨽫",
	"𨽱",
	"𩣸",
	"𬯈",
	"𬱪",
	"𮢌",
	"𮥜",
	"𰍄",
	"𰎧",
	"𱀁",
	"𱀂",
	"𱀅",
	"𱀈",
	"𱀖",
	"𱀜",
	"𱀝",
	"𱀝",
	"𱀟",
	"𱀮",
	"𱁃",
	"𨽪",
	"𨽪"
],
	"隶": [
	"埭",
	"康",
	"捸",
	"棣",
	"殔",
	"逮",
	"隸",
	"霴",
	"齂",
	"隷",
	"㥆",
	"㻖",
	"䇐",
	"䠈",
	"𠘞",
	"𠡫",
	"𡝯",
	"𣇨",
	"𥓏",
	"𥟤",
	"𥮤",
	"𧳙",
	"𨽶",
	"𨽷",
	"𨽸",
	"𨽹",
	"𨽺",
	"𨽻",
	"𨽼",
	"𨽼",
	"𨽽",
	"𨽾",
	"𨽿",
	"𨾀",
	"𨾁",
	"𨾂",
	"𨾃",
	"𨾄",
	"𩛾",
	"𩭞",
	"𩸙",
	"𩸺",
	"𪂩",
	"𪑠",
	"𪵞",
	"𫀘",
	"𫈤",
	"𫕙",
	"𬵯",
	"𬸗",
	"𮈡",
	"𮥴",
	"𮥵",
	"𮯊",
	"𰠷",
	"叇",
	"嫝",
	"嵻",
	"慷",
	"曃",
	"槺",
	"漮",
	"穅",
	"糠",
	"躿",
	"鏮",
	"靆",
	"鱇",
	"㝩",
	"㱂",
	"䆲",
	"䗧",
	"𠟷",
	"𠻞",
	"𡐓",
	"𡐡",
	"𡻚",
	"𢠓",
	"𢠻",
	"𢰬",
	"𢳧",
	"𣫥",
	"𤂰",
	"𤎖",
	"𤮊",
	"𥉽",
	"𥊵",
	"𥌤",
	"𥌿",
	"𥕎",
	"𥷗",
	"𧑔",
	"𨄗",
	"𨎍",
	"𨝎",
	"𨻷",
	"𩻸",
	"𩾌",
	"𪏢",
	"𪒡",
	"𪴛",
	"𫂞",
	"𬼌",
	"𬿛",
	"𭋺",
	"𭌚",
	"𭢡",
	"𭢿",
	"𭧠",
	"𭬠",
	"𭳔",
	"𭳬",
	"𮉉",
	"𮩮",
	"𮭔",
	"𰭅",
	"𰯑",
	"𰿔",
	"𭫗",
	"𭾔"
],
	"丸": [
	"埶",
	"執",
	"奿",
	"孰",
	"执",
	"汍",
	"犱",
	"秇",
	"笂",
	"紈",
	"纨",
	"肒",
	"芄",
	"訙",
	"釻",
	"骫",
	"㔟",
	"㝷",
	"㞍",
	"䎠",
	"䒯",
	"𠂃",
	"𠂅",
	"𠅶",
	"𠫷",
	"𠮬",
	"𠷏",
	"𡉕",
	"𡘺",
	"𡚺",
	"𡦦",
	"𡧄",
	"𡪐",
	"𡴿",
	"𡵎",
	"𢍠",
	"𢎫",
	"𢓃",
	"𢣞",
	"𢦗",
	"𢩾",
	"𢬋",
	"𣏒",
	"𤒆",
	"𤒒",
	"𤴯",
	"𥐠",
	"𦎃",
	"𦘾",
	"𧈮",
	"𧒦",
	"𧝚",
	"𧮭",
	"𨫦",
	"𩪿",
	"𪜂",
	"𪟵",
	"𪢰",
	"𫂏",
	"𫉵",
	"𫑳",
	"𫕣",
	"𫡬",
	"𫷿",
	"𬯸",
	"𬵄",
	"𭐓",
	"𰀅",
	"𰺥",
	"亵",
	"兿",
	"势",
	"勢",
	"垫",
	"塾",
	"墊",
	"慹",
	"挚",
	"摯",
	"摰",
	"暬",
	"槷",
	"槸",
	"漐",
	"热",
	"熟",
	"熱",
	"絷",
	"縶",
	"萟",
	"蓺",
	"蓻",
	"蛰",
	"蟄",
	"褹",
	"褺",
	"褻",
	"謺",
	"贄",
	"贽",
	"騺",
	"驇",
	"鷙",
	"鸷",
	"㙯",
	"㝪",
	"䃞",
	"䉅",
	"䙝",
	"䞇",
	"䠟",
	"䥍",
	"䲀",
	"𠅀",
	"𠌢",
	"𠌷",
	"𠢞",
	"𠢟",
	"𠪑",
	"𠽃",
	"𡂞",
	"𡙰",
	"𡠗",
	"𡠦",
	"𡼈",
	"𢄢",
	"𢟯",
	"𢳊",
	"𢴇",
	"𢻝",
	"𣁞",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣑱",
	"𣙀",
	"𣙗",
	"𣯭",
	"𣼳",
	"𤍠",
	"𤍨",
	"𤍽",
	"𤎒",
	"𤮅",
	"𤴢",
	"𥂕",
	"𥅿",
	"𥊍",
	"𥊝",
	"𥡩",
	"𦄌",
	"𦎷",
	"𦗙",
	"𦥎",
	"𦿳",
	"𧃳",
	"𧐨",
	"𧜼",
	"𨄡",
	"𨄧",
	"𨄴",
	"𨎌",
	"𨎐",
	"𨫔",
	"𨶝",
	"𩅀",
	"𩮿",
	"𩻉",
	"𪜟",
	"𪟛",
	"𪠺",
	"𪣖",
	"𪦝",
	"𪧢",
	"𫐋",
	"𫗹",
	"𫝑",
	"𫡊",
	"𫮛",
	"𫷼",
	"𬏧",
	"𬓺",
	"𬔦",
	"𬗵",
	"𬡓",
	"𬷮",
	"𭄣",
	"𭏲",
	"𭞉",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𰎨",
	"𰏞",
	"𰑔",
	"𰔟",
	"𰛣",
	"𰞕",
	"𰞖",
	"𰸈",
	"𱅊",
	"爇",
	"藝",
	"𡫑",
	"𡫓",
	"𢌀",
	"𢤢",
	"𣞕",
	"𤃲",
	"𤄁",
	"𤑔",
	"𤒙",
	"𦶟",
	"𨷙",
	"𩆔",
	"𪈢",
	"𪷴",
	"𫉥",
	"𫉷",
	"𫸃",
	"𫸾",
	"𫾓",
	"𬋖",
	"𬡵",
	"𭧈",
	"𭶢",
	"𮅣",
	"𮒛",
	"𮒸",
	"𰃁",
	"𰘏",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊",
	"𭌵"
],
	"帚": [
	"埽",
	"婦",
	"掃",
	"箒",
	"菷",
	"鯞",
	"㝲",
	"㫶",
	"㱕",
	"㴆",
	"㷌",
	"䢜",
	"𡞒",
	"𡪷",
	"𡹙",
	"𢃞",
	"𢃳",
	"𢅜",
	"𢅜",
	"𢅦",
	"𢅨",
	"𢽪",
	"𢽰",
	"𣘕",
	"𣼡",
	"𥇳",
	"𥧲",
	"𥨊",
	"𦲅",
	"𦵲",
	"𨓼",
	"𨧪",
	"𨺔",
	"𨺜",
	"𩅕",
	"𪂋",
	"𪂪",
	"𪩺",
	"𫃲",
	"𫚡",
	"𫹅",
	"𬖥",
	"𬤸",
	"𭘺",
	"𮫌",
	"𰧬",
	"𰯳",
	"𱀠",
	"𡩻",
	"𢵴",
	"𣞂",
	"𣺎",
	"𥲳",
	"𦸱",
	"𧁻",
	"𪾚",
	"𮄝"
],
	"泥": [
	"埿",
	"𢛜",
	"𥺜",
	"𦰫",
	"𩸦",
	"𩸧",
	"𩾆",
	"𪣮",
	"𬈤",
	"𬉚"
],
	"臤": [
	"堅",
	"婜",
	"孯",
	"掔",
	"硻",
	"竪",
	"緊",
	"菣",
	"蜸",
	"豎",
	"賢",
	"鋻",
	"㷂",
	"㹂",
	"䁂",
	"䵖",
	"𡹩",
	"𢃥",
	"𤏿",
	"𤦁",
	"𤭠",
	"𤲗",
	"𤷌",
	"𤿳",
	"𥦞",
	"𦜌",
	"𦜜",
	"𦣴",
	"𧇜",
	"𧞀",
	"𧼒",
	"𨨘",
	"𩋆",
	"𩜬",
	"𪘦",
	"𫋟",
	"𭆳",
	"𭴸",
	"𭵺",
	"𮋅",
	"𮩤",
	"𰯱",
	"慳",
	"摼",
	"樫",
	"熞",
	"礥",
	"臔",
	"藖",
	"鏗",
	"鑦",
	"鰹",
	"㒘",
	"㘋",
	"䃘",
	"䉯",
	"䌑",
	"䵛",
	"𠐊",
	"𠗻",
	"𠼤",
	"𡁵",
	"𡐖",
	"𡠩",
	"𡮷",
	"𡮺",
	"𢤞",
	"𢴡",
	"𢸒",
	"𣝌",
	"𣻹",
	"𤂐",
	"𤠿",
	"𥉸",
	"𥧬",
	"𦃢",
	"𦤱",
	"𦸃",
	"𧜶",
	"𧞫",
	"𧤵",
	"𧽡",
	"𪅤",
	"𪦬",
	"𪷬",
	"𪼑",
	"𫉺",
	"𫍊",
	"𫣴",
	"𮌲",
	"𮩌",
	"𰫱"
],
	"枋": [
	"堏",
	"𣚂",
	"𬄶"
],
	"斩": [
	"堑",
	"崭",
	"惭",
	"暂",
	"椠",
	"渐",
	"錾",
	"𥇢",
	"𪮃",
	"𫎸",
	"𫏐",
	"𫪚",
	"𬆂",
	"𬊗",
	"𬲕",
	"𰌆",
	"𰑧",
	"𰓼",
	"𰡔",
	"𰱑",
	"𰳂",
	"𰾌",
	"𫆏",
	"𫗚",
	"𬞋",
	"𬰣",
	"𰊢"
],
	"岸": [
	"堓",
	"婩",
	"硸",
	"錌",
	"䮗",
	"𠊀",
	"𠵚",
	"𢮹",
	"𤟉",
	"𨲊",
	"𩓤",
	"𩭢",
	"𪂢",
	"𪶐",
	"𫶂",
	"𬓀",
	"𬴁",
	"𭗧",
	"𭥈",
	"𭪤",
	"𰥮"
],
	"罙": [
	"堔",
	"探",
	"棎",
	"深",
	"琛",
	"賝",
	"㤾",
	"𠟘",
	"𠫃",
	"𠶀",
	"𣮓",
	"𣮥",
	"𤀻",
	"𤉾",
	"𦜊",
	"𧨾",
	"𨨥",
	"𩤞",
	"𫎩",
	"𬤂",
	"𠽄",
	"𠽉",
	"𡪜",
	"𢊖",
	"𦸂",
	"𩴙",
	"𪒗",
	"𪮨",
	"𬔒",
	"𰜯"
],
	"陏": [
	"堕",
	"椭",
	"𡺆",
	"𦳉",
	"𨔳",
	"𮥠",
	"𰶭",
	"𡃏",
	"𰳜"
],
	"突": [
	"堗",
	"揬",
	"湥",
	"葖",
	"鶟",
	"鼵",
	"㟮",
	"㻠",
	"䃐",
	"𠸂",
	"𢝀",
	"𣔻",
	"𤟪",
	"𤷿",
	"𥨜",
	"𥯝",
	"𦂽",
	"𦔅",
	"𦝬",
	"𦢴",
	"𦩤",
	"𧎛",
	"𧛗",
	"𨃍",
	"𨨷",
	"𩀆",
	"𫁜",
	"𬑸",
	"𬔋",
	"𱊖"
],
	"柬": [
	"堜",
	"媡",
	"徚",
	"揀",
	"暕",
	"朄",
	"楝",
	"湅",
	"煉",
	"瑓",
	"練",
	"萰",
	"諫",
	"谏",
	"鍊",
	"闌",
	"阑",
	"鰊",
	"鶫",
	"𢛔",
	"練",
	"㪝",
	"㱫",
	"㼑",
	"𠋖",
	"𠒵",
	"𠣂",
	"𠷬",
	"𢃿",
	"𢒞",
	"𣍃",
	"𣞰",
	"𣱨",
	"𤗛",
	"𥈵",
	"𥻂",
	"𧍴",
	"𧡴",
	"𧹯",
	"𨃀",
	"𨐤",
	"𪧶",
	"𫌫",
	"𫔀",
	"𫴨",
	"𬮔",
	"𬶠",
	"𮌥",
	"𰢯",
	"孄",
	"幱",
	"攔",
	"斓",
	"斕",
	"欄",
	"澜",
	"瀾",
	"爛",
	"瓓",
	"籣",
	"蘭",
	"襕",
	"襴",
	"讕",
	"谰",
	"躝",
	"鑭",
	"镧",
	"㘓",
	"㦨",
	"䃹",
	"䑌",
	"䪍",
	"𠓖",
	"𡄮",
	"𣩼",
	"𣿊",
	"𥌻",
	"𥽭",
	"𦧼",
	"𧕗",
	"𨅬",
	"𨏭",
	"𩽥",
	"𪢌",
	"𪢠",
	"𪩱",
	"𫇡",
	"𫋨",
	"𫝮",
	"𬁘",
	"𬋆",
	"𬎑",
	"𬐁",
	"𬖺",
	"𬚎",
	"𬞕",
	"𭌈",
	"𮆏",
	"𮉚",
	"𮑔",
	"𰏟",
	"𰖻",
	"𱁽",
	"囒",
	"孏",
	"欗",
	"灡",
	"爤",
	"糷",
	"襽",
	"钄",
	"韊",
	"𡔔",
	"𢆄",
	"𥗺",
	"𨈆",
	"𨏼",
	"𪴧",
	"𫲴",
	"𫶥",
	"𬅉",
	"𬉠",
	"𬎟",
	"𬧛",
	"𬵿",
	"𰫖",
	"𱁾",
	"𭍗"
],
	"保": [
	"堡",
	"堢",
	"媬",
	"椺",
	"湺",
	"煲",
	"緥",
	"葆",
	"褒",
	"褓",
	"賲",
	"㨐",
	"㷛",
	"䭋",
	"䳰",
	"𠆅",
	"𠸒",
	"𢉣",
	"𣯂",
	"𤦸",
	"𤭭",
	"𦽻",
	"𧛱",
	"𨩚",
	"𩭼",
	"𪃁",
	"𫣯",
	"𭝱",
	"𭫄",
	"𮀮",
	"𮅡",
	"𮘧",
	"藵",
	"𬡭"
],
	"敄": [
	"堥",
	"婺",
	"嵍",
	"愗",
	"暓",
	"楘",
	"瞀",
	"蝥",
	"鍪",
	"霚",
	"霿",
	"鞪",
	"騖",
	"骛",
	"鶩",
	"鹜",
	"㡔",
	"㮘",
	"䋷",
	"䓮",
	"䜼",
	"䨁",
	"䱯",
	"𠝸",
	"𤋄",
	"𥓺",
	"𥠪",
	"𪧮",
	"𭄶",
	"𭤇",
	"𭷳",
	"𱋤",
	"𱋥",
	"𠍢",
	"𦺒",
	"𧒚",
	"𨎸",
	"𭊞"
],
	"恒": [
	"堩",
	"搄",
	"暅",
	"縆",
	"䱴",
	"𠋧",
	"𠷐",
	"𡍷",
	"𣕲",
	"𦞌",
	"𪶥",
	"𬘵",
	"𬝖",
	"𭏃",
	"𭖿",
	"𮀲",
	"𱈈"
],
	"㚇": [
	"堫",
	"嵏",
	"嵕",
	"惾",
	"朡",
	"椶",
	"猣",
	"稯",
	"糉",
	"緵",
	"翪",
	"艐",
	"葼",
	"蝬",
	"鍐",
	"騣",
	"鬉",
	"鬷",
	"鯼",
	"㣭",
	"㨑",
	"䁓",
	"䈦",
	"䍟",
	"䎫",
	"䶽",
	"𤚠",
	"𥃑",
	"𥍺",
	"𥓻",
	"𥚾",
	"𦟨",
	"𪢃",
	"𮪣",
	"𰬯",
	"𰺔",
	"𰾞",
	"𱈅",
	"𡂅",
	"𣞡"
],
	"垚": [
	"堯",
	"嬈",
	"㙓",
	"𣈹",
	"𣕫",
	"𤃋",
	"𤋑",
	"𨘫",
	"𨮲",
	"𭨍",
	"僥",
	"嘵",
	"墝",
	"嬈",
	"嶢",
	"嶤",
	"徺",
	"憢",
	"撓",
	"曉",
	"橈",
	"澆",
	"燒",
	"獟",
	"皢",
	"磽",
	"穘",
	"繞",
	"翹",
	"膮",
	"蕘",
	"蟯",
	"襓",
	"譊",
	"趬",
	"蹺",
	"遶",
	"鐃",
	"隢",
	"顤",
	"饒",
	"驍",
	"髐",
	"鱙",
	"㚁",
	"㚁",
	"㹓",
	"䁱",
	"䰫",
	"䴃",
	"䶧",
	"𠓘",
	"𠟋",
	"𠢩",
	"𠨪",
	"𡅍",
	"𡈦",
	"𡓖",
	"𡗉",
	"𡗊",
	"𡪩",
	"𡭄",
	"𡸳",
	"𡽧",
	"𢴽",
	"𢿣",
	"𢿲",
	"𣍕",
	"𣠎",
	"𣦥",
	"𣩦",
	"𣫁",
	"𤩊",
	"𤴀",
	"𥋈",
	"𥪯",
	"𦇇",
	"𦉗",
	"𦒏",
	"𦒒",
	"𦪛",
	"𧑣",
	"𧢬",
	"𧹅",
	"𨅣",
	"𨇵",
	"𨊅",
	"𨎬",
	"𨷁",
	"𩀸",
	"𩯆",
	"𪞭",
	"𪸊",
	"𫊐",
	"𫤣",
	"𫤦",
	"𫶺",
	"𫾤",
	"𬁕",
	"𬇆",
	"𬩱",
	"𬴝",
	"𭐆",
	"𰊳",
	"𰋇",
	"𰗏",
	"𰘨",
	"𰟞",
	"𰳤",
	"䥵",
	"𠑬",
	"𡃺",
	"𡆁",
	"𡮾",
	"𤃤",
	"𤄮",
	"𥍘",
	"𥽵",
	"𦈂",
	"𦣗",
	"𧄍",
	"𩰈",
	"𬘏",
	"𬲢"
],
	"眉": [
	"堳",
	"媚",
	"嵋",
	"楣",
	"湄",
	"煝",
	"猸",
	"瑂",
	"睸",
	"篃",
	"葿",
	"蝞",
	"郿",
	"鎇",
	"镅",
	"鶥",
	"鹛",
	"䰨",
	"𠋥",
	"𠪃",
	"𠷯",
	"𡡮",
	"𡡻",
	"𡩏",
	"𡭌",
	"𡮠",
	"𢃼",
	"𢔰",
	"𢰲",
	"𣈲",
	"𣎊",
	"𣮮",
	"𣽪",
	"𣾉",
	"𤚤",
	"𥊟",
	"𥋜",
	"𥌏",
	"𥌙",
	"𥚵",
	"𥻡",
	"𦎨",
	"𦠙",
	"𧛰",
	"𧱸",
	"𧳬",
	"𨉭",
	"𩄎",
	"𩋿",
	"𩯔",
	"𩹪",
	"𪵟",
	"𫃷",
	"𫐹",
	"𫗗",
	"𫵇",
	"𬴮",
	"𭃽",
	"𭾴",
	"𭿰",
	"𮉭",
	"𮙣",
	"𮚯",
	"𱁤",
	"䉋",
	"𩅹",
	"𪾛",
	"𪿷",
	"𬛾"
],
	"界": [
	"堺",
	"楐",
	"琾",
	"鎅",
	"䛺",
	"𠝹",
	"𠷟",
	"𤋽",
	"𤲂",
	"𤸋",
	"𥔅",
	"𧎁",
	"𨺬",
	"𩇁",
	"𩇁",
	"𩳻",
	"𪑹",
	"𫈨",
	"𫽜",
	"𬓳",
	"𭛑",
	"𰂽",
	"𰾛"
],
	"津": [
	"堻",
	"葏",
	"𤀷",
	"𦩨",
	"𦽷",
	"𰝪"
],
	"封": [
	"堼",
	"崶",
	"幇",
	"幫",
	"湗",
	"犎",
	"篈",
	"葑",
	"鞤",
	"㜂",
	"㨍",
	"䋽",
	"𠪆",
	"𡎈",
	"𥀂",
	"𦂌",
	"𧛜",
	"𨩥",
	"𩋮",
	"𪦇",
	"𫹚",
	"𭡞",
	"𮫍",
	"𰬭",
	"𰿣",
	"𱌟",
	"𣿝"
],
	"罡": [
	"堽",
	"鎠",
	"㓻",
	"㟵",
	"䌉",
	"𡬺",
	"𢱫",
	"𣗵",
	"𣦐",
	"𤌗",
	"𤭺",
	"𦋳",
	"𮣒"
],
	"荒": [
	"塃",
	"慌",
	"謊",
	"谎",
	"㡛",
	"㬻",
	"㼹",
	"䐠",
	"𠻄",
	"𣉪",
	"𣗄",
	"𣺬",
	"𥉂",
	"𥔾",
	"𪥣",
	"𬹀",
	"𬿁",
	"𮓉"
],
	"段": [
	"塅",
	"椴",
	"毈",
	"煅",
	"瑖",
	"碫",
	"緞",
	"缎",
	"腶",
	"葮",
	"鍛",
	"锻",
	"㱭",
	"𠩻",
	"𠽠",
	"𢀤",
	"𢝪",
	"𢯫",
	"𣹂",
	"𥈨",
	"𧎚",
	"𧷃",
	"𧹮",
	"𨉨",
	"𨺣",
	"𩋦",
	"𩏇",
	"𩤣",
	"𩹨",
	"𪝒",
	"𪦋",
	"𪰴",
	"𫏗",
	"𭸞",
	"𮇭",
	"𮬙"
],
	"弯": [
	"塆",
	"湾",
	"𨂺",
	"𬶥",
	"𭉎",
	"𭺯",
	"𮍽",
	"𰐡",
	"𰐢"
],
	"脊": [
	"塉",
	"嵴",
	"瘠",
	"膌",
	"蹐",
	"鶺",
	"鹡",
	"䰪",
	"𡲺",
	"𢊌",
	"𢱣",
	"𣖷",
	"𣦒",
	"𥕂",
	"𦡠",
	"𦵾",
	"𩮦",
	"𩴎",
	"𩺀",
	"𮭉",
	"𰽃",
	"𣦲"
],
	"時": [
	"塒",
	"嵵",
	"榯",
	"溡",
	"蒔",
	"鰣",
	"𠺮",
	"𡻄",
	"𤨅",
	"𥱯",
	"𥻵",
	"𨃯",
	"𨫉",
	"𪕵",
	"𪮛",
	"𪰰",
	"𬌦",
	"𬰈",
	"𭝿"
],
	"涂": [
	"塗",
	"蒤",
	"𣉯",
	"𥂋",
	"𪄫",
	"𡒎"
],
	"冢": [
	"塚",
	"𡻑",
	"𣹞",
	"𬥥",
	"𭉇",
	"𭹣"
],
	"冡": [
	"塜",
	"溕",
	"蒙",
	"霥",
	"懞",
	"䥂",
	"䴿",
	"𡣘",
	"𡺪",
	"𢄐",
	"𣋡",
	"𥉕",
	"𦪃",
	"𧞑",
	"𧭙",
	"𨢊",
	"𩆬",
	"𩝬",
	"𩥃",
	"𩮡",
	"𪳘",
	"𰪓",
	"𰭒",
	"𱅥",
	"幪",
	"懞",
	"曚",
	"朦",
	"檬",
	"氋",
	"濛",
	"獴",
	"矇",
	"礞",
	"艨",
	"蠓",
	"靀",
	"饛",
	"鸏",
	"鹲",
	"㠓",
	"㩚",
	"䑃",
	"䙩",
	"䤓",
	"䰒",
	"䴌",
	"䵆",
	"𠐁",
	"𠖨",
	"𡁏",
	"𡒯",
	"𡮹",
	"𣰥",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤪑",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤾬",
	"𥣛",
	"𥵿",
	"𦆟",
	"𦿢",
	"𧅭",
	"𧭊",
	"𨞫",
	"𨮵",
	"𨼿",
	"𩍬",
	"𩕱",
	"𩦺",
	"𬴌",
	"𮚩",
	"𮟔",
	"𰟶",
	"𱄈",
	"𱋮",
	"𧃶"
],
	"𡨄": [
	"塞",
	"寋",
	"寨",
	"搴",
	"褰",
	"謇",
	"賽",
	"赛",
	"蹇",
	"騫",
	"骞",
	"鶱",
	"㥶",
	"𡩱",
	"𡫪",
	"𡺶",
	"𢄏",
	"𢞝",
	"𢶊",
	"𥈽",
	"𦞫",
	"𩎅",
	"𪧔",
	"𪧦",
	"𬈡",
	"𬸣",
	"𮋐",
	"𰍉",
	"𰍐",
	"𰙶",
	"僿",
	"噻",
	"攐",
	"攓",
	"瀽",
	"簺",
	"藆",
	"鑳",
	"㘔",
	"㩙",
	"㩟",
	"㩷",
	"䙭",
	"䮿",
	"𠎾",
	"𠏯",
	"𠐻",
	"𠽱",
	"𡄓",
	"𡅶",
	"𡑮",
	"𡤐",
	"𡬉",
	"𡼌",
	"𡾰",
	"𢷘",
	"𣟋",
	"𣟯",
	"𤀕",
	"𥜴",
	"𧃕",
	"𧝱",
	"𧞼",
	"𧟑",
	"𧬯",
	"𧮈",
	"𧮎",
	"𨇥",
	"𨙇",
	"𨭙",
	"𨰬",
	"𨼭",
	"𩎀",
	"𩠵",
	"𩽜",
	"𪷱",
	"𪸋",
	"𫉲",
	"𫬐",
	"𬤯",
	"𬴏",
	"𮣫",
	"𮪵",
	"𰔲",
	"𰶋"
],
	"艹": [
	"塟",
	"夢",
	"宽",
	"巕",
	"櫣",
	"爇",
	"繤",
	"羐",
	"艺",
	"艻",
	"艼",
	"艽",
	"艾",
	"艿",
	"芀",
	"芁",
	"节",
	"芃",
	"芄",
	"芅",
	"芆",
	"芇",
	"芉",
	"芊",
	"芋",
	"芌",
	"芍",
	"芎",
	"芏",
	"芐",
	"芑",
	"芒",
	"芓",
	"芕",
	"芖",
	"芗",
	"芘",
	"芙",
	"芚",
	"芛",
	"芜",
	"芝",
	"芞",
	"芟",
	"芠",
	"芡",
	"芢",
	"芣",
	"芤",
	"芥",
	"芦",
	"芧",
	"芨",
	"芩",
	"芪",
	"芫",
	"芬",
	"芭",
	"芮",
	"芯",
	"芰",
	"花",
	"芲",
	"芳",
	"芴",
	"芵",
	"芶",
	"芷",
	"芸",
	"芹",
	"芺",
	"芼",
	"芽",
	"芾",
	"芿",
	"苀",
	"苁",
	"苂",
	"苃",
	"苄",
	"苅",
	"苆",
	"苇",
	"苈",
	"苉",
	"苊",
	"苋",
	"苌",
	"苍",
	"苎",
	"苏",
	"苐",
	"苑",
	"苒",
	"苓",
	"苔",
	"苕",
	"苖",
	"苗",
	"苘",
	"苙",
	"苚",
	"苛",
	"苜",
	"苝",
	"苞",
	"苟",
	"苠",
	"苡",
	"苢",
	"苣",
	"苤",
	"若",
	"苦",
	"苧",
	"苨",
	"苩",
	"苪",
	"苫",
	"苬",
	"苭",
	"苮",
	"苯",
	"苰",
	"英",
	"苲",
	"苳",
	"苴",
	"苵",
	"苶",
	"苷",
	"苸",
	"苹",
	"苺",
	"苻",
	"苼",
	"苽",
	"苾",
	"苿",
	"茀",
	"茁",
	"茂",
	"范",
	"茄",
	"茅",
	"茆",
	"茇",
	"茈",
	"茉",
	"茊",
	"茋",
	"茌",
	"茎",
	"茏",
	"茐",
	"茑",
	"茒",
	"茓",
	"茖",
	"茗",
	"茘",
	"茙",
	"茚",
	"茛",
	"茜",
	"茝",
	"茞",
	"茟",
	"茠",
	"茡",
	"茢",
	"茣",
	"茤",
	"茥",
	"茦",
	"茧",
	"茨",
	"茩",
	"茪",
	"茫",
	"茬",
	"茭",
	"茮",
	"茯",
	"茱",
	"茲",
	"茳",
	"茴",
	"茵",
	"茶",
	"茷",
	"茸",
	"茹",
	"茺",
	"茼",
	"茽",
	"茾",
	"茿",
	"荀",
	"荁",
	"荂",
	"荃",
	"荄",
	"荅",
	"荇",
	"荈",
	"草",
	"荊",
	"荋",
	"荌",
	"荍",
	"荎",
	"荏",
	"荐",
	"荑",
	"荒",
	"荓",
	"荔",
	"荕",
	"荖",
	"荗",
	"荘",
	"荙",
	"荚",
	"荛",
	"荜",
	"荝",
	"荞",
	"荟",
	"荠",
	"荡",
	"荢",
	"荨",
	"荩",
	"荪",
	"荫",
	"荬",
	"荭",
	"荮",
	"药",
	"荰",
	"荱",
	"荲",
	"荳",
	"荴",
	"荵",
	"荶",
	"荷",
	"荸",
	"荹",
	"荺",
	"荻",
	"荼",
	"荽",
	"荾",
	"荿",
	"莀",
	"莁",
	"莂",
	"莃",
	"莄",
	"莅",
	"莆",
	"莇",
	"莈",
	"莉",
	"莊",
	"莋",
	"莌",
	"莍",
	"莎",
	"莏",
	"莐",
	"莑",
	"莒",
	"莓",
	"莔",
	"莕",
	"莖",
	"莗",
	"莘",
	"莙",
	"莚",
	"莛",
	"莜",
	"莝",
	"莞",
	"莟",
	"莠",
	"莡",
	"莢",
	"莣",
	"莤",
	"莥",
	"莦",
	"莧",
	"莨",
	"莩",
	"莪",
	"莫",
	"莬",
	"莭",
	"莮",
	"莯",
	"莰",
	"莱",
	"莲",
	"莳",
	"莴",
	"莵",
	"莶",
	"获",
	"莸",
	"莼",
	"莽",
	"莾",
	"莿",
	"菀",
	"菁",
	"菂",
	"菃",
	"菄",
	"菅",
	"菆",
	"菇",
	"菈",
	"菉",
	"菊",
	"菋",
	"菌",
	"菍",
	"菎",
	"菏",
	"菑",
	"菒",
	"菓",
	"菔",
	"菕",
	"菖",
	"菗",
	"菘",
	"菙",
	"菚",
	"菛",
	"菜",
	"菝",
	"菞",
	"菟",
	"菠",
	"菡",
	"菢",
	"菣",
	"菤",
	"菥",
	"菦",
	"菧",
	"菨",
	"菩",
	"菪",
	"菫",
	"菬",
	"菭",
	"菮",
	"菰",
	"菱",
	"菲",
	"菳",
	"菴",
	"菵",
	"菶",
	"菷",
	"菸",
	"菹",
	"菺",
	"菻",
	"菼",
	"菽",
	"菾",
	"菿",
	"萀",
	"萁",
	"萂",
	"萃",
	"萄",
	"萆",
	"萇",
	"萈",
	"萉",
	"萊",
	"萋",
	"萌",
	"萍",
	"萎",
	"萏",
	"萐",
	"萑",
	"萒",
	"萓",
	"萔",
	"萕",
	"萖",
	"萗",
	"萘",
	"萙",
	"萚",
	"萛",
	"萜",
	"萞",
	"萟",
	"萠",
	"萡",
	"萢",
	"萣",
	"萧",
	"萨",
	"萩",
	"萪",
	"萫",
	"萬",
	"萭",
	"萮",
	"萯",
	"萰",
	"萱",
	"萲",
	"萳",
	"萴",
	"萵",
	"萶",
	"萷",
	"萸",
	"萹",
	"萺",
	"萻",
	"萼",
	"落",
	"萾",
	"萿",
	"葀",
	"葁",
	"葂",
	"葃",
	"葄",
	"葅",
	"葆",
	"葇",
	"葈",
	"葉",
	"葊",
	"葋",
	"葌",
	"葍",
	"葎",
	"葏",
	"葐",
	"葑",
	"葒",
	"葓",
	"葔",
	"葕",
	"葖",
	"著",
	"葘",
	"葙",
	"葚",
	"葛",
	"葜",
	"葝",
	"葞",
	"葟",
	"葠",
	"葡",
	"葢",
	"董",
	"葤",
	"葥",
	"葦",
	"葧",
	"葨",
	"葩",
	"葪",
	"葫",
	"葭",
	"葮",
	"葯",
	"葰",
	"葱",
	"葲",
	"葳",
	"葴",
	"葵",
	"葶",
	"葷",
	"葸",
	"葹",
	"葺",
	"葻",
	"葼",
	"葽",
	"葾",
	"葿",
	"蒀",
	"蒁",
	"蒂",
	"蒃",
	"蒄",
	"蒅",
	"蒆",
	"蒇",
	"蒈",
	"蒉",
	"蒋",
	"蒌",
	"蒍",
	"蒎",
	"蒐",
	"蒑",
	"蒒",
	"蒓",
	"蒔",
	"蒕",
	"蒖",
	"蒗",
	"蒘",
	"蒙",
	"蒚",
	"蒛",
	"蒜",
	"蒝",
	"蒞",
	"蒟",
	"蒠",
	"蒡",
	"蒢",
	"蒣",
	"蒤",
	"蒥",
	"蒦",
	"蒨",
	"蒩",
	"蒪",
	"蒫",
	"蒬",
	"蒭",
	"蒮",
	"蒰",
	"蒱",
	"蒲",
	"蒳",
	"蒴",
	"蒵",
	"蒶",
	"蒷",
	"蒸",
	"蒹",
	"蒺",
	"蒻",
	"蒼",
	"蒽",
	"蒾",
	"蒿",
	"蓀",
	"蓁",
	"蓂",
	"蓃",
	"蓄",
	"蓅",
	"蓆",
	"蓇",
	"蓈",
	"蓉",
	"蓊",
	"蓋",
	"蓌",
	"蓍",
	"蓎",
	"蓏",
	"蓐",
	"蓑",
	"蓒",
	"蓓",
	"蓔",
	"蓕",
	"蓖",
	"蓗",
	"蓘",
	"蓙",
	"蓚",
	"蓛",
	"蓜",
	"蓝",
	"蓞",
	"蓟",
	"蓠",
	"蓡",
	"蓢",
	"蓣",
	"蓤",
	"蓧",
	"蓨",
	"蓩",
	"蓪",
	"蓫",
	"蓬",
	"蓭",
	"蓮",
	"蓯",
	"蓰",
	"蓱",
	"蓲",
	"蓳",
	"蓴",
	"蓵",
	"蓶",
	"蓷",
	"蓸",
	"蓹",
	"蓺",
	"蓻",
	"蓼",
	"蓽",
	"蓾",
	"蓿",
	"蔀",
	"蔁",
	"蔂",
	"蔃",
	"蔄",
	"蔅",
	"蔆",
	"蔇",
	"蔈",
	"蔉",
	"蔊",
	"蔋",
	"蔌",
	"蔍",
	"蔎",
	"蔏",
	"蔐",
	"蔒",
	"蔓",
	"蔔",
	"蔕",
	"蔖",
	"蔗",
	"蔘",
	"蔙",
	"蔚",
	"蔛",
	"蔜",
	"蔝",
	"蔞",
	"蔟",
	"蔠",
	"蔡",
	"蔢",
	"蔣",
	"蔤",
	"蔥",
	"蔦",
	"蔧",
	"蔨",
	"蔩",
	"蔪",
	"蔫",
	"蔬",
	"蔭",
	"蔮",
	"蔯",
	"蔰",
	"蔱",
	"蔲",
	"蔳",
	"蔴",
	"蔶",
	"蔷",
	"蔸",
	"蔹",
	"蔺",
	"蔻",
	"蔼",
	"蔽",
	"蔾",
	"蔿",
	"蕀",
	"蕁",
	"蕂",
	"蕃",
	"蕄",
	"蕅",
	"蕆",
	"蕇",
	"蕈",
	"蕉",
	"蕊",
	"蕋",
	"蕌",
	"蕍",
	"蕎",
	"蕏",
	"蕐",
	"蕑",
	"蕒",
	"蕓",
	"蕔",
	"蕕",
	"蕖",
	"蕗",
	"蕘",
	"蕙",
	"蕚",
	"蕛",
	"蕜",
	"蕝",
	"蕞",
	"蕟",
	"蕠",
	"蕡",
	"蕢",
	"蕣",
	"蕤",
	"蕥",
	"蕦",
	"蕧",
	"蕨",
	"蕩",
	"蕪",
	"蕫",
	"蕬",
	"蕭",
	"蕮",
	"蕯",
	"蕰",
	"蕱",
	"蕲",
	"蕳",
	"蕴",
	"蕵",
	"蕶",
	"蕷",
	"蕸",
	"蕹",
	"蕺",
	"蕻",
	"蕼",
	"蕽",
	"蕾",
	"蕿",
	"薀",
	"薁",
	"薂",
	"薃",
	"薄",
	"薅",
	"薆",
	"薇",
	"薈",
	"薉",
	"薊",
	"薋",
	"薌",
	"薍",
	"薏",
	"薐",
	"薑",
	"薒",
	"薓",
	"薔",
	"薕",
	"薖",
	"薗",
	"薘",
	"薙",
	"薚",
	"薛",
	"薜",
	"薝",
	"薞",
	"薟",
	"薠",
	"薡",
	"薢",
	"薣",
	"薤",
	"薥",
	"薦",
	"薧",
	"薩",
	"薪",
	"薫",
	"薬",
	"薭",
	"薮",
	"薯",
	"薰",
	"薱",
	"薲",
	"薳",
	"薴",
	"薵",
	"薶",
	"薷",
	"薸",
	"薹",
	"薺",
	"薻",
	"薼",
	"薽",
	"薾",
	"薿",
	"藀",
	"藂",
	"藃",
	"藄",
	"藅",
	"藆",
	"藇",
	"藈",
	"藉",
	"藊",
	"藋",
	"藌",
	"藍",
	"藎",
	"藏",
	"藐",
	"藑",
	"藒",
	"藓",
	"藔",
	"藕",
	"藖",
	"藗",
	"藘",
	"藙",
	"藚",
	"藛",
	"藜",
	"藞",
	"藟",
	"藠",
	"藡",
	"藢",
	"藣",
	"藤",
	"藥",
	"藦",
	"藧",
	"藨",
	"藩",
	"藪",
	"藫",
	"藬",
	"藭",
	"藮",
	"藯",
	"藰",
	"藱",
	"藲",
	"藴",
	"藵",
	"藶",
	"藷",
	"藸",
	"藹",
	"藺",
	"藻",
	"藼",
	"藽",
	"藾",
	"藿",
	"蘀",
	"蘁",
	"蘂",
	"蘃",
	"蘅",
	"蘆",
	"蘇",
	"蘈",
	"蘊",
	"蘋",
	"蘌",
	"蘍",
	"蘎",
	"蘏",
	"蘐",
	"蘑",
	"蘒",
	"蘓",
	"蘔",
	"蘕",
	"蘗",
	"蘘",
	"蘙",
	"蘚",
	"蘛",
	"蘜",
	"蘝",
	"蘞",
	"蘟",
	"蘠",
	"蘡",
	"蘢",
	"蘣",
	"蘤",
	"蘥",
	"蘦",
	"蘧",
	"蘨",
	"蘩",
	"蘪",
	"蘫",
	"蘬",
	"蘭",
	"蘮",
	"蘯",
	"蘰",
	"蘱",
	"蘲",
	"蘳",
	"蘴",
	"蘵",
	"蘶",
	"蘸",
	"蘹",
	"蘺",
	"蘻",
	"蘼",
	"蘽",
	"蘾",
	"蘿",
	"虀",
	"虁",
	"虂",
	"虃",
	"虄",
	"虅",
	"虆",
	"虇",
	"虈",
	"虉",
	"虊",
	"虋",
	"韮",
	"龩",
	"龿",
	"鿀",
	"鿊",
	"鿒",
	"鿓",
	"著",
	"㨲",
	"㩰",
	"㫩",
	"㭉",
	"㮱",
	"㴀",
	"㴕",
	"㷹",
	"㻳",
	"䒒",
	"䒓",
	"䒔",
	"䒕",
	"䒖",
	"䒗",
	"䒘",
	"䒙",
	"䒚",
	"䒛",
	"䒜",
	"䒝",
	"䒞",
	"䒟",
	"䒠",
	"䒡",
	"䒢",
	"䒣",
	"䒤",
	"䒥",
	"䒦",
	"䒧",
	"䒨",
	"䒩",
	"䒪",
	"䒫",
	"䒬",
	"䒭",
	"䒮",
	"䒯",
	"䒰",
	"䒱",
	"䒲",
	"䒳",
	"䒴",
	"䒵",
	"䒶",
	"䒷",
	"䒸",
	"䒹",
	"䒺",
	"䒻",
	"䒼",
	"䒽",
	"䒾",
	"䒿",
	"䓀",
	"䓁",
	"䓂",
	"䓃",
	"䓄",
	"䓅",
	"䓆",
	"䓇",
	"䓈",
	"䓉",
	"䓊",
	"䓋",
	"䓌",
	"䓍",
	"䓎",
	"䓏",
	"䓐",
	"䓑",
	"䓒",
	"䓓",
	"䓔",
	"䓕",
	"䓖",
	"䓗",
	"䓘",
	"䓙",
	"䓚",
	"䓛",
	"䓜",
	"䓝",
	"䓞",
	"䓟",
	"䓠",
	"䓡",
	"䓢",
	"䓣",
	"䓤",
	"䓦",
	"䓧",
	"䓨",
	"䓩",
	"䓪",
	"䓫",
	"䓬",
	"䓭",
	"䓮",
	"䓯",
	"䓰",
	"䓱",
	"䓲",
	"䓳",
	"䓴",
	"䓵",
	"䓶",
	"䓷",
	"䓸",
	"䓹",
	"䓺",
	"䓻",
	"䓼",
	"䓽",
	"䓾",
	"䓿",
	"䔀",
	"䔁",
	"䔂",
	"䔃",
	"䔄",
	"䔅",
	"䔆",
	"䔇",
	"䔈",
	"䔉",
	"䔊",
	"䔋",
	"䔌",
	"䔍",
	"䔎",
	"䔏",
	"䔐",
	"䔑",
	"䔒",
	"䔓",
	"䔔",
	"䔕",
	"䔖",
	"䔗",
	"䔘",
	"䔙",
	"䔚",
	"䔛",
	"䔜",
	"䔝",
	"䔞",
	"䔟",
	"䔠",
	"䔡",
	"䔢",
	"䔣",
	"䔤",
	"䔥",
	"䔦",
	"䔧",
	"䔨",
	"䔩",
	"䔪",
	"䔫",
	"䔬",
	"䔭",
	"䔮",
	"䔯",
	"䔰",
	"䔱",
	"䔲",
	"䔳",
	"䔴",
	"䔵",
	"䔶",
	"䔷",
	"䔸",
	"䔹",
	"䔺",
	"䔻",
	"䔼",
	"䔽",
	"䔾",
	"䔿",
	"䕀",
	"䕁",
	"䕂",
	"䕃",
	"䕄",
	"䕅",
	"䕆",
	"䕇",
	"䕈",
	"䕉",
	"䕊",
	"䕋",
	"䕌",
	"䕍",
	"䕎",
	"䕏",
	"䕐",
	"䕑",
	"䕒",
	"䕓",
	"䕔",
	"䕕",
	"䕖",
	"䕗",
	"䕘",
	"䕙",
	"䕚",
	"䕛",
	"䕜",
	"䕝",
	"䕞",
	"䕟",
	"䕠",
	"䕡",
	"䕢",
	"䕣",
	"䕤",
	"䕥",
	"䕦",
	"䕧",
	"䕨",
	"䕩",
	"䕪",
	"䕫",
	"䕬",
	"䕭",
	"䕮",
	"䕯",
	"䕰",
	"䕱",
	"䕲",
	"䕳",
	"䕴",
	"䕵",
	"䕶",
	"䕷",
	"䕸",
	"䕹",
	"䕺",
	"䕻",
	"䕼",
	"䕽",
	"䕾",
	"䕿",
	"䖀",
	"䖂",
	"䖄",
	"䖅",
	"䖆",
	"䖇",
	"䡸",
	"𠉾",
	"𠊃",
	"𠍑",
	"𠍔",
	"𠎕",
	"𠏒",
	"𠐭",
	"𠑏",
	"𠒌",
	"𠞝",
	"𠸖",
	"𠺈",
	"𠺊",
	"𠻶",
	"𡁐",
	"𡆜",
	"𡈌",
	"𡑷",
	"𡒹",
	"𡙠",
	"𡝄",
	"𡝅",
	"𡝴",
	"𡞁",
	"𡞴",
	"𡡄",
	"𡢯",
	"𡫜",
	"𡫜",
	"𡭆",
	"𡷺",
	"𡿚",
	"𡿟",
	"𢝨",
	"𢠍",
	"𢢮",
	"𢵖",
	"𢵙",
	"𢶬",
	"𢶭",
	"𢹕",
	"𢹹",
	"𢺊",
	"𢽔",
	"𢿯",
	"𣀱",
	"𣊀",
	"𣋯",
	"𣎙",
	"𣕸",
	"𣕺",
	"𣗦",
	"𣗩",
	"𣙊",
	"𣚋",
	"𣛳",
	"𣝘",
	"𣞦",
	"𣟃",
	"𣟞",
	"𣟟",
	"𣟶",
	"𣠅",
	"𣠩",
	"𣡀",
	"𣩣",
	"𣩾",
	"𣴭",
	"𣸽",
	"𣸿",
	"𣹀",
	"𣺛",
	"𣼏",
	"𣼑",
	"𣼒",
	"𣾁",
	"𣾖",
	"𣾘",
	"𣿯",
	"𣿴",
	"𣿻",
	"𤂙",
	"𤅖",
	"𤎗",
	"𤐰",
	"𤑻",
	"𤒑",
	"𤛟",
	"𤠛",
	"𤠨",
	"𤡞",
	"𤢁",
	"𤨷",
	"𤮡",
	"𤲱",
	"𤼱",
	"𤾴",
	"𤾼",
	"𥂯",
	"𥂿",
	"𥈞",
	"𥈣",
	"𥍜",
	"𥒴",
	"𥕩",
	"𥕪",
	"𥕾",
	"𥖈",
	"𥖰",
	"𥗨",
	"𥠸",
	"𥢇",
	"𥤠",
	"𥺯",
	"𥽚",
	"𦆏",
	"𦆬",
	"𦇋",
	"𦏡",
	"𦗉",
	"𦡐",
	"𦢁",
	"𦢃",
	"𦢐",
	"𦢘",
	"𦤅",
	"𦧹",
	"𦫳",
	"𦫴",
	"𦫶",
	"𦫷",
	"𦫸",
	"𦫺",
	"𦫻",
	"𦫼",
	"𦫽",
	"𦫾",
	"𦫿",
	"𦬀",
	"𦬁",
	"𦬂",
	"𦬃",
	"𦬄",
	"𦬅",
	"𦬆",
	"𦬇",
	"𦬈",
	"𦬉",
	"𦬊",
	"𦬋",
	"𦬌",
	"𦬍",
	"𦬎",
	"𦬏",
	"𦬐",
	"𦬑",
	"𦬒",
	"𦬓",
	"𦬔",
	"𦬕",
	"𦬖",
	"𦬗",
	"𦬘",
	"𦬙",
	"𦬚",
	"𦬛",
	"𦬜",
	"𦬞",
	"𦬠",
	"𦬡",
	"𦬢",
	"𦬣",
	"𦬤",
	"𦬥",
	"𦬨",
	"𦬩",
	"𦬪",
	"𦬫",
	"𦬬",
	"𦬭",
	"𦬮",
	"𦬯",
	"𦬰",
	"𦬱",
	"𦬳",
	"𦬴",
	"𦬵",
	"𦬷",
	"𦬸",
	"𦬹",
	"𦬺",
	"𦬻",
	"𦬼",
	"𦬽",
	"𦬾",
	"𦬿",
	"𦭀",
	"𦭁",
	"𦭂",
	"𦭃",
	"𦭄",
	"𦭆",
	"𦭈",
	"𦭉",
	"𦭊",
	"𦭋",
	"𦭌",
	"𦭏",
	"𦭐",
	"𦭑",
	"𦭒",
	"𦭓",
	"𦭔",
	"𦭕",
	"𦭖",
	"𦭗",
	"𦭘",
	"𦭙",
	"𦭚",
	"𦭛",
	"𦭜",
	"𦭝",
	"𦭞",
	"𦭟",
	"𦭡",
	"𦭢",
	"𦭣",
	"𦭤",
	"𦭥",
	"𦭦",
	"𦭧",
	"𦭨",
	"𦭩",
	"𦭪",
	"𦭬",
	"𦭭",
	"𦭮",
	"𦭯",
	"𦭰",
	"𦭱",
	"𦭲",
	"𦭳",
	"𦭴",
	"𦭵",
	"𦭶",
	"𦭷",
	"𦭸",
	"𦭹",
	"𦭻",
	"𦭼",
	"𦭽",
	"𦭾",
	"𦭿",
	"𦮀",
	"𦮁",
	"𦮂",
	"𦮄",
	"𦮆",
	"𦮇",
	"𦮈",
	"𦮉",
	"𦮌",
	"𦮍",
	"𦮎",
	"𦮏",
	"𦮐",
	"𦮑",
	"𦮒",
	"𦮓",
	"𦮔",
	"𦮕",
	"𦮖",
	"𦮗",
	"𦮘",
	"𦮛",
	"𦮜",
	"𦮝",
	"𦮞",
	"𦮟",
	"𦮠",
	"𦮡",
	"𦮢",
	"𦮣",
	"𦮤",
	"𦮥",
	"𦮦",
	"𦮧",
	"𦮨",
	"𦮩",
	"𦮪",
	"𦮫",
	"𦮬",
	"𦮭",
	"𦮮",
	"𦮯",
	"𦮰",
	"𦮱",
	"𦮲",
	"𦮳",
	"𦮴",
	"𦮶",
	"𦮷",
	"𦮸",
	"𦮹",
	"𦮺",
	"𦮻",
	"𦮼",
	"𦮽",
	"𦮾",
	"𦮿",
	"𦯁",
	"𦯂",
	"𦯃",
	"𦯄",
	"𦯅",
	"𦯆",
	"𦯇",
	"𦯉",
	"𦯊",
	"𦯋",
	"𦯌",
	"𦯍",
	"𦯎",
	"𦯏",
	"𦯐",
	"𦯑",
	"𦯒",
	"𦯓",
	"𦯔",
	"𦯕",
	"𦯖",
	"𦯙",
	"𦯚",
	"𦯛",
	"𦯜",
	"𦯞",
	"𦯟",
	"𦯠",
	"𦯡",
	"𦯢",
	"𦯣",
	"𦯧",
	"𦯨",
	"𦯩",
	"𦯪",
	"𦯫",
	"𦯬",
	"𦯭",
	"𦯰",
	"𦯱",
	"𦯴",
	"𦯵",
	"𦯶",
	"𦯷",
	"𦯸",
	"𦯹",
	"𦯺",
	"𦯻",
	"𦯼",
	"𦯽",
	"𦯾",
	"𦯿",
	"𦰀",
	"𦰁",
	"𦰂",
	"𦰃",
	"𦰄",
	"𦰅",
	"𦰆",
	"𦰇",
	"𦰈",
	"𦰉",
	"𦰊",
	"𦰌",
	"𦰍",
	"𦰎",
	"𦰏",
	"𦰐",
	"𦰑",
	"𦰒",
	"𦰓",
	"𦰔",
	"𦰕",
	"𦰖",
	"𦰗",
	"𦰘",
	"𦰚",
	"𦰛",
	"𦰜",
	"𦰝",
	"𦰞",
	"𦰟",
	"𦰡",
	"𦰢",
	"𦰣",
	"𦰤",
	"𦰥",
	"𦰦",
	"𦰧",
	"𦰪",
	"𦰫",
	"𦰬",
	"𦰭",
	"𦰮",
	"𦰯",
	"𦰰",
	"𦰱",
	"𦰲",
	"𦰳",
	"𦰴",
	"𦰵",
	"𦰶",
	"𦰸",
	"𦰹",
	"𦰺",
	"𦰻",
	"𦰼",
	"𦰽",
	"𦰾",
	"𦰿",
	"𦱀",
	"𦱁",
	"𦱂",
	"𦱃",
	"𦱄",
	"𦱅",
	"𦱆",
	"𦱇",
	"𦱈",
	"𦱊",
	"𦱋",
	"𦱌",
	"𦱍",
	"𦱎",
	"𦱏",
	"𦱐",
	"𦱑",
	"𦱒",
	"𦱔",
	"𦱕",
	"𦱖",
	"𦱗",
	"𦱘",
	"𦱙",
	"𦱚",
	"𦱜",
	"𦱝",
	"𦱞",
	"𦱟",
	"𦱤",
	"𦱨",
	"𦱩",
	"𦱪",
	"𦱫",
	"𦱬",
	"𦱮",
	"𦱯",
	"𦱰",
	"𦱲",
	"𦱳",
	"𦱵",
	"𦱷",
	"𦱸",
	"𦱼",
	"𦱽",
	"𦱾",
	"𦱿",
	"𦲀",
	"𦲁",
	"𦲂",
	"𦲃",
	"𦲄",
	"𦲅",
	"𦲆",
	"𦲇",
	"𦲈",
	"𦲉",
	"𦲌",
	"𦲍",
	"𦲎",
	"𦲏",
	"𦲐",
	"𦲑",
	"𦲒",
	"𦲓",
	"𦲔",
	"𦲕",
	"𦲖",
	"𦲗",
	"𦲙",
	"𦲚",
	"𦲛",
	"𦲝",
	"𦲞",
	"𦲟",
	"𦲠",
	"𦲡",
	"𦲢",
	"𦲣",
	"𦲤",
	"𦲥",
	"𦲦",
	"𦲧",
	"𦲨",
	"𦲪",
	"𦲫",
	"𦲭",
	"𦲮",
	"𦲯",
	"𦲰",
	"𦲲",
	"𦲳",
	"𦲴",
	"𦲵",
	"𦲶",
	"𦲷",
	"𦲸",
	"𦲹",
	"𦲺",
	"𦲻",
	"𦲼",
	"𦲽",
	"𦲾",
	"𦳀",
	"𦳁",
	"𦳂",
	"𦳃",
	"𦳄",
	"𦳅",
	"𦳆",
	"𦳇",
	"𦳈",
	"𦳉",
	"𦳋",
	"𦳌",
	"𦳍",
	"𦳎",
	"𦳏",
	"𦳐",
	"𦳑",
	"𦳒",
	"𦳓",
	"𦳔",
	"𦳗",
	"𦳘",
	"𦳙",
	"𦳚",
	"𦳛",
	"𦳝",
	"𦳞",
	"𦳟",
	"𦳠",
	"𦳡",
	"𦳢",
	"𦳤",
	"𦳥",
	"𦳦",
	"𦳧",
	"𦳨",
	"𦳩",
	"𦳪",
	"𦳫",
	"𦳬",
	"𦳭",
	"𦳰",
	"𦳱",
	"𦳳",
	"𦳴",
	"𦳵",
	"𦳷",
	"𦳸",
	"𦳹",
	"𦳺",
	"𦳻",
	"𦳼",
	"𦳽",
	"𦳾",
	"𦳿",
	"𦴀",
	"𦴁",
	"𦴄",
	"𦴅",
	"𦴆",
	"𦴇",
	"𦴈",
	"𦴉",
	"𦴊",
	"𦴌",
	"𦴍",
	"𦴎",
	"𦴏",
	"𦴐",
	"𦴐",
	"𦴑",
	"𦴒",
	"𦴓",
	"𦴕",
	"𦴗",
	"𦴙",
	"𦴚",
	"𦴛",
	"𦴜",
	"𦴝",
	"𦴟",
	"𦴠",
	"𦴡",
	"𦴢",
	"𦴣",
	"𦴤",
	"𦴥",
	"𦴦",
	"𦴧",
	"𦴨",
	"𦴩",
	"𦴪",
	"𦴫",
	"𦴬",
	"𦴭",
	"𦴯",
	"𦴰",
	"𦴱",
	"𦴲",
	"𦴳",
	"𦴴",
	"𦴵",
	"𦴷",
	"𦴸",
	"𦴹",
	"𦴺",
	"𦴻",
	"𦴼",
	"𦴽",
	"𦴾",
	"𦴿",
	"𦵀",
	"𦵁",
	"𦵂",
	"𦵃",
	"𦵄",
	"𦵅",
	"𦵆",
	"𦵇",
	"𦵈",
	"𦵊",
	"𦵋",
	"𦵌",
	"𦵍",
	"𦵎",
	"𦵏",
	"𦵑",
	"𦵒",
	"𦵓",
	"𦵔",
	"𦵕",
	"𦵖",
	"𦵗",
	"𦵙",
	"𦵚",
	"𦵛",
	"𦵜",
	"𦵞",
	"𦵟",
	"𦵠",
	"𦵡",
	"𦵢",
	"𦵣",
	"𦵤",
	"𦵥",
	"𦵦",
	"𦵧",
	"𦵨",
	"𦵩",
	"𦵪",
	"𦵫",
	"𦵬",
	"𦵭",
	"𦵮",
	"𦵯",
	"𦵰",
	"𦵱",
	"𦵲",
	"𦵳",
	"𦵴",
	"𦵵",
	"𦵷",
	"𦵸",
	"𦵹",
	"𦵺",
	"𦵻",
	"𦵼",
	"𦵽",
	"𦵾",
	"𦵿",
	"𦶀",
	"𦶁",
	"𦶂",
	"𦶃",
	"𦶄",
	"𦶅",
	"𦶆",
	"𦶇",
	"𦶈",
	"𦶉",
	"𦶊",
	"𦶋",
	"𦶌",
	"𦶍",
	"𦶏",
	"𦶐",
	"𦶑",
	"𦶒",
	"𦶓",
	"𦶔",
	"𦶕",
	"𦶖",
	"𦶗",
	"𦶘",
	"𦶙",
	"𦶚",
	"𦶜",
	"𦶝",
	"𦶞",
	"𦶟",
	"𦶠",
	"𦶡",
	"𦶢",
	"𦶣",
	"𦶤",
	"𦶥",
	"𦶦",
	"𦶧",
	"𦶨",
	"𦶩",
	"𦶪",
	"𦶫",
	"𦶫",
	"𦶬",
	"𦶭",
	"𦶮",
	"𦶯",
	"𦶰",
	"𦶱",
	"𦶲",
	"𦶳",
	"𦶴",
	"𦶵",
	"𦶶",
	"𦶷",
	"𦶸",
	"𦶹",
	"𦶺",
	"𦶻",
	"𦶼",
	"𦶽",
	"𦶾",
	"𦶿",
	"𦷀",
	"𦷁",
	"𦷂",
	"𦷃",
	"𦷄",
	"𦷅",
	"𦷆",
	"𦷇",
	"𦷈",
	"𦷉",
	"𦷊",
	"𦷋",
	"𦷌",
	"𦷍",
	"𦷎",
	"𦷏",
	"𦷐",
	"𦷑",
	"𦷒",
	"𦷓",
	"𦷔",
	"𦷕",
	"𦷗",
	"𦷘",
	"𦷙",
	"𦷚",
	"𦷛",
	"𦷜",
	"𦷝",
	"𦷞",
	"𦷟",
	"𦷠",
	"𦷡",
	"𦷢",
	"𦷣",
	"𦷥",
	"𦷦",
	"𦷧",
	"𦷩",
	"𦷪",
	"𦷫",
	"𦷬",
	"𦷭",
	"𦷮",
	"𦷯",
	"𦷰",
	"𦷱",
	"𦷲",
	"𦷳",
	"𦷴",
	"𦷵",
	"𦷷",
	"𦷺",
	"𦷽",
	"𦷿",
	"𦸀",
	"𦸁",
	"𦸂",
	"𦸃",
	"𦸅",
	"𦸆",
	"𦸇",
	"𦸈",
	"𦸉",
	"𦸋",
	"𦸌",
	"𦸍",
	"𦸎",
	"𦸏",
	"𦸐",
	"𦸒",
	"𦸓",
	"𦸔",
	"𦸖",
	"𦸗",
	"𦸘",
	"𦸙",
	"𦸚",
	"𦸛",
	"𦸜",
	"𦸝",
	"𦸟",
	"𦸠",
	"𦸡",
	"𦸢",
	"𦸣",
	"𦸤",
	"𦸥",
	"𦸦",
	"𦸧",
	"𦸨",
	"𦸩",
	"𦸪",
	"𦸫",
	"𦸭",
	"𦸮",
	"𦸰",
	"𦸱",
	"𦸲",
	"𦸴",
	"𦸵",
	"𦸷",
	"𦸸",
	"𦸹",
	"𦸺",
	"𦸻",
	"𦸼",
	"𦸽",
	"𦸾",
	"𦸿",
	"𦹀",
	"𦹁",
	"𦹂",
	"𦹃",
	"𦹄",
	"𦹅",
	"𦹆",
	"𦹇",
	"𦹌",
	"𦹍",
	"𦹎",
	"𦹏",
	"𦹐",
	"𦹑",
	"𦹒",
	"𦹓",
	"𦹔",
	"𦹕",
	"𦹖",
	"𦹗",
	"𦹘",
	"𦹙",
	"𦹛",
	"𦹜",
	"𦹝",
	"𦹞",
	"𦹟",
	"𦹠",
	"𦹡",
	"𦹢",
	"𦹣",
	"𦹤",
	"𦹥",
	"𦹦",
	"𦹨",
	"𦹩",
	"𦹫",
	"𦹭",
	"𦹮",
	"𦹱",
	"𦹲",
	"𦹳",
	"𦹴",
	"𦹶",
	"𦹷",
	"𦹹",
	"𦹻",
	"𦹽",
	"𦹾",
	"𦹿",
	"𦺀",
	"𦺁",
	"𦺄",
	"𦺅",
	"𦺆",
	"𦺇",
	"𦺈",
	"𦺉",
	"𦺊",
	"𦺋",
	"𦺌",
	"𦺍",
	"𦺎",
	"𦺐",
	"𦺑",
	"𦺒",
	"𦺓",
	"𦺔",
	"𦺕",
	"𦺖",
	"𦺗",
	"𦺘",
	"𦺙",
	"𦺚",
	"𦺛",
	"𦺜",
	"𦺝",
	"𦺞",
	"𦺟",
	"𦺠",
	"𦺡",
	"𦺢",
	"𦺣",
	"𦺤",
	"𦺥",
	"𦺦",
	"𦺨",
	"𦺩",
	"𦺪",
	"𦺫",
	"𦺬",
	"𦺭",
	"𦺮",
	"𦺯",
	"𦺰",
	"𦺱",
	"𦺳",
	"𦺴",
	"𦺷",
	"𦺸",
	"𦺹",
	"𦺺",
	"𦺻",
	"𦺼",
	"𦺽",
	"𦺾",
	"𦺿",
	"𦻀",
	"𦻁",
	"𦻂",
	"𦻃",
	"𦻄",
	"𦻅",
	"𦻈",
	"𦻉",
	"𦻊",
	"𦻋",
	"𦻍",
	"𦻎",
	"𦻐",
	"𦻑",
	"𦻒",
	"𦻓",
	"𦻔",
	"𦻕",
	"𦻖",
	"𦻗",
	"𦻘",
	"𦻙",
	"𦻚",
	"𦻛",
	"𦻜",
	"𦻝",
	"𦻞",
	"𦻟",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻤",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦻩",
	"𦻫",
	"𦻫",
	"𦻬",
	"𦻭",
	"𦻯",
	"𦻰",
	"𦻱",
	"𦻲",
	"𦻳",
	"𦻴",
	"𦻵",
	"𦻶",
	"𦻷",
	"𦻸",
	"𦻹",
	"𦻺",
	"𦻻",
	"𦻽",
	"𦻾",
	"𦻿",
	"𦼀",
	"𦼁",
	"𦼂",
	"𦼃",
	"𦼄",
	"𦼅",
	"𦼆",
	"𦼇",
	"𦼉",
	"𦼊",
	"𦼋",
	"𦼍",
	"𦼎",
	"𦼏",
	"𦼐",
	"𦼑",
	"𦼒",
	"𦼓",
	"𦼔",
	"𦼕",
	"𦼖",
	"𦼗",
	"𦼘",
	"𦼙",
	"𦼚",
	"𦼛",
	"𦼜",
	"𦼝",
	"𦼠",
	"𦼡",
	"𦼢",
	"𦼥",
	"𦼦",
	"𦼧",
	"𦼩",
	"𦼪",
	"𦼫",
	"𦼭",
	"𦼮",
	"𦼯",
	"𦼰",
	"𦼱",
	"𦼲",
	"𦼳",
	"𦼴",
	"𦼵",
	"𦼶",
	"𦼷",
	"𦼸",
	"𦼹",
	"𦼻",
	"𦼼",
	"𦼽",
	"𦼾",
	"𦼿",
	"𦽀",
	"𦽁",
	"𦽂",
	"𦽃",
	"𦽄",
	"𦽅",
	"𦽆",
	"𦽇",
	"𦽈",
	"𦽉",
	"𦽊",
	"𦽋",
	"𦽌",
	"𦽍",
	"𦽎",
	"𦽏",
	"𦽐",
	"𦽑",
	"𦽒",
	"𦽓",
	"𦽔",
	"𦽕",
	"𦽖",
	"𦽗",
	"𦽘",
	"𦽙",
	"𦽚",
	"𦽛",
	"𦽜",
	"𦽝",
	"𦽞",
	"𦽟",
	"𦽠",
	"𦽡",
	"𦽢",
	"𦽤",
	"𦽥",
	"𦽦",
	"𦽧",
	"𦽨",
	"𦽩",
	"𦽪",
	"𦽫",
	"𦽬",
	"𦽮",
	"𦽯",
	"𦽲",
	"𦽳",
	"𦽴",
	"𦽵",
	"𦽶",
	"𦽺",
	"𦽼",
	"𦽽",
	"𦽾",
	"𦽿",
	"𦾀",
	"𦾁",
	"𦾂",
	"𦾃",
	"𦾄",
	"𦾅",
	"𦾆",
	"𦾈",
	"𦾊",
	"𦾌",
	"𦾍",
	"𦾎",
	"𦾐",
	"𦾑",
	"𦾓",
	"𦾕",
	"𦾖",
	"𦾗",
	"𦾘",
	"𦾙",
	"𦾚",
	"𦾛",
	"𦾜",
	"𦾞",
	"𦾟",
	"𦾡",
	"𦾢",
	"𦾣",
	"𦾤",
	"𦾧",
	"𦾩",
	"𦾪",
	"𦾫",
	"𦾬",
	"𦾭",
	"𦾮",
	"𦾯",
	"𦾰",
	"𦾱",
	"𦾲",
	"𦾳",
	"𦾴",
	"𦾵",
	"𦾶",
	"𦾷",
	"𦾸",
	"𦾹",
	"𦾺",
	"𦾼",
	"𦾽",
	"𦾾",
	"𦾿",
	"𦿀",
	"𦿁",
	"𦿂",
	"𦿃",
	"𦿄",
	"𦿅",
	"𦿆",
	"𦿇",
	"𦿈",
	"𦿊",
	"𦿋",
	"𦿌",
	"𦿍",
	"𦿎",
	"𦿏",
	"𦿐",
	"𦿒",
	"𦿓",
	"𦿔",
	"𦿖",
	"𦿗",
	"𦿙",
	"𦿚",
	"𦿜",
	"𦿝",
	"𦿞",
	"𦿟",
	"𦿠",
	"𦿡",
	"𦿣",
	"𦿤",
	"𦿥",
	"𦿦",
	"𦿧",
	"𦿨",
	"𦿩",
	"𦿪",
	"𦿫",
	"𦿬",
	"𦿭",
	"𦿮",
	"𦿯",
	"𦿰",
	"𦿱",
	"𦿲",
	"𦿳",
	"𦿵",
	"𦿶",
	"𦿷",
	"𦿹",
	"𦿺",
	"𦿻",
	"𦿼",
	"𦿽",
	"𦿾",
	"𦿿",
	"𧀀",
	"𧀁",
	"𧀂",
	"𧀃",
	"𧀄",
	"𧀇",
	"𧀈",
	"𧀉",
	"𧀊",
	"𧀋",
	"𧀌",
	"𧀎",
	"𧀏",
	"𧀐",
	"𧀑",
	"𧀒",
	"𧀓",
	"𧀔",
	"𧀕",
	"𧀖",
	"𧀗",
	"𧀘",
	"𧀙",
	"𧀚",
	"𧀛",
	"𧀜",
	"𧀝",
	"𧀠",
	"𧀡",
	"𧀢",
	"𧀣",
	"𧀤",
	"𧀥",
	"𧀦",
	"𧀨",
	"𧀩",
	"𧀪",
	"𧀫",
	"𧀬",
	"𧀭",
	"𧀮",
	"𧀯",
	"𧀰",
	"𧀲",
	"𧀳",
	"𧀴",
	"𧀵",
	"𧀶",
	"𧀷",
	"𧀸",
	"𧀹",
	"𧀺",
	"𧀻",
	"𧀼",
	"𧀾",
	"𧀿",
	"𧁀",
	"𧁂",
	"𧁃",
	"𧁄",
	"𧁅",
	"𧁆",
	"𧁉",
	"𧁊",
	"𧁋",
	"𧁍",
	"𧁎",
	"𧁏",
	"𧁐",
	"𧁑",
	"𧁒",
	"𧁓",
	"𧁔",
	"𧁕",
	"𧁖",
	"𧁖",
	"𧁗",
	"𧁘",
	"𧁚",
	"𧁛",
	"𧁝",
	"𧁞",
	"𧁟",
	"𧁠",
	"𧁡",
	"𧁢",
	"𧁤",
	"𧁥",
	"𧁦",
	"𧁧",
	"𧁨",
	"𧁩",
	"𧁪",
	"𧁫",
	"𧁬",
	"𧁭",
	"𧁮",
	"𧁯",
	"𧁰",
	"𧁱",
	"𧁲",
	"𧁴",
	"𧁵",
	"𧁶",
	"𧁸",
	"𧁺",
	"𧁼",
	"𧁽",
	"𧁾",
	"𧁿",
	"𧂀",
	"𧂁",
	"𧂂",
	"𧂃",
	"𧂄",
	"𧂅",
	"𧂆",
	"𧂈",
	"𧂉",
	"𧂊",
	"𧂋",
	"𧂌",
	"𧂍",
	"𧂏",
	"𧂐",
	"𧂒",
	"𧂔",
	"𧂖",
	"𧂗",
	"𧂘",
	"𧂙",
	"𧂛",
	"𧂜",
	"𧂞",
	"𧂠",
	"𧂢",
	"𧂣",
	"𧂤",
	"𧂦",
	"𧂧",
	"𧂩",
	"𧂪",
	"𧂫",
	"𧂬",
	"𧂭",
	"𧂮",
	"𧂯",
	"𧂰",
	"𧂲",
	"𧂶",
	"𧂷",
	"𧂸",
	"𧂹",
	"𧂺",
	"𧂻",
	"𧂼",
	"𧂾",
	"𧂿",
	"𧃀",
	"𧃁",
	"𧃂",
	"𧃃",
	"𧃄",
	"𧃆",
	"𧃇",
	"𧃈",
	"𧃉",
	"𧃋",
	"𧃌",
	"𧃍",
	"𧃎",
	"𧃏",
	"𧃐",
	"𧃑",
	"𧃒",
	"𧃓",
	"𧃔",
	"𧃕",
	"𧃖",
	"𧃗",
	"𧃘",
	"𧃙",
	"𧃚",
	"𧃛",
	"𧃜",
	"𧃞",
	"𧃠",
	"𧃡",
	"𧃢",
	"𧃣",
	"𧃤",
	"𧃥",
	"𧃦",
	"𧃧",
	"𧃨",
	"𧃩",
	"𧃪",
	"𧃫",
	"𧃬",
	"𧃭",
	"𧃮",
	"𧃰",
	"𧃱",
	"𧃲",
	"𧃴",
	"𧃶",
	"𧃷",
	"𧃸",
	"𧃺",
	"𧃻",
	"𧃽",
	"𧃾",
	"𧃿",
	"𧄀",
	"𧄁",
	"𧄂",
	"𧄃",
	"𧄄",
	"𧄅",
	"𧄆",
	"𧄇",
	"𧄉",
	"𧄋",
	"𧄍",
	"𧄎",
	"𧄏",
	"𧄐",
	"𧄑",
	"𧄒",
	"𧄔",
	"𧄕",
	"𧄖",
	"𧄗",
	"𧄘",
	"𧄙",
	"𧄚",
	"𧄛",
	"𧄜",
	"𧄝",
	"𧄞",
	"𧄟",
	"𧄠",
	"𧄡",
	"𧄢",
	"𧄤",
	"𧄥",
	"𧄦",
	"𧄧",
	"𧄨",
	"𧄩",
	"𧄪",
	"𧄫",
	"𧄬",
	"𧄭",
	"𧄮",
	"𧄰",
	"𧄱",
	"𧄲",
	"𧄵",
	"𧄶",
	"𧄷",
	"𧄸",
	"𧄹",
	"𧄺",
	"𧄻",
	"𧄽",
	"𧄾",
	"𧄿",
	"𧅀",
	"𧅁",
	"𧅂",
	"𧅃",
	"𧅄",
	"𧅅",
	"𧅆",
	"𧅈",
	"𧅉",
	"𧅊",
	"𧅋",
	"𧅍",
	"𧅎",
	"𧅏",
	"𧅐",
	"𧅑",
	"𧅒",
	"𧅓",
	"𧅔",
	"𧅕",
	"𧅖",
	"𧅗",
	"𧅘",
	"𧅙",
	"𧅚",
	"𧅛",
	"𧅜",
	"𧅝",
	"𧅠",
	"𧅡",
	"𧅢",
	"𧅤",
	"𧅥",
	"𧅧",
	"𧅨",
	"𧅩",
	"𧅮",
	"𧅯",
	"𧅰",
	"𧅱",
	"𧅲",
	"𧅳",
	"𧅴",
	"𧅵",
	"𧅶",
	"𧅷",
	"𧅸",
	"𧅹",
	"𧅺",
	"𧅻",
	"𧅼",
	"𧅽",
	"𧅾",
	"𧅿",
	"𧆀",
	"𧆂",
	"𧆃",
	"𧆅",
	"𧆆",
	"𧆇",
	"𧆈",
	"𧆊",
	"𧆋",
	"𧆌",
	"𧆍",
	"𧆎",
	"𧆏",
	"𧆐",
	"𧆑",
	"𧆒",
	"𧆓",
	"𧆔",
	"𧆖",
	"𧆗",
	"𧆘",
	"𧆙",
	"𧆚",
	"𧈋",
	"𧊝",
	"𧊬",
	"𧊮",
	"𧋪",
	"𧋫",
	"𧌺",
	"𧏊",
	"𧒚",
	"𧒣",
	"𧓡",
	"𧔩",
	"𧔴",
	"𧕏",
	"𧕷",
	"𧗆",
	"𧜒",
	"𧞤",
	"𧢖",
	"𧢤",
	"𧬖",
	"𧬝",
	"𧭽",
	"𧮁",
	"𧮉",
	"𧯷",
	"𨖗",
	"𨖘",
	"𨗪",
	"𨘎",
	"𨘏",
	"𨘦",
	"𨝒",
	"𨝥",
	"𨟂",
	"𨟔",
	"𨤜",
	"𨨈",
	"𨨉",
	"𨨭",
	"𨪪",
	"𨬛",
	"𨮤",
	"𨯍",
	"𨼜",
	"𨼞",
	"𩁩",
	"𩇡",
	"𩍁",
	"𩎁",
	"𩎐",
	"𩏕",
	"𩔎",
	"𩕕",
	"𩞶",
	"𩟌",
	"𩥒",
	"𩦭",
	"𩪒",
	"𩸌",
	"𩸚",
	"𩹋",
	"𩼑",
	"𩼚",
	"𩼥",
	"𩼻",
	"𩽃",
	"𩽮",
	"𪂛",
	"𪃖",
	"𪆨",
	"𪍋",
	"𪢠",
	"𪧣",
	"𪴳",
	"𪷞",
	"𫇡",
	"𫇦",
	"𫇧",
	"𫇨",
	"𫇩",
	"𫇪",
	"𫇫",
	"𫇬",
	"𫇭",
	"𫇮",
	"𫇯",
	"𫇰",
	"𫇱",
	"𫇲",
	"𫇳",
	"𫇴",
	"𫇵",
	"𫇶",
	"𫇷",
	"𫇸",
	"𫇹",
	"𫇺",
	"𫇻",
	"𫇼",
	"𫇽",
	"𫇾",
	"𫇿",
	"𫈀",
	"𫈁",
	"𫈂",
	"𫈃",
	"𫈄",
	"𫈅",
	"𫈆",
	"𫈇",
	"𫈈",
	"𫈉",
	"𫈊",
	"𫈋",
	"𫈌",
	"𫈍",
	"𫈎",
	"𫈏",
	"𫈐",
	"𫈑",
	"𫈒",
	"𫈓",
	"𫈔",
	"𫈕",
	"𫈖",
	"𫈗",
	"𫈘",
	"𫈙",
	"𫈚",
	"𫈛",
	"𫈜",
	"𫈝",
	"𫈞",
	"𫈟",
	"𫈠",
	"𫈢",
	"𫈣",
	"𫈤",
	"𫈥",
	"𫈦",
	"𫈧",
	"𫈨",
	"𫈩",
	"𫈫",
	"𫈬",
	"𫈭",
	"𫈮",
	"𫈯",
	"𫈰",
	"𫈱",
	"𫈲",
	"𫈳",
	"𫈴",
	"𫈵",
	"𫈶",
	"𫈷",
	"𫈸",
	"𫈹",
	"𫈺",
	"𫈻",
	"𫈽",
	"𫈾",
	"𫈿",
	"𫉀",
	"𫉁",
	"𫉃",
	"𫉄",
	"𫉅",
	"𫉆",
	"𫉇",
	"𫉈",
	"𫉉",
	"𫉊",
	"𫉋",
	"𫉌",
	"𫉍",
	"𫉎",
	"𫉏",
	"𫉑",
	"𫉒",
	"𫉔",
	"𫉖",
	"𫉗",
	"𫉘",
	"𫉙",
	"𫉚",
	"𫉛",
	"𫉜",
	"𫉝",
	"𫉟",
	"𫉠",
	"𫉡",
	"𫉢",
	"𫉣",
	"𫉤",
	"𫉥",
	"𫉦",
	"𫉧",
	"𫉨",
	"𫉩",
	"𫉪",
	"𫉫",
	"𫉬",
	"𫉭",
	"𫉮",
	"𫉯",
	"𫉰",
	"𫉱",
	"𫉲",
	"𫉴",
	"𫉵",
	"𫉶",
	"𫉷",
	"𫉸",
	"𫉹",
	"𫉺",
	"𫉽",
	"𫉾",
	"𫉿",
	"𫊀",
	"𫊁",
	"𫊂",
	"𫊃",
	"𫊄",
	"𫊅",
	"𫊆",
	"𫊇",
	"𫊉",
	"𫊊",
	"𫊋",
	"𫊌",
	"𫊏",
	"𫊑",
	"𫊒",
	"𫊓",
	"𫊕",
	"𫊖",
	"𫊗",
	"𫊙",
	"𫊛",
	"𫊜",
	"𫢠",
	"𫬔",
	"𫮤",
	"𫰮",
	"𫸓",
	"𫾢",
	"𫿕",
	"𬃵",
	"𬄱",
	"𬄻",
	"𬅅",
	"𬅅",
	"𬋎",
	"𬏘",
	"𬜠",
	"𬜡",
	"𬜢",
	"𬜣",
	"𬜥",
	"𬜦",
	"𬜧",
	"𬜨",
	"𬜩",
	"𬜪",
	"𬜬",
	"𬜭",
	"𬜮",
	"𬜯",
	"𬜱",
	"𬜲",
	"𬜳",
	"𬜴",
	"𬜵",
	"𬜶",
	"𬜷",
	"𬜸",
	"𬜹",
	"𬜺",
	"𬜻",
	"𬜽",
	"𬜾",
	"𬜿",
	"𬝀",
	"𬝁",
	"𬝄",
	"𬝅",
	"𬝆",
	"𬝇",
	"𬝈",
	"𬝉",
	"𬝊",
	"𬝌",
	"𬝍",
	"𬝎",
	"𬝏",
	"𬝐",
	"𬝑",
	"𬝒",
	"𬝓",
	"𬝔",
	"𬝕",
	"𬝖",
	"𬝗",
	"𬝘",
	"𬝙",
	"𬝚",
	"𬝛",
	"𬝝",
	"𬝞",
	"𬝟",
	"𬝠",
	"𬝢",
	"𬝣",
	"𬝤",
	"𬝥",
	"𬝦",
	"𬝧",
	"𬝪",
	"𬝫",
	"𬝬",
	"𬝭",
	"𬝮",
	"𬝯",
	"𬝰",
	"𬝲",
	"𬝳",
	"𬝴",
	"𬝵",
	"𬝶",
	"𬝷",
	"𬝸",
	"𬝹",
	"𬝺",
	"𬝻",
	"𬝼",
	"𬝽",
	"𬝾",
	"𬝿",
	"𬞀",
	"𬞂",
	"𬞃",
	"𬞄",
	"𬞅",
	"𬞆",
	"𬞇",
	"𬞈",
	"𬞉",
	"𬞊",
	"𬞋",
	"𬞌",
	"𬞍",
	"𬞎",
	"𬞏",
	"𬞐",
	"𬞑",
	"𬞔",
	"𬞕",
	"𬞖",
	"𬞗",
	"𬞘",
	"𬞙",
	"𬞚",
	"𬞛",
	"𬞜",
	"𬞝",
	"𬞞",
	"𬞟",
	"𬞡",
	"𬞢",
	"𬞣",
	"𬞥",
	"𬞦",
	"𬞧",
	"𬞨",
	"𬞩",
	"𬞪",
	"𬞫",
	"𬞬",
	"𬞭",
	"𬞯",
	"𬞱",
	"𬞲",
	"𬞳",
	"𬞴",
	"𬞵",
	"𬞶",
	"𬞷",
	"𬞸",
	"𬞹",
	"𬞻",
	"𬞼",
	"𬞽",
	"𬞾",
	"𬟁",
	"𬟂",
	"𬟃",
	"𬟄",
	"𬟅",
	"𬟆",
	"𬟇",
	"𬟈",
	"𬟉",
	"𬟊",
	"𬟋",
	"𬟌",
	"𬟍",
	"𬟎",
	"𬟐",
	"𬟑",
	"𬟒",
	"𬟓",
	"𬟔",
	"𬟕",
	"𬟘",
	"𬟙",
	"𬟚",
	"𬟝",
	"𬟞",
	"𬟟",
	"𬟡",
	"𬟣",
	"𬟤",
	"𬟦",
	"𬵘",
	"𬽍",
	"𭊋",
	"𭊮",
	"𭋇",
	"𭌖",
	"𭌛",
	"𭒔",
	"𭒯",
	"𭟈",
	"𭢧",
	"𭬗",
	"𭰯",
	"𭳎",
	"𭳓",
	"𭳲",
	"𭳷",
	"𭿆",
	"𮇽",
	"𮉊",
	"𮍆",
	"𮎟",
	"𮎠",
	"𮎡",
	"𮎢",
	"𮎣",
	"𮎤",
	"𮎥",
	"𮎦",
	"𮎨",
	"𮎩",
	"𮎪",
	"𮎫",
	"𮎬",
	"𮎭",
	"𮎮",
	"𮎯",
	"𮎱",
	"𮎲",
	"𮎴",
	"𮎵",
	"𮎶",
	"𮎷",
	"𮎸",
	"𮎺",
	"𮎻",
	"𮎼",
	"𮎽",
	"𮎾",
	"𮎿",
	"𮏀",
	"𮏁",
	"𮏄",
	"𮏅",
	"𮏇",
	"𮏈",
	"𮏉",
	"𮏊",
	"𮏋",
	"𮏌",
	"𮏍",
	"𮏎",
	"𮏏",
	"𮏐",
	"𮏑",
	"𮏓",
	"𮏔",
	"𮏕",
	"𮏗",
	"𮏘",
	"𮏙",
	"𮏚",
	"𮏛",
	"𮏜",
	"𮏝",
	"𮏞",
	"𮏟",
	"𮏠",
	"𮏢",
	"𮏣",
	"𮏦",
	"𮏧",
	"𮏨",
	"𮏩",
	"𮏪",
	"𮏬",
	"𮏭",
	"𮏮",
	"𮏯",
	"𮏰",
	"𮏲",
	"𮏳",
	"𮏴",
	"𮏵",
	"𮏶",
	"𮏷",
	"𮏹",
	"𮏺",
	"𮏻",
	"𮏼",
	"𮏽",
	"𮏾",
	"𮏿",
	"𮐀",
	"𮐁",
	"𮐂",
	"𮐃",
	"𮐄",
	"𮐅",
	"𮐇",
	"𮐈",
	"𮐉",
	"𮐊",
	"𮐋",
	"𮐎",
	"𮐐",
	"𮐑",
	"𮐒",
	"𮐕",
	"𮐖",
	"𮐗",
	"𮐙",
	"𮐚",
	"𮐛",
	"𮐜",
	"𮐝",
	"𮐞",
	"𮐟",
	"𮐠",
	"𮐡",
	"𮐢",
	"𮐣",
	"𮐥",
	"𮐦",
	"𮐧",
	"𮐨",
	"𮐩",
	"𮐪",
	"𮐫",
	"𮐬",
	"𮐭",
	"𮐮",
	"𮐯",
	"𮐰",
	"𮐲",
	"𮐳",
	"𮐴",
	"𮐶",
	"𮐷",
	"𮐸",
	"𮐹",
	"𮐺",
	"𮐻",
	"𮐼",
	"𮐾",
	"𮐿",
	"𮑀",
	"𮑁",
	"𮑂",
	"𮑃",
	"𮑄",
	"𮑆",
	"𮑇",
	"𮑉",
	"𮑊",
	"𮑋",
	"𮑌",
	"𮑍",
	"𮑎",
	"𮑏",
	"𮑐",
	"𮑑",
	"𮑒",
	"𮑓",
	"𮑔",
	"𮑕",
	"𮑖",
	"𮑗",
	"𮑘",
	"𮑙",
	"𮑚",
	"𮑛",
	"𮑜",
	"𮑝",
	"𮑞",
	"𮑠",
	"𮑡",
	"𮑢",
	"𮑣",
	"𮑥",
	"𮑧",
	"𮑨",
	"𮑩",
	"𮑪",
	"𮑫",
	"𮑭",
	"𮑮",
	"𮑯",
	"𮑱",
	"𮑲",
	"𮑳",
	"𮑵",
	"𮑶",
	"𮑷",
	"𮑸",
	"𮑹",
	"𮑻",
	"𮑼",
	"𮑾",
	"𮑿",
	"𮒂",
	"𮒃",
	"𮒄",
	"𮒆",
	"𮒉",
	"𮒊",
	"𮒋",
	"𮒌",
	"𮒍",
	"𮒎",
	"𮒐",
	"𮒑",
	"𮒒",
	"𮒓",
	"𮒔",
	"𮒕",
	"𮒖",
	"𮒗",
	"𮒘",
	"𮒙",
	"𮒚",
	"𮒛",
	"𮒜",
	"𮒝",
	"𮒞",
	"𮒟",
	"𮒢",
	"𮒣",
	"𮒤",
	"𮒥",
	"𮒧",
	"𮒨",
	"𮒩",
	"𮒪",
	"𮒫",
	"𮒬",
	"𮒭",
	"𮒮",
	"𮒯",
	"𮒰",
	"𮒲",
	"𮒳",
	"𮒵",
	"𮒶",
	"𮒺",
	"𮒻",
	"𮒾",
	"𮒿",
	"𮓀",
	"𮓁",
	"𮓂",
	"𮓈",
	"𮓊",
	"𮓋",
	"𮓍",
	"𮓐",
	"𮓓",
	"𮓔",
	"𮓕",
	"𮓖",
	"𮞞",
	"𮞠",
	"𮣡",
	"𮧓",
	"𰊒",
	"𰋂",
	"𰘓",
	"𰡩",
	"𰤋",
	"𰰜",
	"𰰟",
	"𰰠",
	"𰰡",
	"𰰢",
	"𰰤",
	"𰰨",
	"𰰩",
	"𰰪",
	"𰰫",
	"𰰬",
	"𰰭",
	"𰰮",
	"𰰰",
	"𰰱",
	"𰰲",
	"𰰳",
	"𰰴",
	"𰰵",
	"𰰶",
	"𰰷",
	"𰰸",
	"𰰹",
	"𰰺",
	"𰰻",
	"𰰼",
	"𰰽",
	"𰰾",
	"𰰿",
	"𰱀",
	"𰱁",
	"𰱂",
	"𰱃",
	"𰱄",
	"𰱅",
	"𰱆",
	"𰱇",
	"𰱉",
	"𰱊",
	"𰱌",
	"𰱍",
	"𰱎",
	"𰱏",
	"𰱐",
	"𰱑",
	"𰱒",
	"𰱓",
	"𰱔",
	"𰱖",
	"𰱗",
	"𰱘",
	"𰱙",
	"𰱚",
	"𰱛",
	"𰱜",
	"𰱝",
	"𰱞",
	"𰱟",
	"𰱡",
	"𰱢",
	"𰱣",
	"𰱥",
	"𰱦",
	"𰱧",
	"𰱨",
	"𰱩",
	"𰱪",
	"𰱫",
	"𰱬",
	"𰱭",
	"𰱮",
	"𰱯",
	"𰱱",
	"𰱲",
	"𰱳",
	"𰱵",
	"𰱸",
	"𰱹",
	"𰱺",
	"𰱻",
	"𰱼",
	"𰱽",
	"𰱾",
	"𰱿",
	"𰲁",
	"𰲂",
	"𰲆",
	"𰲈",
	"𰲉",
	"𰲊",
	"𰲌",
	"𰲏",
	"𰲒",
	"𰲔",
	"𰲕",
	"𰲖",
	"𰲗",
	"𰹮",
	"𰻗",
	"偀",
	"偌",
	"傇",
	"僷",
	"儚",
	"儰",
	"剳",
	"劐",
	"劳",
	"募",
	"勱",
	"匒",
	"匿",
	"厲",
	"呓",
	"哎",
	"喏",
	"喵",
	"嗏",
	"嗒",
	"嗬",
	"嗼",
	"噧",
	"噶",
	"嚄",
	"嚆",
	"囌",
	"囒",
	"埖",
	"塃",
	"塔",
	"塻",
	"墓",
	"墸",
	"壒",
	"婲",
	"婼",
	"媌",
	"媖",
	"媶",
	"嫫",
	"嬞",
	"嬳",
	"孏",
	"孶",
	"孽",
	"寛",
	"寞",
	"寬",
	"嶱",
	"幕",
	"幙",
	"幪",
	"庿",
	"彟",
	"彠",
	"徔",
	"恾",
	"惹",
	"愥",
	"愺",
	"慌",
	"慔",
	"慕",
	"懂",
	"懜",
	"懞",
	"掿",
	"描",
	"搑",
	"搭",
	"搽",
	"摸",
	"摹",
	"擆",
	"擖",
	"擛",
	"擭",
	"攃",
	"敬",
	"暎",
	"暮",
	"暯",
	"曚",
	"朠",
	"朦",
	"栉",
	"棻",
	"椛",
	"楉",
	"楛",
	"楧",
	"榙",
	"榵",
	"槆",
	"模",
	"樥",
	"橗",
	"檧",
	"檬",
	"檴",
	"櫒",
	"櫙",
	"櫵",
	"櫹",
	"欂",
	"欌",
	"欗",
	"氁",
	"氋",
	"淓",
	"淽",
	"渃",
	"渮",
	"渵",
	"渶",
	"溚",
	"满",
	"漠",
	"漭",
	"潇",
	"澫",
	"濛",
	"濩",
	"濭",
	"濸",
	"瀟",
	"瀳",
	"灆",
	"灡",
	"烵",
	"焫",
	"煐",
	"燤",
	"爑",
	"爤",
	"猫",
	"獏",
	"獦",
	"獲",
	"獴",
	"瑛",
	"瑹",
	"璓",
	"瓁",
	"瓂",
	"瘔",
	"瘩",
	"瘼",
	"癘",
	"睰",
	"瞄",
	"瞒",
	"瞙",
	"瞸",
	"矆",
	"矇",
	"矱",
	"砹",
	"硭",
	"硴",
	"碤",
	"礍",
	"礚",
	"礞",
	"礡",
	"礤",
	"礴",
	"礷",
	"穁",
	"穫",
	"箬",
	"籆",
	"糀",
	"糚",
	"糢",
	"糵",
	"糷",
	"緓",
	"緢",
	"縙",
	"縸",
	"繱",
	"纄",
	"绬",
	"耯",
	"膜",
	"膵",
	"臈",
	"臒",
	"臟",
	"艧",
	"艨",
	"茔",
	"茕",
	"荆",
	"荣",
	"荤",
	"荥",
	"荦",
	"荧",
	"莹",
	"莺",
	"莻",
	"萅",
	"萝",
	"萤",
	"营",
	"萦",
	"葬",
	"蒊",
	"蒏",
	"蒧",
	"蒯",
	"蓥",
	"蓦",
	"蔑",
	"蔵",
	"藁",
	"藝",
	"藳",
	"蘖",
	"虌",
	"蜹",
	"蝧",
	"螆",
	"螨",
	"蟆",
	"蟇",
	"蟏",
	"蟒",
	"蠂",
	"蠆",
	"蠇",
	"蠎",
	"蠓",
	"蠖",
	"蠚",
	"蠨",
	"蠴",
	"褡",
	"襽",
	"誮",
	"諾",
	"謊",
	"謨",
	"謩",
	"譪",
	"護",
	"诺",
	"谎",
	"谟",
	"貓",
	"貘",
	"贎",
	"贜",
	"蹃",
	"蹒",
	"躇",
	"躉",
	"躏",
	"躠",
	"躤",
	"躪",
	"轕",
	"轥",
	"逽",
	"遳",
	"邁",
	"鄀",
	"鄚",
	"鄸",
	"鄿",
	"醛",
	"銰",
	"鋩",
	"錨",
	"錵",
	"錺",
	"鍈",
	"鍣",
	"鍩",
	"鎝",
	"鏌",
	"鐯",
	"鐷",
	"鑉",
	"鑊",
	"鑝",
	"鑮",
	"鑶",
	"钄",
	"铓",
	"锘",
	"锚",
	"锳",
	"镆",
	"镬",
	"雘",
	"雚",
	"霙",
	"靀",
	"鞯",
	"鞳",
	"韄",
	"韉",
	"韊",
	"韺",
	"頀",
	"顭",
	"颟",
	"餀",
	"餝",
	"饃",
	"饚",
	"饛",
	"馍",
	"騲",
	"驀",
	"髋",
	"鬕",
	"鰙",
	"鰦",
	"鱯",
	"鳠",
	"鴱",
	"鶓",
	"鶜",
	"鶧",
	"鷋",
	"鸌",
	"鸏",
	"鹋",
	"鹱",
	"鹲",
	"鿦",
	"㑤",
	"㒂",
	"㒖",
	"㔈",
	"㔑",
	"㖴",
	"㗡",
	"㘕",
	"㘷",
	"㙹",
	"㜓",
	"㜸",
	"㝱",
	"㟐",
	"㟷",
	"㟿",
	"㠓",
	"㠛",
	"㡕",
	"㡛",
	"㢍",
	"㦜",
	"㨅",
	"㨚",
	"㩚",
	"㬒",
	"㬦",
	"㬸",
	"㬻",
	"㭶",
	"㯜",
	"㯴",
	"㯵",
	"㯼",
	"㰛",
	"㱳",
	"㲟",
	"㲨",
	"㳸",
	"㵁",
	"㵏",
	"㵧",
	"㵩",
	"㵹",
	"㶓",
	"㷬",
	"㺃",
	"㻤",
	"㼹",
	"䁐",
	"䁳",
	"䃊",
	"䄏",
	"䅒",
	"䅦",
	"䅷",
	"䅸",
	"䊔",
	"䊪",
	"䌋",
	"䌨",
	"䌭",
	"䌲",
	"䍎",
	"䐠",
	"䑃",
	"䑅",
	"䒎",
	"䓥",
	"䖁",
	"䖃",
	"䖃",
	"䖃",
	"䗶",
	"䘍",
	"䙦",
	"䙩",
	"䚆",
	"䜓",
	"䜕",
	"䜦",
	"䝸",
	"䠜",
	"䡷",
	"䣐",
	"䤀",
	"䤊",
	"䤓",
	"䥈",
	"䥠",
	"䥬",
	"䦃",
	"䦫",
	"䨼",
	"䩸",
	"䪇",
	"䪝",
	"䭊",
	"䭟",
	"䭦",
	"䮬",
	"䰒",
	"䴌",
	"䵆",
	"﨓",
	"𠊁",
	"𠊠",
	"𠌅",
	"𠌾",
	"𠎍",
	"𠎐",
	"𠏆",
	"𠐁",
	"𠐐",
	"𠓅",
	"𠓔",
	"𠖨",
	"𠝐",
	"𠝟",
	"𠞁",
	"𠞦",
	"𠟽",
	"𠠈",
	"𠠕",
	"𠢓",
	"𠢽",
	"𠥤",
	"𠪜",
	"𠪸",
	"𠫅",
	"𠫆",
	"𠫋",
	"𠮅",
	"𠰖",
	"𠰱",
	"𠴏",
	"𠴑",
	"𠵅",
	"𠶋",
	"𠶾",
	"𠷅",
	"𠷆",
	"𠸄",
	"𠸚",
	"𠹊",
	"𠹽",
	"𠺜",
	"𠺴",
	"𠻄",
	"𠻚",
	"𠻬",
	"𠻵",
	"𠻼",
	"𠼼",
	"𠿅",
	"𠿸",
	"𡀌",
	"𡀥",
	"𡀩",
	"𡁏",
	"𡁣",
	"𡁿",
	"𡂫",
	"𡂴",
	"𡅆",
	"𡅐",
	"𡅻",
	"𡅽",
	"𡈉",
	"𡈐",
	"𡈗",
	"𡍆",
	"𡍝",
	"𡎊",
	"𡎘",
	"𡏗",
	"𡐽",
	"𡑪",
	"𡒎",
	"𡒝",
	"𡒯",
	"𡓄",
	"𡓅",
	"𡓽",
	"𡔔",
	"𡖶",
	"𡗐",
	"𡙧",
	"𡚡",
	"𡚢",
	"𡚥",
	"𡝩",
	"𡝱",
	"𡝳",
	"𡞯",
	"𡟀",
	"𡟃",
	"𡟱",
	"𡟻",
	"𡠜",
	"𡡣",
	"𡡶",
	"𡡷",
	"𡢫",
	"𡢼",
	"𡣚",
	"𡣨",
	"𡣮",
	"𡣻",
	"𡣾",
	"𡤃",
	"𡤄",
	"𡤏",
	"𡤑",
	"𡤤",
	"𡦮",
	"𡪨",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𡮹",
	"𡳱",
	"𡳲",
	"𡹰",
	"𡻟",
	"𡻹",
	"𡽇",
	"𡽝",
	"𡽮",
	"𡾗",
	"𡿄",
	"𡿉",
	"𢂾",
	"𢅆",
	"𢅔",
	"𢅤",
	"𢆄",
	"𢆮",
	"𢈒",
	"𢉧",
	"𢉳",
	"𢋒",
	"𢋭",
	"𢌎",
	"𢐱",
	"𢞻",
	"𢟉",
	"𢟨",
	"𢟽",
	"𢠶",
	"𢢖",
	"𢢲",
	"𢣅",
	"𢣋",
	"𢣏",
	"𢤄",
	"𢤘",
	"𢤦",
	"𢤺",
	"𢤼",
	"𢥉",
	"𢨃",
	"𢨝",
	"𢩣",
	"𢭾",
	"𢮷",
	"𢮻",
	"𢯒",
	"𢯓",
	"𢯥",
	"𢯨",
	"𢯽",
	"𢯿",
	"𢰀",
	"𢰆",
	"𢰝",
	"𢰥",
	"𢱗",
	"𢱝",
	"𢱞",
	"𢲊",
	"𢲧",
	"𢳠",
	"𢴉",
	"𢴝",
	"𢵗",
	"𢵘",
	"𢵛",
	"𢵭",
	"𢵵",
	"𢶯",
	"𢶰",
	"𢶻",
	"𢷞",
	"𢸚",
	"𢸺",
	"𢹜",
	"𢹵",
	"𢺝",
	"𢼘",
	"𢾳",
	"𢿩",
	"𣁙",
	"𣃄",
	"𣃈",
	"𣄄",
	"𣇷",
	"𣈰",
	"𣈴",
	"𣉏",
	"𣉪",
	"𣋈",
	"𣋑",
	"𣋒",
	"𣋛",
	"𣋞",
	"𣌏",
	"𣌕",
	"𣎑",
	"𣎨",
	"𣎰",
	"𣒢",
	"𣒣",
	"𣒾",
	"𣓃",
	"𣓋",
	"𣓎",
	"𣓒",
	"𣔀",
	"𣔁",
	"𣔄",
	"𣔟",
	"𣔠",
	"𣔰",
	"𣔶",
	"𣕈",
	"𣕉",
	"𣕚",
	"𣕵",
	"𣖚",
	"𣖝",
	"𣖠",
	"𣖨",
	"𣗄",
	"𣗎",
	"𣗪",
	"𣘃",
	"𣘇",
	"𣘘",
	"𣘡",
	"𣘻",
	"𣙷",
	"𣙸",
	"𣙻",
	"𣚖",
	"𣚜",
	"𣚥",
	"𣚭",
	"𣛂",
	"𣛃",
	"𣛰",
	"𣜎",
	"𣜜",
	"𣜯",
	"𣜳",
	"𣜿",
	"𣝈",
	"𣝍",
	"𣝏",
	"𣝰",
	"𣝸",
	"𣝾",
	"𣞎",
	"𣞓",
	"𣞕",
	"𣞢",
	"𣞨",
	"𣞷",
	"𣞾",
	"𣟀",
	"𣟫",
	"𣟿",
	"𣠇",
	"𣠝",
	"𣣐",
	"𣦀",
	"𣦡",
	"𣨘",
	"𣨠",
	"𣩎",
	"𣩨",
	"𣩱",
	"𣩾",
	"𣫧",
	"𣯈",
	"𣯏",
	"𣯚",
	"𣯣",
	"𣯬",
	"𣯳",
	"𣰁",
	"𣰌",
	"𣰛",
	"𣰥",
	"𣰾",
	"𣵽",
	"𣶼",
	"𣶽",
	"𣷎",
	"𣷏",
	"𣷸",
	"𣸃",
	"𣸆",
	"𣸱",
	"𣹓",
	"𣺋",
	"𣺏",
	"𣺬",
	"𣺾",
	"𣼥",
	"𣼵",
	"𣽇",
	"𣽫",
	"𣿅",
	"𣿎",
	"𣿝",
	"𣿮",
	"𤀐",
	"𤀘",
	"𤀞",
	"𤁊",
	"𤁬",
	"𤁮",
	"𤁱",
	"𤁸",
	"𤂋",
	"𤂍",
	"𤂡",
	"𤂣",
	"𤂧",
	"𤃂",
	"𤃓",
	"𤃥",
	"𤃦",
	"𤄓",
	"𤄠",
	"𤄶",
	"𤅢",
	"𤈝",
	"𤊊",
	"𤊍",
	"𤋂",
	"𤋙",
	"𤋲",
	"𤋶",
	"𤋼",
	"𤋿",
	"𤌚",
	"𤎣",
	"𤎻",
	"𤏸",
	"𤐞",
	"𤐩",
	"𤑒",
	"𤑔",
	"𤑞",
	"𤑢",
	"𤑫",
	"𤑳",
	"𤒶",
	"𤒷",
	"𤓆",
	"𤔻",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤘂",
	"𤚐",
	"𤛘",
	"𤛶",
	"𤜐",
	"𤞽",
	"𤟓",
	"𤠂",
	"𤠉",
	"𤢑",
	"𤢥",
	"𤢨",
	"𤦙",
	"𤦧",
	"𤧌",
	"𤧍",
	"𤧳",
	"𤨑",
	"𤨓",
	"𤨳",
	"𤩲",
	"𤩸",
	"𤩿",
	"𤪑",
	"𤪜",
	"𤫃",
	"𤫧",
	"𤮀",
	"𤮠",
	"𤯊",
	"𤯻",
	"𤯾",
	"𤰏",
	"𤳙",
	"𤵽",
	"𤶼",
	"𤸠",
	"𤸡",
	"𤻔",
	"𤻜",
	"𤻟",
	"𤻰",
	"𤼓",
	"𤼞",
	"𤾬",
	"𤾸",
	"𥀌",
	"𥀥",
	"𥇀",
	"𥉂",
	"𥊄",
	"𥋷",
	"𥋾",
	"𥌋",
	"𥍈",
	"𥍍",
	"𥍐",
	"𥍰",
	"𥍼",
	"𥎂",
	"𥐋",
	"𥔙",
	"𥔽",
	"𥔾",
	"𥕊",
	"𥕓",
	"𥕜",
	"𥖛",
	"𥖣",
	"𥗀",
	"𥗔",
	"𥗹",
	"𥗺",
	"𥘁",
	"𥙶",
	"𥛼",
	"𥜍",
	"𥟕",
	"𥟪",
	"𥟾",
	"𥠏",
	"𥠙",
	"𥠚",
	"𥠯",
	"𥡍",
	"𥡸",
	"𥢟",
	"𥢸",
	"𥣑",
	"𥣛",
	"𥤆",
	"𥤜",
	"𥧣",
	"𥪫",
	"𥪿",
	"𥭶",
	"𥯶",
	"𥰄",
	"𥱹",
	"𥵿",
	"𥶃",
	"𥼧",
	"𥽼",
	"𦂍",
	"𦂓",
	"𦂭",
	"𦃜",
	"𦃝",
	"𦃮",
	"𦄶",
	"𦅢",
	"𦅶",
	"𦅷",
	"𦆟",
	"𦇎",
	"𦇴",
	"𦈘",
	"𦏒",
	"𦓅",
	"𦓷",
	"𦔃",
	"𦔋",
	"𦔠",
	"𦖿",
	"𦗘",
	"𦗫",
	"𦘃",
	"𦛿",
	"𦜬",
	"𦞂",
	"𦞻",
	"𦟍",
	"𦟦",
	"𦟮",
	"𦟵",
	"𦡂",
	"𦡢",
	"𦡦",
	"𦡰",
	"𦢩",
	"𦢬",
	"𦢲",
	"𦢸",
	"𦣑",
	"𦣚",
	"𦫰",
	"𦭅",
	"𦮃",
	"𦮋",
	"𦯀",
	"𦯝",
	"𦯮",
	"𦯲",
	"𦯳",
	"𦰙",
	"𦰠",
	"𦰷",
	"𦱓",
	"𦱛",
	"𦱣",
	"𦱭",
	"𦱻",
	"𦲋",
	"𦲜",
	"𦲱",
	"𦳕",
	"𦳖",
	"𦳜",
	"𦳣",
	"𦳮",
	"𦳯",
	"𦳲",
	"𦳶",
	"𦴈",
	"𦴔",
	"𦴖",
	"𦴮",
	"𦴶",
	"𦵝",
	"𦵶",
	"𦷖",
	"𦷤",
	"𦷨",
	"𦷸",
	"𦷹",
	"𦷼",
	"𦸕",
	"𦸞",
	"𦸬",
	"𦸯",
	"𦸳",
	"𦸶",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦹧",
	"𦹪",
	"𦹯",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦺲",
	"𦺵",
	"𦻆",
	"𦻌",
	"𦻠",
	"𦻪",
	"𦻼",
	"𦼈",
	"𦼉",
	"𦼌",
	"𦼨",
	"𦼬",
	"𦽭",
	"𦽰",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𦾇",
	"𦾉",
	"𦾋",
	"𦾒",
	"𦾔",
	"𦾝",
	"𦾠",
	"𦿉",
	"𦿏",
	"𦿕",
	"𦿘",
	"𦿛",
	"𦿢",
	"𧀞",
	"𧀟",
	"𧀱",
	"𧀽",
	"𧁣",
	"𧁳",
	"𧁷",
	"𧁹",
	"𧁻",
	"𧂇",
	"𧂎",
	"𧂓",
	"𧂕",
	"𧂚",
	"𧂟",
	"𧂡",
	"𧂨",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂴",
	"𧂵",
	"𧃅",
	"𧃊",
	"𧃯",
	"𧃵",
	"𧄈",
	"𧄌",
	"𧄓",
	"𧄣",
	"𧄳",
	"𧄴",
	"𧅌",
	"𧅞",
	"𧅞",
	"𧅟",
	"𧅟",
	"𧅣",
	"𧅦",
	"𧅪",
	"𧅬",
	"𧅭",
	"𧅭",
	"𧆁",
	"𧆄",
	"𧆙",
	"𧋽",
	"𧍗",
	"𧍙",
	"𧍟",
	"𧍠",
	"𧍣",
	"𧍷",
	"𧎣",
	"𧏤",
	"𧏥",
	"𧐞",
	"𧑑",
	"𧒨",
	"𧒳",
	"𧓵",
	"𧓶",
	"𧓿",
	"𧔏",
	"𧔐",
	"𧔕",
	"𧕨",
	"𧕭",
	"𧗎",
	"𧗘",
	"𧛩",
	"𧛭",
	"𧜆",
	"𧜿",
	"𧝵",
	"𧝶",
	"𧞔",
	"𧟆",
	"𧟋",
	"𧟚",
	"𧤣",
	"𧤱",
	"𧨄",
	"𧨔",
	"𧨶",
	"𧩳",
	"𧪆",
	"𧪋",
	"𧪐",
	"𧪮",
	"𧫴",
	"𧬏",
	"𧬧",
	"𧬺",
	"𧭊",
	"𧭝",
	"𧯀",
	"𧰣",
	"𧰿",
	"𧲍",
	"𧲎",
	"𧲛",
	"𧴟",
	"𧷸",
	"𧹀",
	"𧽬",
	"𧽹",
	"𧾆",
	"𧾗",
	"𧾯",
	"𧾲",
	"𨃋",
	"𨃐",
	"𨃓",
	"𨃖",
	"𨃚",
	"𨄳",
	"𨅈",
	"𨅼",
	"𨆟",
	"𨆠",
	"𨆡",
	"𨆣",
	"𨆶",
	"𨇨",
	"𨈅",
	"𨈆",
	"𨉴",
	"𨌣",
	"𨍞",
	"𨍷",
	"𨎮",
	"𨏕",
	"𨏫",
	"𨏼",
	"𨐉",
	"𨐡",
	"𨐮",
	"𨔴",
	"𨔽",
	"𨕡",
	"𨖑",
	"𨗨",
	"𨗲",
	"𨗸",
	"𨘬",
	"𨙊",
	"𨙗",
	"𨙟",
	"𨝛",
	"𨞂",
	"𨞨",
	"𨞫",
	"𨞼",
	"𨟆",
	"𨟗",
	"𨡱",
	"𨡸",
	"𨢟",
	"𨢢",
	"𨢬",
	"𨤃",
	"𨤞",
	"𨦵",
	"𨧈",
	"𨧨",
	"𨧼",
	"𨩖",
	"𨩦",
	"𨪓",
	"𨪩",
	"𨫱",
	"𨫲",
	"𨫳",
	"𨫽",
	"𨬘",
	"𨬶",
	"𨭈",
	"𨭬",
	"𨮇",
	"𨮎",
	"𨮥",
	"𨮵",
	"𨯓",
	"𨯛",
	"𨯫",
	"𨯷",
	"𨰂",
	"𨰑",
	"𨰗",
	"𨰤",
	"𨱏",
	"𨲴",
	"𨵫",
	"𨶀",
	"𨷈",
	"𨷳",
	"𨸉",
	"𨹯",
	"𨻇",
	"𨼙",
	"𨼲",
	"𨼿",
	"𨽈",
	"𨽣",
	"𨿆",
	"𩀔",
	"𩁘",
	"𩁞",
	"𩁮",
	"𩄻",
	"𩅁",
	"𩆏",
	"𩆠",
	"𩆪",
	"𩆽",
	"𩇥",
	"𩋐",
	"𩋖",
	"𩋪",
	"𩌂",
	"𩌧",
	"𩍘",
	"𩍣",
	"𩍬",
	"𩍰",
	"𩍿",
	"𩏯",
	"𩏵",
	"𩐍",
	"𩐖",
	"𩐺",
	"𩐻",
	"𩓜",
	"𩔷",
	"𩕭",
	"𩕱",
	"𩕹",
	"𩘑",
	"𩘕",
	"𩘡",
	"𩙚",
	"𩛲",
	"𩜈",
	"𩟓",
	"𩟘",
	"𩟛",
	"𩟞",
	"𩟢",
	"𩟺",
	"𩡉",
	"𩡤",
	"𩣻",
	"𩤯",
	"𩤱",
	"𩥠",
	"𩥸",
	"𩦗",
	"𩦟",
	"𩦺",
	"𩧇",
	"𩧓",
	"𩪎",
	"𩪝",
	"𩪭",
	"𩯍",
	"𩯝",
	"𩰅",
	"𩱀",
	"𩳸",
	"𩴊",
	"𩵉",
	"𩵊",
	"𩷶",
	"𩸜",
	"𩹅",
	"𩹛",
	"𩹜",
	"𩹩",
	"𩺁",
	"𩺆",
	"𩺗",
	"𩺳",
	"𩺵",
	"𩻁",
	"𩻓",
	"𩻧",
	"𩼘",
	"𩼙",
	"𩼬",
	"𩼺",
	"𩽛",
	"𩽭",
	"𪁾",
	"𪃔",
	"𪃞",
	"𪃳",
	"𪄦",
	"𪅐",
	"𪆆",
	"𪆰",
	"𪆴",
	"𪇅",
	"𪇓",
	"𪇜",
	"𪇡",
	"𪇨",
	"𪇭",
	"𪈙",
	"𪈟",
	"𪈧",
	"𪈭",
	"𪋛",
	"𪍤",
	"𪍬",
	"𪎃",
	"𪎄",
	"𪎅",
	"𪏟",
	"𪑿",
	"𪒪",
	"𪒯",
	"𪒼",
	"𪓅",
	"𪙐",
	"𪙰",
	"𪚂",
	"𪝆",
	"𪝡",
	"𪝸",
	"𪞅",
	"𪡻",
	"𪢯",
	"𪣲",
	"𪥣",
	"𪦀",
	"𪦙",
	"𪨒",
	"𪫿",
	"𪬠",
	"𪮎",
	"𪮙",
	"𪯁",
	"𪱉",
	"𪳰",
	"𪴰",
	"𪵒",
	"𪶲",
	"𪷂",
	"𪷒",
	"𪷠",
	"𪷵",
	"𪷺",
	"𪺴",
	"𪺶",
	"𪻚",
	"𪻷",
	"𪻸",
	"𪼒",
	"𪼘",
	"𪼧",
	"𪿾",
	"𫃊",
	"𫃒",
	"𫃾",
	"𫄁",
	"𫄈",
	"𫄲",
	"𫅘",
	"𫅠",
	"𫅷",
	"𫆲",
	"𫆹",
	"𫆼",
	"𫆾",
	"𫇑",
	"𫇙",
	"𫇜",
	"𫈡",
	"𫈪",
	"𫈼",
	"𫉂",
	"𫉕",
	"𫉞",
	"𫉳",
	"𫉻",
	"𫊈",
	"𫊍",
	"𫊎",
	"𫊐",
	"𫊔",
	"𫊘",
	"𫊘",
	"𫊚",
	"𫋓",
	"𫋛",
	"𫐬",
	"𫑿",
	"𫓑",
	"𫔩",
	"𫕧",
	"𫘗",
	"𫙽",
	"𫛒",
	"𫞩",
	"𫠁",
	"𫢭",
	"𫢮",
	"𫢯",
	"𫣟",
	"𫣤",
	"𫣥",
	"𫣦",
	"𫣾",
	"𫥬",
	"𫦕",
	"𫦚",
	"𫪜",
	"𫪝",
	"𫫚",
	"𫫛",
	"𫫻",
	"𫬡",
	"𫭔",
	"𫮉",
	"𫮝",
	"𫮮",
	"𫮹",
	"𫮽",
	"𫰅",
	"𫰼",
	"𫱈",
	"𫱡",
	"𫱰",
	"𫱽",
	"𫲇",
	"𫲏",
	"𫲔",
	"𫲛",
	"𫲝",
	"𫲩",
	"𫲴",
	"𫳝",
	"𫴆",
	"𫴒",
	"𫵄",
	"𫶙",
	"𫶥",
	"𫶮",
	"𫶱",
	"𫷐",
	"𫸄",
	"𫺰",
	"𫻄",
	"𫻊",
	"𫻟",
	"𫼳",
	"𫽈",
	"𫽚",
	"𫾃",
	"𫾍",
	"𫾎",
	"𫿁",
	"𫿹",
	"𬀗",
	"𬁙",
	"𬁜",
	"𬁞",
	"𬂵",
	"𬃝",
	"𬃟",
	"𬃶",
	"𬃸",
	"𬃹",
	"𬃾",
	"𬄋",
	"𬄌",
	"𬄟",
	"𬄠",
	"𬄡",
	"𬄤",
	"𬄲",
	"𬄺",
	"𬅉",
	"𬅋",
	"𬅑",
	"𬈩",
	"𬈵",
	"𬈸",
	"𬉔",
	"𬉙",
	"𬉛",
	"𬉠",
	"𬉡",
	"𬊳",
	"𬋖",
	"𬌖",
	"𬍷",
	"𬎇",
	"𬎈",
	"𬎟",
	"𬑤",
	"𬒦",
	"𬒪",
	"𬔄",
	"𬕼",
	"𬖶",
	"𬘎",
	"𬙅",
	"𬚑",
	"𬚡",
	"𬛚",
	"𬛞",
	"𬜗",
	"𬜫",
	"𬜰",
	"𬜼",
	"𬝂",
	"𬝋",
	"𬝡",
	"𬝩",
	"𬝱",
	"𬞁",
	"𬞒",
	"𬞓",
	"𬞠",
	"𬞠",
	"𬞤",
	"𬞮",
	"𬞰",
	"𬞺",
	"𬞿",
	"𬟖",
	"𬟗",
	"𬟛",
	"𬟜",
	"𬟢",
	"𬟥",
	"𬠟",
	"𬠫",
	"𬠬",
	"𬠳",
	"𬡙",
	"𬡚",
	"𬡞",
	"𬡟",
	"𬡵",
	"𬢑",
	"𬢿",
	"𬣇",
	"𬣊",
	"𬥊",
	"𬥱",
	"𬦷",
	"𬧛",
	"𬧧",
	"𬧰",
	"𬨴",
	"𬩝",
	"𬩞",
	"𬩦",
	"𬪋",
	"𬪑",
	"𬪖",
	"𬪝",
	"𬫗",
	"𬫯",
	"𬫰",
	"𬬈",
	"𬬙",
	"𬬡",
	"𬭒",
	"𬭡",
	"𬭮",
	"𬮁",
	"𬯐",
	"𬯜",
	"𬯡",
	"𬯥",
	"𬰖",
	"𬰩",
	"𬲹",
	"𬳏",
	"𬴌",
	"𬵣",
	"𬵦",
	"𬵳",
	"𬵴",
	"𬵸",
	"𬵿",
	"𬶎",
	"𬶯",
	"𬷹",
	"𬸭",
	"𬸮",
	"𬹀",
	"𬹄",
	"𬹍",
	"𬹪",
	"𬹯",
	"𬹹",
	"𬾯",
	"𬿀",
	"𬿁",
	"𭀐",
	"𭁞",
	"𭃾",
	"𭄚",
	"𭄳",
	"𭆍",
	"𭇼",
	"𭈺",
	"𭉡",
	"𭊊",
	"𭊬",
	"𭊭",
	"𭋦",
	"𭋽",
	"𭌕",
	"𭌵",
	"𭍦",
	"𭏫",
	"𭐌",
	"𭐎",
	"𭒔",
	"𭒣",
	"𭒮",
	"𭓐",
	"𭔗",
	"𭔹",
	"𭗡",
	"𭗶",
	"𭘹",
	"𭛙",
	"𭜆",
	"𭞖",
	"𭞰",
	"𭟇",
	"𭟤",
	"𭡶",
	"𭡷",
	"𭢥",
	"𭢦",
	"𭣍",
	"𭣎",
	"𭥅",
	"𭦇",
	"𭧕",
	"𭧩",
	"𭪡",
	"𭫩",
	"𭫿",
	"𭬈",
	"𭬝",
	"𭬩",
	"𭬷",
	"𭬼",
	"𭬽",
	"𭭸",
	"𭮦",
	"𭰜",
	"𭰳",
	"𭱺",
	"𭱻",
	"𭲁",
	"𭲝",
	"𭳚",
	"𭳭",
	"𭳵",
	"𭵨",
	"𭵸",
	"𭶂",
	"𭶄",
	"𭶎",
	"𭶢",
	"𭶧",
	"𭶨",
	"𭷱",
	"𭸳",
	"𭹛",
	"𭹬",
	"𭺁",
	"𭺃",
	"𭺖",
	"𭻽",
	"𭿫",
	"𮁆",
	"𮁌",
	"𮁚",
	"𮂓",
	"𮂣",
	"𮄾",
	"𮆗",
	"𮈙",
	"𮌵",
	"𮍅",
	"𮏡",
	"𮏤",
	"𮏥",
	"𮏱",
	"𮏸",
	"𮐌",
	"𮐍",
	"𮐏",
	"𮐔",
	"𮐱",
	"𮑅",
	"𮑈",
	"𮑤",
	"𮑦",
	"𮑬",
	"𮒅",
	"𮒇",
	"𮒏",
	"𮒠",
	"𮒠",
	"𮒡",
	"𮒸",
	"𮓃",
	"𮓆",
	"𮓉",
	"𮓌",
	"𮓎",
	"𮔂",
	"𮕓",
	"𮕘",
	"𮖡",
	"𮖪",
	"𮗴",
	"𮘡",
	"𮙈",
	"𮚛",
	"𮚩",
	"𮜌",
	"𮜝",
	"𮜣",
	"𮜨",
	"𮝮",
	"𮝺",
	"𮟔",
	"𮡈",
	"𮢈",
	"𮢴",
	"𮣢",
	"𮤀",
	"𮤅",
	"𮧬",
	"𮩈",
	"𮩙",
	"𮪒",
	"𮪤",
	"𮫛",
	"𮬂",
	"𮬕",
	"𮮂",
	"𮮎",
	"𰉃",
	"𰊟",
	"𰊶",
	"𰋱",
	"𰌀",
	"𰌐",
	"𰍊",
	"𰐟",
	"𰑾",
	"𰒆",
	"𰓜",
	"𰔀",
	"𰔌",
	"𰕢",
	"𰖣",
	"𰖼",
	"𰗎",
	"𰘩",
	"𰙁",
	"𰛤",
	"𰜑",
	"𰜨",
	"𰜴",
	"𰝥",
	"𰞍",
	"𰞯",
	"𰞾",
	"𰟶",
	"𰡝",
	"𰢠",
	"𰤅",
	"𰥞",
	"𰥬",
	"𰥸",
	"𰦞",
	"𰦷",
	"𰧈",
	"𰨙",
	"𰩗",
	"𰩙",
	"𰫇",
	"𰫋",
	"𰫖",
	"𰫩",
	"𰬬",
	"𰭁",
	"𰮷",
	"𰯅",
	"𰯎",
	"𰯏",
	"𰯡",
	"𰰐",
	"𰰯",
	"𰱈",
	"𰱕",
	"𰱠",
	"𰱤",
	"𰱰",
	"𰱴",
	"𰱶",
	"𰱷",
	"𰲀",
	"𰲄",
	"𰲅",
	"𰲇",
	"𰲋",
	"𰲍",
	"𰲎",
	"𰲐",
	"𰲑",
	"𰲓",
	"𰲽",
	"𰳥",
	"𰳵",
	"𰴁",
	"𰴯",
	"𰵉",
	"𰵖",
	"𰵻",
	"𰶫",
	"𰷜",
	"𰸳",
	"𰹂",
	"𰹃",
	"𰹇",
	"𰹬",
	"𰺡",
	"𰺣",
	"𰻍",
	"𰼑",
	"𰽏",
	"𰾿",
	"𱀻",
	"𱁸",
	"𱁻",
	"𱁾",
	"𱂌",
	"𱄈",
	"𱄓",
	"𱄟",
	"𱆆",
	"𱆕",
	"𱆮",
	"𱇮",
	"𱉀",
	"𱉪",
	"𱊠",
	"𱋨",
	"𱋮",
	"儆",
	"冪",
	"勵",
	"勸",
	"唠",
	"嚾",
	"囆",
	"囈",
	"壦",
	"嫟",
	"孉",
	"崂",
	"嵘",
	"巁",
	"巏",
	"幭",
	"慝",
	"憼",
	"懑",
	"懱",
	"懽",
	"捞",
	"擎",
	"擏",
	"暱",
	"曔",
	"曞",
	"檠",
	"櫔",
	"櫗",
	"權",
	"歡",
	"涝",
	"溁",
	"滢",
	"潆",
	"濗",
	"濿",
	"瀎",
	"灌",
	"爄",
	"爟",
	"爡",
	"犡",
	"獾",
	"璥",
	"瓘",
	"痨",
	"矋",
	"矔",
	"礣",
	"礪",
	"礶",
	"禲",
	"糲",
	"罐",
	"羃",
	"耢",
	"臓",
	"臗",
	"虇",
	"蝾",
	"蟼",
	"蠛",
	"蠣",
	"蠸",
	"衊",
	"襪",
	"襼",
	"觀",
	"警",
	"讙",
	"讛",
	"貛",
	"酄",
	"鑖",
	"鑧",
	"鑵",
	"铹",
	"韈",
	"韤",
	"顴",
	"颧",
	"飌",
	"驚",
	"驩",
	"髒",
	"髖",
	"鱱",
	"鱴",
	"鱹",
	"鸛",
	"鹳",
	"㒝",
	"㘃",
	"㢣",
	"㥾",
	"㩢",
	"㩲",
	"㮠",
	"㯣",
	"㯳",
	"䁥",
	"䁾",
	"䌩",
	"䌯",
	"䑏",
	"䘌",
	"䙮",
	"䚭",
	"䜘",
	"䝔",
	"䟒",
	"䠰",
	"䩏",
	"䯦",
	"𠎲",
	"𠑢",
	"𠤍",
	"𠧂",
	"𠿺",
	"𡂷",
	"𡃗",
	"𡃙",
	"𡒵",
	"𡓧",
	"𡚜",
	"𡫌",
	"𡬘",
	"𡰝",
	"𡰞",
	"𡿋",
	"𡿒",
	"𡿗",
	"𢆅",
	"𢍸",
	"𢐧",
	"𢑆",
	"𢢉",
	"𢢩",
	"𢤆",
	"𢴚",
	"𢵝",
	"𢸆",
	"𢸎",
	"𢸓",
	"𢺀",
	"𢺉",
	"𢺐",
	"𣋻",
	"𣌓",
	"𣓿",
	"𣝱",
	"𣞩",
	"𣟂",
	"𣡊",
	"𣡻",
	"𣤾",
	"𣰻",
	"𣸨",
	"𤀂",
	"𤂨",
	"𤄀",
	"𤅠",
	"𤐥",
	"𤓦",
	"𤙯",
	"𤜍",
	"𤜒",
	"𤢵",
	"𤪲",
	"𤪶",
	"𤮳",
	"𤮴",
	"𤻹",
	"𤻻",
	"𤼚",
	"𤾔",
	"𥀯",
	"𥀳",
	"𥣫",
	"𥣭",
	"𥵵",
	"𥷬",
	"𥷺",
	"𦆨",
	"𦆼",
	"𦒨",
	"𦗿",
	"𦛨",
	"𦟻",
	"𦪻",
	"𦴇",
	"𧃶",
	"𧄲",
	"𧅰",
	"𧆉",
	"𧏾",
	"𧓽",
	"𧔺",
	"𧕤",
	"𧕥",
	"𧖄",
	"𧞵",
	"𧢝",
	"𧢯",
	"𧢰",
	"𧮇",
	"𧮚",
	"𨅱",
	"𨇆",
	"𨊙",
	"𨙕",
	"𨙚",
	"𨞺",
	"𨣱",
	"𨯅",
	"𨰈",
	"𨽧",
	"𩁝",
	"𩁧",
	"𩇅",
	"𩙤",
	"𩦦",
	"𩧃",
	"𩪼",
	"𩯐",
	"𩴾",
	"𩵄",
	"𩼃",
	"𪇴",
	"𪈩",
	"𪓈",
	"𪙺",
	"𫄿",
	"𫉼",
	"𫞡",
	"𫞧",
	"𫢬",
	"𫣷",
	"𫤒",
	"𫦰",
	"𫫯",
	"𫬉",
	"𫬱",
	"𫭼",
	"𫮲",
	"𫮾",
	"𫱻",
	"𫲍",
	"𫲎",
	"𫶕",
	"𫹩",
	"𫺘",
	"𫻞",
	"𫾕",
	"𫾢",
	"𬈜",
	"𬎆",
	"𬔁",
	"𬝃",
	"𬞸",
	"𬣒",
	"𬣿",
	"𬤰",
	"𬧤",
	"𬩤",
	"𬳤",
	"𬴐",
	"𬴱",
	"𬶗",
	"𬶺",
	"𬹛",
	"𭂥",
	"𭃪",
	"𭋫",
	"𭋼",
	"𭍗",
	"𭗗",
	"𭞱",
	"𭟒",
	"𭧻",
	"𭨊",
	"𭱶",
	"𭳼",
	"𭸢",
	"𭼟",
	"𮀤",
	"𮀻",
	"𮁒",
	"𮁔",
	"𮁛",
	"𮄥",
	"𮍋",
	"𮑆",
	"𮓅",
	"𮔚",
	"𮚟",
	"𮜤",
	"𮜾",
	"𮡡",
	"𮢽",
	"𮣔",
	"𮥛",
	"𮦃",
	"𮪳",
	"𮪶",
	"𮪷",
	"𰆁",
	"𰍤",
	"𰔽",
	"𰕦",
	"𰝅",
	"𰝭",
	"𰝵",
	"𰟲",
	"𰣔",
	"𰧓",
	"𰪞",
	"𰪿",
	"𰮮",
	"𰯦",
	"𰸹",
	"𰼋",
	"𰿃",
	"𱅽",
	"𱇌",
	"𱈙",
	"嬺",
	"欟",
	"䘈",
	"𢹘",
	"𣡒",
	"𤓘",
	"𤼢",
	"𩙣",
	"𩽡",
	"𪈸",
	"𪈻",
	"𪯄",
	"𫕷",
	"𫬺",
	"𭄝",
	"𮬘",
	"𰔸",
	"𰫻"
],
	"死": [
	"塟",
	"屍",
	"斃",
	"毙",
	"臰",
	"葬",
	"薧",
	"㘸",
	"㰷",
	"㱝",
	"𠆚",
	"𠪶",
	"𡈒",
	"𡔸",
	"𢍈",
	"𢲀",
	"𣑘",
	"𣣌",
	"𣨀",
	"𣨑",
	"𣨰",
	"𣩁",
	"𣩂",
	"𣩇",
	"𣩉",
	"𣩖",
	"𣩭",
	"𣩴",
	"𣩸",
	"𣩺",
	"𣩾",
	"𤽨",
	"𥥱",
	"𥽃",
	"𦵏",
	"𧂎",
	"𧵲",
	"𨱼",
	"𩊢",
	"𩫓",
	"𪖻",
	"𫪔",
	"𬆗",
	"𬆘",
	"𬆜",
	"𬋎",
	"𭇟",
	"𭜨",
	"𭮓",
	"𭮜",
	"𭻏",
	"𮐾",
	"𮬳",
	"𰛠",
	"髒",
	"𠿺",
	"𥧛",
	"𩦦",
	"𪳳",
	"𭊴"
],
	"追": [
	"塠",
	"搥",
	"槌",
	"磓",
	"縋",
	"缒",
	"膇",
	"鎚",
	"㗓",
	"㷟",
	"㾽",
	"䊚",
	"䨨",
	"䭔",
	"𡟴",
	"𢊅",
	"𢟋",
	"𤧫",
	"𥡈",
	"𧏴",
	"𧪲",
	"𨃬",
	"𨻡",
	"𩌝",
	"𩔦",
	"𩠱",
	"𩪀",
	"𩺬",
	"𫗰",
	"𫷤",
	"𬭨",
	"𬻾",
	"𮐕",
	"𮖦",
	"𮟄",
	"𰂨"
],
	"眞": [
	"塡",
	"愼",
	"槇",
	"鎭",
	"顚",
	"鷆",
	"𡻗",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥧑",
	"𥪧",
	"𦫭",
	"𩄚",
	"𫣵",
	"𬯳",
	"𭟪",
	"𭨂",
	"𭻺",
	"𮔪",
	"𮨰",
	"𰷻",
	"巓",
	"㰜",
	"𠫉",
	"𬵽"
],
	"浧": [
	"塣"
],
	"陣": [
	"塦",
	"𠻆",
	"𣗑",
	"𧏶",
	"𩄛",
	"𫺶"
],
	"恭": [
	"塨",
	"𠹅",
	"𢞺",
	"𣺖",
	"𤧴",
	"𤲻",
	"𥔸",
	"𦷧",
	"𧎦",
	"𧫃",
	"𪹼",
	"𫱔",
	"𫺯",
	"𭧂",
	"𭻥",
	"𮘫",
	"𱄷",
	"𭨃",
	"𭳲"
],
	"𬐚": [
	"塩",
	"𥂁",
	"𦣪",
	"𪮝",
	"𫗘",
	"𥵈",
	"𮩒"
],
	"舀": [
	"塪",
	"嫍",
	"幍",
	"慆",
	"搯",
	"槄",
	"滔",
	"熖",
	"瑫",
	"稻",
	"縚",
	"蓞",
	"謟",
	"蹈",
	"轁",
	"鞱",
	"韜",
	"韬",
	"饀",
	"㗖",
	"䈱",
	"䤾",
	"䧟",
	"䵚",
	"𠋯",
	"𠚘",
	"𠞞",
	"𠥒",
	"𠥪",
	"𠮐",
	"𡩹",
	"𡺫",
	"𤔥",
	"𤔱",
	"𤕄",
	"𤨐",
	"𥉰",
	"𥔿",
	"𥧹",
	"𦦌",
	"𦦨",
	"𦩹",
	"𨇲",
	"𨢝",
	"𨶒",
	"𩥅",
	"𩥓",
	"𩹴",
	"𪅎",
	"𪹗",
	"𬀖",
	"𬘺",
	"𬚁",
	"𬳊",
	"𰗋",
	"𰙗",
	"𰵽",
	"𱅣",
	"𠑑",
	"𢹡",
	"𤄅",
	"𤓁",
	"𥋺",
	"𦾩",
	"𧀜",
	"𨭡",
	"𬀝",
	"𭍉"
],
	"射": [
	"塮",
	"榭",
	"謝",
	"谢",
	"麝",
	"㓔",
	"㴬",
	"𡭉",
	"𢲌",
	"𤚑",
	"𤠭",
	"𥛖",
	"𥩄",
	"𥱈",
	"𧎭",
	"𧛼",
	"𩘧",
	"𪧻",
	"𪿎",
	"𫷺",
	"𬙥",
	"𬮏",
	"𬳢",
	"𭵪",
	"𫌗"
],
	"留": [
	"塯",
	"媹",
	"嵧",
	"廇",
	"榴",
	"溜",
	"熘",
	"瑠",
	"瘤",
	"磂",
	"罶",
	"蒥",
	"蹓",
	"遛",
	"鎦",
	"镏",
	"霤",
	"飀",
	"飗",
	"餾",
	"馏",
	"騮",
	"骝",
	"鬸",
	"鰡",
	"鶹",
	"鹠",
	"㨨",
	"䗜",
	"䝀",
	"䶉",
	"𠌃",
	"𠪐",
	"𠺕",
	"𡂆",
	"𢕍",
	"𢞓",
	"𢞭",
	"𢣠",
	"𤄍",
	"𤠑",
	"𥀓",
	"𥉳",
	"𥌐",
	"𥏵",
	"𥛅",
	"𥠷",
	"𥧥",
	"𥰣",
	"𥳩",
	"𦃓",
	"𦉉",
	"𦞧",
	"𧔳",
	"𧪭",
	"𧳽",
	"𧽖",
	"𨍸",
	"𨢇",
	"𨻧",
	"𩔲",
	"𪓸",
	"𪜦",
	"𫅾",
	"𫶌",
	"𭄁",
	"𭡼",
	"𭻷",
	"𭽱",
	"𮇶",
	"𰖝",
	"𰣒",
	"𱈊",
	"籀",
	"籕",
	"㽌",
	"𣠚",
	"𤄐",
	"𥵄",
	"𦼾",
	"𦽾",
	"𩆎",
	"𫫶",
	"𫬂",
	"𰪡"
],
	"朗": [
	"塱",
	"蓢",
	"㙟",
	"㮾",
	"𠓇",
	"𠻴",
	"𡂯",
	"𢀬",
	"𢠯",
	"𣼽",
	"𩅜",
	"𩡜",
	"𪮡",
	"𫆍",
	"𫻠",
	"𬂆",
	"𬕨",
	"𬡨",
	"𰐁",
	"𤅉"
],
	"逢": [
	"塳",
	"摓",
	"槰",
	"漨",
	"熢",
	"篷",
	"縫",
	"缝",
	"膖",
	"蓬",
	"蠭",
	"鏠",
	"韼",
	"鬔",
	"㡝",
	"㦀",
	"㷭",
	"㻱",
	"䗦",
	"䗬",
	"䙜",
	"䡫",
	"䩼",
	"𢕝",
	"𥊒",
	"𥎌",
	"𥛝",
	"𦪎",
	"𦿪",
	"𧴂",
	"𨲫",
	"𩅛",
	"𩙹",
	"𩪌",
	"𪔲",
	"𭁛",
	"𭢊",
	"𭥊",
	"𭼣",
	"𮃩",
	"𰈨",
	"𰖧",
	"𰻓",
	"𱄐",
	"𱌤",
	"纄",
	"蘕",
	"鑝",
	"𡂫",
	"𡓄",
	"𢩣",
	"𢸚",
	"𣠑",
	"𤂧",
	"𤑫",
	"𧓶",
	"𧴟",
	"𨏕"
],
	"鹿": [
	"塵",
	"塶",
	"廘",
	"摝",
	"樚",
	"漉",
	"熝",
	"簏",
	"膔",
	"蔍",
	"螰",
	"蹗",
	"轆",
	"辘",
	"鄜",
	"鏕",
	"鏖",
	"騼",
	"麀",
	"麁",
	"麂",
	"麃",
	"麄",
	"麅",
	"麆",
	"麇",
	"麈",
	"麉",
	"麊",
	"麋",
	"麌",
	"麍",
	"麎",
	"麏",
	"麐",
	"麑",
	"麒",
	"麓",
	"麔",
	"麕",
	"麖",
	"麗",
	"麘",
	"麙",
	"麚",
	"麛",
	"麜",
	"麝",
	"麞",
	"麟",
	"麠",
	"麡",
	"麢",
	"麣",
	"麤",
	"㜙",
	"㦇",
	"㼾",
	"䃙",
	"䌒",
	"䍡",
	"䴟",
	"䴠",
	"䴢",
	"䴣",
	"䴤",
	"䴥",
	"䴦",
	"䴧",
	"䴨",
	"䴩",
	"䴪",
	"䴫",
	"𡒲",
	"𡔓",
	"𡼂",
	"𢿇",
	"𣊈",
	"𣋴",
	"𣩏",
	"𤡊",
	"𤨞",
	"𤼗",
	"𥀔",
	"𥉶",
	"𥛞",
	"𥼗",
	"𦄐",
	"𦌏",
	"𦗓",
	"𦪇",
	"𧄟",
	"𧅳",
	"𧐠",
	"𧜫",
	"𧞱",
	"𧽥",
	"𨐀",
	"𨢷",
	"𨯄",
	"𨰅",
	"𩅄",
	"𩌫",
	"𩍽",
	"𩎐",
	"𩔴",
	"𩞇",
	"𩪉",
	"𩺮",
	"𪇤",
	"𪊋",
	"𪊌",
	"𪊍",
	"𪊎",
	"𪊏",
	"𪊐",
	"𪊑",
	"𪊒",
	"𪊓",
	"𪊔",
	"𪊕",
	"𪊖",
	"𪊗",
	"𪊙",
	"𪊚",
	"𪊛",
	"𪊜",
	"𪊝",
	"𪊞",
	"𪊟",
	"𪊠",
	"𪊡",
	"𪊢",
	"𪊣",
	"𪊤",
	"𪊥",
	"𪊦",
	"𪊧",
	"𪊨",
	"𪊪",
	"𪊫",
	"𪊬",
	"𪊭",
	"𪊮",
	"𪊯",
	"𪊰",
	"𪊱",
	"𪊲",
	"𪊳",
	"𪊵",
	"𪊶",
	"𪊷",
	"𪊸",
	"𪊹",
	"𪊺",
	"𪊻",
	"𪊼",
	"𪊽",
	"𪊾",
	"𪊿",
	"𪋀",
	"𪋁",
	"𪋂",
	"𪋃",
	"𪋄",
	"𪋅",
	"𪋆",
	"𪋇",
	"𪋈",
	"𪋉",
	"𪋊",
	"𪋋",
	"𪋌",
	"𪋍",
	"𪋎",
	"𪋏",
	"𪋐",
	"𪋑",
	"𪋒",
	"𪋓",
	"𪋕",
	"𪋖",
	"𪋗",
	"𪋘",
	"𪋙",
	"𪋚",
	"𪋛",
	"𪋜",
	"𪋝",
	"𪋞",
	"𪋟",
	"𪋠",
	"𪋡",
	"𪋢",
	"𪋣",
	"𪋤",
	"𪋥",
	"𪋦",
	"𪋧",
	"𪋩",
	"𪋪",
	"𪋫",
	"𪋬",
	"𪋮",
	"𪋯",
	"𪋰",
	"𪋱",
	"𪋲",
	"𪋳",
	"𪋴",
	"𪋵",
	"𪋶",
	"𪋷",
	"𪋸",
	"𪋹",
	"𪋺",
	"𪒏",
	"𪛓",
	"𪩏",
	"𪮾",
	"𪵡",
	"𪷝",
	"𪸇",
	"𫜋",
	"𫜌",
	"𫜍",
	"𫜎",
	"𫜏",
	"𫠋",
	"𬐽",
	"𬸺",
	"𬸻",
	"𬸼",
	"𬸽",
	"𬸾",
	"𬸿",
	"𬹀",
	"𬹁",
	"𬿚",
	"𭊛",
	"𭗎",
	"𮃨",
	"𮭲",
	"𮭳",
	"𮭵",
	"𮭸",
	"𮭺",
	"𰾲",
	"𱊿",
	"𱋀",
	"𱋁",
	"𱋁",
	"𱋂",
	"儦",
	"儷",
	"囇",
	"孋",
	"廲",
	"彲",
	"攈",
	"攗",
	"攟",
	"攦",
	"曬",
	"欐",
	"瀌",
	"灑",
	"爊",
	"犥",
	"皫",
	"矖",
	"穮",
	"穲",
	"籭",
	"纚",
	"臕",
	"薼",
	"藨",
	"蘪",
	"襹",
	"躧",
	"邐",
	"酈",
	"釃",
	"鑣",
	"镳",
	"驪",
	"鱺",
	"鸝",
	"麤",
	"麤",
	"㩠",
	"㿛",
	"䕻",
	"䚕",
	"䥝",
	"䮽",
	"𠠫",
	"𠮔",
	"𡂘",
	"𡈳",
	"𡈷",
	"𡔉",
	"𡔙",
	"𡔙",
	"𡔙",
	"𡔚",
	"𡔚",
	"𡔚",
	"𡾌",
	"𢌒",
	"𢖐",
	"𢥄",
	"𢥐",
	"𢥬",
	"𢹲",
	"𣀷",
	"𣄦",
	"𣋳",
	"𣞓",
	"𣟸",
	"𣰿",
	"𤃱",
	"𤄟",
	"𤏶",
	"𤐷",
	"𤒣",
	"𤓍",
	"𤓧",
	"𤣄",
	"𤫟",
	"𥋨",
	"𥌜",
	"𥜮",
	"𥜰",
	"𥶔",
	"𦇘",
	"𦌿",
	"𦔩",
	"𦘐",
	"𦿖",
	"𧃧",
	"𧆓",
	"𧕯",
	"𧞧",
	"𧞯",
	"𧢮",
	"𧥍",
	"𧥖",
	"𧥗",
	"𨏽",
	"𨞻",
	"𨟤",
	"𨟫",
	"𨣿",
	"𨮞",
	"𨰣",
	"𩍶",
	"𩎉",
	"𩙒",
	"𩽁",
	"𪈳",
	"𪈹",
	"𪋨",
	"𪋻",
	"𪩠",
	"𫇃",
	"𫿡",
	"𬅛",
	"𬋞",
	"𬜟",
	"𬴍",
	"𭢻",
	"𭤓",
	"𭭀",
	"𭳺",
	"𮃶",
	"𮉟",
	"𮣱",
	"𰉋",
	"𰿁",
	"𱃐",
	"𱊾",
	"𥸗",
	"𧅃",
	"𧆓",
	"𧆓",
	"𪋻",
	"𪋻",
	"𮣱",
	"𮣱"
],
	"鹵": [
	"塷",
	"樐",
	"滷",
	"磠",
	"蓾",
	"鏀",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"㔪",
	"㲶",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠘢",
	"𢟧",
	"𢧽",
	"𢲸",
	"𣤓",
	"𣰹",
	"𤃯",
	"𤪰",
	"𥜯",
	"𥱾",
	"𥷦",
	"𥸖",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧖋",
	"𧫓",
	"𨟜",
	"𨟣",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𫜇",
	"𫜈",
	"𫜉",
	"𬸲",
	"𬸳",
	"𬸴",
	"𭫪",
	"𮔶",
	"𮠾",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𰥉",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"𤂈",
	"𬐻",
	"𮭭",
	"𰢕"
],
	"斬": [
	"塹",
	"嶃",
	"嶄",
	"慙",
	"慚",
	"摲",
	"暫",
	"槧",
	"漸",
	"獑",
	"磛",
	"蔪",
	"螹",
	"覱",
	"蹔",
	"鏨",
	"鏩",
	"㜞",
	"㟻",
	"㨻",
	"䁪",
	"䟅",
	"䭕",
	"䱿",
	"䳻",
	"𠌲",
	"𠼃",
	"𠼗",
	"𡐛",
	"𢄤",
	"𣊙",
	"𤍖",
	"𥕌",
	"𦗚",
	"𦗝",
	"𧐮",
	"𧴃",
	"𧽯",
	"𩀧",
	"𩈻",
	"𩞏",
	"𩴕",
	"𬆉",
	"𬧋",
	"𭄇",
	"𮅼",
	"𰅨",
	"壍",
	"嬱",
	"聻",
	"魙",
	"䤔",
	"𡃞",
	"𡗎",
	"𡽻",
	"𢣥",
	"𣋫",
	"𥜙",
	"𦾶",
	"𧀵",
	"𧅀",
	"𧔜",
	"𨊝",
	"𨮜",
	"𩉍",
	"𩉒",
	"𩟗",
	"𪬷",
	"𪮻",
	"𭟌",
	"𮋽",
	"𰖴",
	"𰝛"
],
	"孰": [
	"塾",
	"熟",
	"䃞",
	"𡙰",
	"𤍨",
	"𨄡",
	"𨶝",
	"𪜟",
	"𪦝",
	"𤒙",
	"𨷙",
	"𰃁"
],
	"犀": [
	"墀",
	"徲",
	"摨",
	"樨",
	"漽",
	"穉",
	"遲",
	"㓾",
	"㜨",
	"䙙",
	"䜄",
	"𠌬",
	"𡼧",
	"𤺳",
	"𥛹",
	"𦼗",
	"𨬯",
	"𪤞",
	"𪼟",
	"𰶈",
	"䆈",
	"𡂙",
	"𢹌",
	"𥽩",
	"𧞽",
	"𧭟",
	"𫮼",
	"𮉙"
],
	"勘": [
	"墈",
	"磡",
	"𦤯"
],
	"執": [
	"墊",
	"慹",
	"摯",
	"漐",
	"縶",
	"蓻",
	"蟄",
	"褺",
	"謺",
	"贄",
	"騺",
	"鷙",
	"㝪",
	"䉅",
	"䙝",
	"䠟",
	"䥍",
	"䲀",
	"𠅀",
	"𠌷",
	"𠽃",
	"𡠗",
	"𡼈",
	"𢴇",
	"𣊎",
	"𣊓",
	"𣎖",
	"𣙀",
	"𣙗",
	"𣼳",
	"𤍠",
	"𤎒",
	"𤴢",
	"𥂕",
	"𥊍",
	"𥊝",
	"𦎷",
	"𦥎",
	"𨄴",
	"𨎌",
	"𩅀",
	"𩮿",
	"𫝑",
	"𫡊",
	"𫷼",
	"𬗵",
	"𭏲",
	"𭣛",
	"𭵴",
	"𮂑",
	"𮘰",
	"𰏞",
	"𰔟",
	"𡫓",
	"𢌀",
	"𤃲",
	"𤄁",
	"𩆔",
	"𪈢",
	"𫉷",
	"𫸃",
	"𬋖",
	"𭶢",
	"𮒛",
	"𮒸",
	"𭌵"
],
	"旣": [
	"墍",
	"曁",
	"𡄊",
	"𩞚",
	"𩺺",
	"𬑦",
	"𬛑"
],
	"郭": [
	"墎",
	"廓",
	"槨",
	"漷",
	"霩",
	"鞹",
	"㗥",
	"㨯",
	"㬑",
	"䁨",
	"𡻙",
	"𡻳",
	"𣍉",
	"𤍪",
	"𥂣",
	"𥕖",
	"𦗒",
	"𦹐",
	"𨎎",
	"𪅪",
	"𰒈"
],
	"將": [
	"墏",
	"奬",
	"嶈",
	"摪",
	"槳",
	"漿",
	"獎",
	"蔣",
	"螿",
	"蹡",
	"醬",
	"鏘",
	"鱂",
	"㢡",
	"㯍",
	"䉃",
	"䊢",
	"䒂",
	"䵁",
	"䵼",
	"𡑶",
	"𣩗",
	"𤖛",
	"𤨿",
	"𤴠",
	"𥶝",
	"𧽩",
	"𨄚",
	"𨫥",
	"𩝫",
	"𩝴",
	"𩱑",
	"𪙝",
	"𪤖",
	"𫌏",
	"𫦔",
	"𫳻",
	"𬦞",
	"𭊟",
	"𭒝",
	"𭲎",
	"𮠿",
	"𰎲",
	"𥷃",
	"𬬙"
],
	"商": [
	"墒",
	"滳",
	"熵",
	"蔏",
	"螪",
	"謪",
	"𠼬",
	"𢠀",
	"𢳣",
	"𤹟",
	"𥊔",
	"𧜟",
	"𧷮",
	"𨝗",
	"𨫢",
	"𩝾",
	"𩱐",
	"𪄲",
	"𪞊",
	"𪬥",
	"𪯔",
	"𫬩",
	"𫱨",
	"𬧽",
	"𬧿",
	"𬿞",
	"𭞡",
	"𭫶",
	"𮃧",
	"𮉀",
	"𰒵",
	"𱊥"
],
	"畣": [
	"墖",
	"𥂜",
	"𧕙",
	"𩌼"
],
	"曽": [
	"増",
	"僧",
	"憎",
	"僧",
	"𮆱"
],
	"乾": [
	"墘",
	"漧",
	"㨴",
	"𠼳",
	"𢠥",
	"𤍯",
	"𨝌",
	"𨝝",
	"𨫬",
	"𨼃",
	"𫙱",
	"𭢇"
],
	"啬": [
	"墙",
	"嫱",
	"樯",
	"穑",
	"蔷",
	"𢠁",
	"𪪞",
	"𫄱",
	"𬈧",
	"𰺙"
],
	"梁": [
	"墚",
	"樑",
	"簗",
	"𥛫",
	"𨄈",
	"𨎛",
	"𨫟",
	"𬪔",
	"𮃡",
	"𮇹",
	"𮌹",
	"𮭊"
],
	"尉": [
	"墛",
	"嶎",
	"慰",
	"熨",
	"犚",
	"罻",
	"蔚",
	"螱",
	"褽",
	"霨",
	"鳚",
	"䲁",
	"𢠢",
	"𢲴",
	"𣂊",
	"𣡇",
	"𣻷",
	"𤛌",
	"𥳀",
	"𦌍",
	"𧐇",
	"𧕈",
	"𨄯",
	"𩡛",
	"𩻍",
	"𭲐",
	"𭵻",
	"𮊘",
	"𰘤",
	"𰧠",
	"藯",
	"𣞨"
],
	"隊": [
	"墜",
	"鐆",
	"䉌",
	"䔹",
	"䥙",
	"𠾕",
	"𡑖",
	"𡡦",
	"𢢊",
	"𢵌",
	"𣾶",
	"𤎩",
	"𤏢",
	"𥖐",
	"𦅭",
	"𦠵",
	"𧥃",
	"𨅷",
	"𨗎",
	"𨼾",
	"𨽎",
	"𩅥",
	"𩈁",
	"𩐌",
	"𪒛",
	"𪥡",
	"𪳹",
	"𰟹",
	"𱁂"
],
	"發": [
	"墢",
	"廢",
	"撥",
	"橃",
	"潑",
	"癈",
	"蕟",
	"襏",
	"蹳",
	"醱",
	"鏺",
	"驋",
	"鱍",
	"㔇",
	"㗶",
	"䚨",
	"𠎆",
	"𢠺",
	"𣰀",
	"𤏋",
	"𤗳",
	"𥳊",
	"𦪑",
	"𧬋",
	"𩞽",
	"𩯌",
	"𪖆",
	"𪩕",
	"𪼠",
	"𭜄",
	"𭯆",
	"𮂛",
	"𰣙",
	"櫠",
	"䉬",
	"䕠",
	"𡓊"
],
	"䧘": [
	"墬"
],
	"盛": [
	"墭",
	"𡡛",
	"𣛮",
	"𥊱",
	"𥢱",
	"𥼵",
	"𦔤",
	"𦼦",
	"𨞐",
	"𩦝",
	"𩯎",
	"𬣅"
],
	"隋": [
	"墮",
	"嫷",
	"嶞",
	"憜",
	"撱",
	"橢",
	"隳",
	"㯐",
	"䔺",
	"䜏",
	"䜐",
	"䝐",
	"䢫",
	"䲊",
	"𡐦",
	"𡡙",
	"𢡢",
	"𣿂",
	"𤛩",
	"𤡪",
	"𥪹",
	"𥳔",
	"𧄙",
	"𧝍",
	"𨬍",
	"𩀶",
	"𩅡",
	"𩙇",
	"𩞢",
	"𩯚",
	"𪅿",
	"𪍳",
	"𰶇",
	"𣟁",
	"𥶴",
	"𭐄"
],
	"惰": [
	"墯"
],
	"雲": [
	"墵",
	"曇",
	"橒",
	"澐",
	"繧",
	"蕓",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靉",
	"䉙",
	"䨭",
	"䨺",
	"䨺",
	"䨺",
	"𠎉",
	"𠟙",
	"𡢅",
	"𢵆",
	"𣊯",
	"𤳟",
	"𥖅",
	"𥢚",
	"𧬞",
	"𨗠",
	"𨝽",
	"𩃠",
	"𩃷",
	"𩃸",
	"𩅝",
	"𩅣",
	"𩅾",
	"𩆦",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𪆚",
	"𪒝",
	"𬎌",
	"𬰎",
	"𬰨",
	"𭅀",
	"𭊤",
	"𭶀",
	"𮌻",
	"𮔻",
	"𮥡",
	"𮦸",
	"𮧀",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬",
	"壜",
	"罎",
	"𤃅",
	"𤮦",
	"𦉡",
	"𩪺",
	"𪓂",
	"𪩿",
	"𪴘",
	"𭗮"
],
	"著": [
	"墸",
	"擆",
	"躇",
	"鐯",
	"㒂",
	"䦃",
	"𢅔",
	"𣃈",
	"𣛰",
	"𣦡",
	"𤀞",
	"𤏸",
	"𤻔",
	"𥖛",
	"𦅷",
	"𫊔",
	"𬙅",
	"𬟜"
],
	"嗇": [
	"墻",
	"嬙",
	"廧",
	"懎",
	"檣",
	"濇",
	"牆",
	"穡",
	"繬",
	"艢",
	"薔",
	"轖",
	"㱇",
	"䉢",
	"𠎸",
	"𠟩",
	"𠢳",
	"𡀁",
	"𡫆",
	"𢿿",
	"𤗼",
	"𤛷",
	"𥜎",
	"𧃻",
	"𧒗",
	"𨷗",
	"𩍙",
	"𩏫",
	"𩕡",
	"𩼒",
	"𬎓",
	"𬬋",
	"𭢲",
	"蘠",
	"𡓜",
	"𡤑",
	"𫮽"
],
	"𣪠": [
	"墼",
	"擊",
	"檕",
	"礊",
	"繫",
	"罊",
	"蟿",
	"轚",
	"𠿉",
	"𠿊",
	"𡢖",
	"𢢞",
	"𣤢",
	"𣫦",
	"𤩚",
	"𤮛",
	"𥗩",
	"𦼷",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧒼",
	"𨣗",
	"𰺟",
	"蘻",
	"𭣈"
],
	"貇": [
	"墾",
	"懇",
	"𡆟",
	"𢢽",
	"𤀊",
	"𥖞",
	"𦾜",
	"𨗿",
	"𨼯",
	"𭢩",
	"𭾒",
	"𱌦",
	"𡄩",
	"𡓚",
	"𧄅",
	"𮒰"
],
	"殿": [
	"壂",
	"澱",
	"癜",
	"臋",
	"㩔",
	"𠿍",
	"𡑴",
	"𢅝",
	"𣋙",
	"𣫕",
	"𤩱",
	"𤩴",
	"𥴫",
	"𥷽",
	"𦽄",
	"𧓇",
	"𩪡",
	"𪒮",
	"𫖋",
	"𫿚",
	"𮡆"
],
	"楙": [
	"壄",
	"懋",
	"𣜓",
	"𣝥",
	"𦼪",
	"𧃺",
	"𧝺",
	"𧞉",
	"𪴈"
],
	"皿": [
	"壊",
	"孟",
	"寍",
	"昷",
	"橀",
	"泴",
	"盀",
	"盁",
	"盂",
	"盃",
	"盄",
	"盅",
	"盆",
	"盇",
	"盈",
	"盉",
	"盋",
	"盌",
	"盍",
	"盎",
	"盏",
	"盐",
	"监",
	"盒",
	"盓",
	"盔",
	"盕",
	"盖",
	"盗",
	"盘",
	"盙",
	"盚",
	"盛",
	"盜",
	"盝",
	"盞",
	"盟",
	"盠",
	"盢",
	"盤",
	"盥",
	"盦",
	"盧",
	"盨",
	"盩",
	"盪",
	"盫",
	"盬",
	"盭",
	"笽",
	"簋",
	"簠",
	"葢",
	"蛊",
	"蠱",
	"血",
	"醓",
	"醯",
	"齍",
	"𥁄",
	"㿼",
	"𦼬",
	"益",
	"㭗",
	"㳑",
	"㿻",
	"㿼",
	"㿽",
	"㿾",
	"㿿",
	"䀀",
	"䀁",
	"䀂",
	"䀃",
	"䀄",
	"䀅",
	"䀆",
	"䀇",
	"䀈",
	"䀉",
	"䀊",
	"䀋",
	"䀌",
	"䀍",
	"䕄",
	"䭍",
	"𠏫",
	"𠐹",
	"𠑜",
	"𠘦",
	"𠰘",
	"𠱄",
	"𠸟",
	"𠽲",
	"𡁢",
	"𡂍",
	"𡄊",
	"𡅞",
	"𡑷",
	"𡘃",
	"𡧾",
	"𡨬",
	"𢙂",
	"𢭚",
	"𢱮",
	"𢳷",
	"𢴕",
	"𢴞",
	"𢹳",
	"𣕆",
	"𣖻",
	"𣟇",
	"𣠅",
	"𣪰",
	"𣫨",
	"𣹃",
	"𣹉",
	"𣻭",
	"𣽭",
	"𣿣",
	"𤄼",
	"𤎏",
	"𤖙",
	"𤡛",
	"𤷷",
	"𤹧",
	"𤼎",
	"𥀿",
	"𥁀",
	"𥁁",
	"𥁂",
	"𥁃",
	"𥁄",
	"𥁅",
	"𥁆",
	"𥁇",
	"𥁈",
	"𥁉",
	"𥁊",
	"𥁋",
	"𥁌",
	"𥁍",
	"𥁎",
	"𥁏",
	"𥁐",
	"𥁑",
	"𥁒",
	"𥁓",
	"𥁔",
	"𥁕",
	"𥁗",
	"𥁘",
	"𥁙",
	"𥁛",
	"𥁜",
	"𥁝",
	"𥁟",
	"𥁡",
	"𥁢",
	"𥁣",
	"𥁤",
	"𥁥",
	"𥁦",
	"𥁧",
	"𥁨",
	"𥁩",
	"𥁪",
	"𥁬",
	"𥁭",
	"𥁮",
	"𥁯",
	"𥁰",
	"𥁱",
	"𥁲",
	"𥁳",
	"𥁴",
	"𥁵",
	"𥁷",
	"𥁸",
	"𥁹",
	"𥁺",
	"𥁻",
	"𥁼",
	"𥁽",
	"𥁾",
	"𥁿",
	"𥂀",
	"𥂂",
	"𥂃",
	"𥂄",
	"𥂅",
	"𥂆",
	"𥂈",
	"𥂉",
	"𥂊",
	"𥂋",
	"𥂌",
	"𥂍",
	"𥂎",
	"𥂏",
	"𥂐",
	"𥂑",
	"𥂒",
	"𥂓",
	"𥂔",
	"𥂕",
	"𥂖",
	"𥂗",
	"𥂘",
	"𥂙",
	"𥂚",
	"𥂛",
	"𥂜",
	"𥂝",
	"𥂞",
	"𥂟",
	"𥂠",
	"𥂡",
	"𥂢",
	"𥂣",
	"𥂤",
	"𥂥",
	"𥂦",
	"𥂧",
	"𥂩",
	"𥂪",
	"𥂫",
	"𥂬",
	"𥂭",
	"𥂮",
	"𥂯",
	"𥂰",
	"𥂱",
	"𥂲",
	"𥂳",
	"𥂴",
	"𥂵",
	"𥂶",
	"𥂷",
	"𥂸",
	"𥂹",
	"𥂻",
	"𥂼",
	"𥂽",
	"𥂾",
	"𥂿",
	"𥃀",
	"𥃁",
	"𥃂",
	"𥃃",
	"𥃄",
	"𥃅",
	"𥃇",
	"𥃈",
	"𥃉",
	"𥃊",
	"𥃋",
	"𥃌",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥃐",
	"𥃑",
	"𥃒",
	"𥃔",
	"𥃖",
	"𥃗",
	"𥃘",
	"𥃜",
	"𥃝",
	"𥃟",
	"𥃡",
	"𥈕",
	"𥉓",
	"𥋕",
	"𥢃",
	"𥥊",
	"𥧧",
	"𥨠",
	"𥰎",
	"𥱔",
	"𥱚",
	"𥲜",
	"𥵁",
	"𥵃",
	"𥶊",
	"𥶞",
	"𥷟",
	"𦄡",
	"𦅺",
	"𦖬",
	"𦡿",
	"𦱣",
	"𦷐",
	"𦹧",
	"𦻌",
	"𦼬",
	"𦽘",
	"𦾐",
	"𦾗",
	"𦿘",
	"𧀽",
	"𧁔",
	"𧂚",
	"𧃗",
	"𧄭",
	"𧅽",
	"𧆗",
	"𧈚",
	"𧏱",
	"𧔵",
	"𧨦",
	"𧸎",
	"𧽱",
	"𨊎",
	"𨞞",
	"𨡇",
	"𨡖",
	"𨡝",
	"𨡬",
	"𨡰",
	"𨡿",
	"𨢠",
	"𨣓",
	"𨣕",
	"𨣘",
	"𨣮",
	"𨵯",
	"𨵲",
	"𩏛",
	"𩞜",
	"𩟟",
	"𩡚",
	"𩬬",
	"𪆮",
	"𪉟",
	"𪉩",
	"𪉶",
	"𪉹",
	"𪊻",
	"𪓲",
	"𪤂",
	"𪭌",
	"𪭓",
	"𪾊",
	"𪾌",
	"𪾍",
	"𪾎",
	"𪾏",
	"𪾐",
	"𪾑",
	"𪾒",
	"𪾓",
	"𪾔",
	"𪾕",
	"𪾖",
	"𪾗",
	"𪾘",
	"𪾚",
	"𪾛",
	"𪾜",
	"𪾞",
	"𫁆",
	"𫉶",
	"𫋟",
	"𫒏",
	"𫞯",
	"𫞰",
	"𫞱",
	"𫧘",
	"𫴃",
	"𬏺",
	"𬐗",
	"𬐘",
	"𬐙",
	"𬐚",
	"𬐛",
	"𬐜",
	"𬐝",
	"𬐞",
	"𬐠",
	"𬐡",
	"𬐢",
	"𬐣",
	"𬐤",
	"𬐥",
	"𬐦",
	"𬐧",
	"𬐨",
	"𬐪",
	"𬐫",
	"𬐬",
	"𬐮",
	"𬐯",
	"𬐰",
	"𬐱",
	"𬐲",
	"𬐳",
	"𬐴",
	"𬐵",
	"𬐶",
	"𬐷",
	"𬐹",
	"𬐺",
	"𬐻",
	"𬐽",
	"𬐿",
	"𬑀",
	"𬑁",
	"𬑂",
	"𬑃",
	"𬑄",
	"𬝎",
	"𬪲",
	"𬫬",
	"𬰮",
	"𬵉",
	"𬷧",
	"𭎷",
	"𭔄",
	"𭜛",
	"𭦗",
	"𭮓",
	"𭯳",
	"𭱦",
	"𭲳",
	"𭸒",
	"𭽼",
	"𭽽",
	"𭽾",
	"𭽿",
	"𭾀",
	"𭾁",
	"𭾂",
	"𭾃",
	"𭾄",
	"𭾅",
	"𭾇",
	"𭾈",
	"𭾉",
	"𭾊",
	"𭾋",
	"𭾌",
	"𭾍",
	"𭾎",
	"𭾏",
	"𭾐",
	"𭾑",
	"𭾒",
	"𭾔",
	"𭾕",
	"𮆊",
	"𮐺",
	"𮕡",
	"𰅐",
	"𰊃",
	"𰐃",
	"𰔉",
	"𰔩",
	"𰘵",
	"𰜕",
	"𰜖",
	"𰝝",
	"𰤲",
	"𰤳",
	"𰤴",
	"𰤵",
	"𰤶",
	"𰤷",
	"𰤸",
	"𰤹",
	"𰤺",
	"𰤻",
	"𰤼",
	"𰤽",
	"𰤾",
	"𰤿",
	"𰥀",
	"𰥃",
	"𰥆",
	"𰥇",
	"𰥉",
	"𰥊",
	"𰪅",
	"𰲃",
	"𱉂",
	"𱌘",
	"侐",
	"勐",
	"卹",
	"嗑",
	"嗢",
	"嚧",
	"圔",
	"塩",
	"塭",
	"墭",
	"壚",
	"媪",
	"媼",
	"孂",
	"寜",
	"寧",
	"尴",
	"廅",
	"廬",
	"恤",
	"愠",
	"慍",
	"戤",
	"掹",
	"揾",
	"搕",
	"搵",
	"擝",
	"攎",
	"曥",
	"桖",
	"楹",
	"榅",
	"榓",
	"榲",
	"榼",
	"槛",
	"櫨",
	"欰",
	"殈",
	"殟",
	"氲",
	"氳",
	"洫",
	"温",
	"湓",
	"溋",
	"溘",
	"溫",
	"滥",
	"潈",
	"瀊",
	"瀘",
	"灎",
	"烅",
	"煴",
	"熅",
	"熆",
	"爐",
	"猛",
	"獹",
	"瑥",
	"瓐",
	"瘟",
	"瞌",
	"矑",
	"磕",
	"篕",
	"篮",
	"籚",
	"緼",
	"縕",
	"纑",
	"缊",
	"罏",
	"腽",
	"膃",
	"臚",
	"艋",
	"艫",
	"萾",
	"葐",
	"蒀",
	"蒕",
	"蓋",
	"蓝",
	"藴",
	"蘆",
	"蘯",
	"蜢",
	"蝹",
	"蠦",
	"衁",
	"衂",
	"衃",
	"衄",
	"衅",
	"衆",
	"衇",
	"衈",
	"衉",
	"衊",
	"衋",
	"裇",
	"褞",
	"褴",
	"諡",
	"謐",
	"谧",
	"豓",
	"豔",
	"豱",
	"賉",
	"輼",
	"轀",
	"轤",
	"辒",
	"醖",
	"醘",
	"醞",
	"醠",
	"醢",
	"錳",
	"鎑",
	"鎾",
	"鑪",
	"锰",
	"闔",
	"阖",
	"鞰",
	"韞",
	"韫",
	"顱",
	"饁",
	"饂",
	"馌",
	"馧",
	"驢",
	"髗",
	"鯭",
	"鰛",
	"鰪",
	"鰮",
	"鱸",
	"鳁",
	"鸕",
	"黸",
	"㬈",
	"殟",
	"蝹",
	"𨵷",
	"馧",
	"㔧",
	"㔩",
	"㕎",
	"㖹",
	"㗐",
	"㠠",
	"㥺",
	"㦈",
	"㨕",
	"㨫",
	"㪭",
	"㬈",
	"㮎",
	"㱺",
	"㴵",
	"㵥",
	"㵬",
	"㼔",
	"㿖",
	"䁅",
	"䃲",
	"䆝",
	"䋼",
	"䍀",
	"䐦",
	"䒸",
	"䓝",
	"䗘",
	"䘏",
	"䘐",
	"䘑",
	"䘒",
	"䘓",
	"䘔",
	"䣿",
	"䤈",
	"䤉",
	"䦗",
	"䫦",
	"䯠",
	"䰔",
	"䰕",
	"𠐳",
	"𠗅",
	"𠗠",
	"𠜄",
	"𠞚",
	"𠠂",
	"𠥕",
	"𠲣",
	"𠵼",
	"𠹃",
	"𡂑",
	"𡋒",
	"𡎌",
	"𡎛",
	"𡎠",
	"𡏖",
	"𡝹",
	"𡟚",
	"𡡇",
	"𡡛",
	"𡥠",
	"𡦸",
	"𡨴",
	"𡩂",
	"𡩬",
	"𡪖",
	"𡫇",
	"𡬪",
	"𡳬",
	"𡺡",
	"𡺦",
	"𡻊",
	"𡻘",
	"𢁏",
	"𢄍",
	"𢐸",
	"𢛴",
	"𢝈",
	"𢝙",
	"𢞂",
	"𢞤",
	"𢠏",
	"𢥈",
	"𢦃",
	"𢩘",
	"𢬔",
	"𢱔",
	"𢸔",
	"𢹋",
	"𢾩",
	"𣁫",
	"𣉗",
	"𣉼",
	"𣌃",
	"𣓶",
	"𣖁",
	"𣖮",
	"𣙥",
	"𣛮",
	"𣛯",
	"𣛷",
	"𣡝",
	"𣣥",
	"𣣹",
	"𣩄",
	"𣬁",
	"𣯎",
	"𣱦",
	"𣹆",
	"𣺻",
	"𣾈",
	"𣿍",
	"𤀄",
	"𤃗",
	"𤃾",
	"𤅱",
	"𤐒",
	"𤔷",
	"𤗖",
	"𤛁",
	"𤟣",
	"𤠅",
	"𤠡",
	"𤦕",
	"𤧒",
	"𤬒",
	"𤬛",
	"𤬜",
	"𤭹",
	"𤮃",
	"𤮧",
	"𤴅",
	"𤶰",
	"𤷪",
	"𤸙",
	"𤸱",
	"𤹺",
	"𤻷",
	"𥀵",
	"𥂁",
	"𥂇",
	"𥂨",
	"𥃓",
	"𥃕",
	"𥃙",
	"𥃚",
	"𥃛",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥅧",
	"𥈱",
	"𥊱",
	"𥋱",
	"𥒌",
	"𥔋",
	"𥔐",
	"𥔞",
	"𥔦",
	"𥕤",
	"𥛐",
	"𥜠",
	"𥠺",
	"𥢱",
	"𥩹",
	"𥫊",
	"𥯰",
	"𥲥",
	"𥶎",
	"𥺬",
	"𥼵",
	"𦁧",
	"𦅟",
	"𦔏",
	"𦔤",
	"𦗃",
	"𦚡",
	"𦝚",
	"𦞑",
	"𦞟",
	"𦡉",
	"𦣪",
	"𦤨",
	"𦪯",
	"𦪹",
	"𦰆",
	"𦱃",
	"𦶯",
	"𦶻",
	"𦺝",
	"𦼦",
	"𦾞",
	"𦾟",
	"𧀟",
	"𧂺",
	"𧃾",
	"𧄧",
	"𧅔",
	"𧈕",
	"𧑬",
	"𧖂",
	"𧖧",
	"𧖨",
	"𧖩",
	"𧖪",
	"𧖫",
	"𧖬",
	"𧖭",
	"𧖮",
	"𧖯",
	"𧖰",
	"𧖱",
	"𧖲",
	"𧖳",
	"𧖴",
	"𧖵",
	"𧖶",
	"𧖷",
	"𧖸",
	"𧖹",
	"𧖺",
	"𧖻",
	"𧖼",
	"𧖽",
	"𧖾",
	"𧖿",
	"𧗀",
	"𧗁",
	"𧗂",
	"𧗃",
	"𧗄",
	"𧗅",
	"𧗆",
	"𧗈",
	"𧗉",
	"𧗊",
	"𧗋",
	"𧗌",
	"𧗍",
	"𧗍",
	"𧗎",
	"𧗏",
	"𧗐",
	"𧗑",
	"𧗒",
	"𧗓",
	"𧗔",
	"𧗖",
	"𧗗",
	"𧗘",
	"𧗙",
	"𧗚",
	"𧗛",
	"𧗜",
	"𧛾",
	"𧜡",
	"𧧓",
	"𧩌",
	"𧪍",
	"𧪞",
	"𧪪",
	"𧫺",
	"𧰕",
	"𧰚",
	"𧰝",
	"𧰞",
	"𧰟",
	"𨇖",
	"𨍰",
	"𨎽",
	"𨏧",
	"𨙛",
	"𨜏",
	"𨜨",
	"𨜴",
	"𨜵",
	"𨝕",
	"𨞐",
	"𨞚",
	"𨡵",
	"𨢴",
	"𨢸",
	"𨩙",
	"𨫸",
	"𨫿",
	"𨭋",
	"𨭮",
	"𨵵",
	"𨵷",
	"𨶩",
	"𨸍",
	"𨻹",
	"𨽜",
	"𩁨",
	"𩄅",
	"𩆴",
	"𩇠",
	"𩌍",
	"𩍼",
	"𩙙",
	"𩝉",
	"𩞖",
	"𩟏",
	"𩟣",
	"𩟤",
	"𩥈",
	"𩦝",
	"𩮨",
	"𩯎",
	"𩴌",
	"𩶫",
	"𩺻",
	"𩻴",
	"𪂽",
	"𪅢",
	"𪈒",
	"𪉸",
	"𪍝",
	"𪔮",
	"𪖌",
	"𪖩",
	"𪙾",
	"𪝑",
	"𪝕",
	"𪝙",
	"𪟎",
	"𪤒",
	"𪥞",
	"𪨻",
	"𪪽",
	"𪮝",
	"𪹁",
	"𪺰",
	"𪾝",
	"𪿱",
	"𫀉",
	"𫀚",
	"𫁃",
	"𫄖",
	"𫄮",
	"𫇤",
	"𫋋",
	"𫋪",
	"𫋫",
	"𫋬",
	"𫎽",
	"𫏘",
	"𫐔",
	"𫔹",
	"𫗘",
	"𫙃",
	"𫙍",
	"𫙬",
	"𫜊",
	"𫞨",
	"𫣂",
	"𫣉",
	"𫣽",
	"𫤶",
	"𫧩",
	"𫫷",
	"𫮠",
	"𫱕",
	"𫴣",
	"𫶊",
	"𫶢",
	"𫷌",
	"𫽗",
	"𫽡",
	"𬃇",
	"𬃠",
	"𬃳",
	"𬄳",
	"𬈂",
	"𬉉",
	"𬊶",
	"𬏾",
	"𬐟",
	"𬐩",
	"𬐸",
	"𬐼",
	"𬐾",
	"𬒖",
	"𬕫",
	"𬖮",
	"𬟇",
	"𬟳",
	"𬠼",
	"𬢶",
	"𬣅",
	"𬤒",
	"𬤔",
	"𬥾",
	"𬧏",
	"𬧷",
	"𬨸",
	"𬫢",
	"𬬛",
	"𬲟",
	"𬳰",
	"𬸡",
	"𬾾",
	"𭉃",
	"𭏛",
	"𭏦",
	"𭝳",
	"𭝾",
	"𭞙",
	"𭡴",
	"𭢋",
	"𭢕",
	"𭦻",
	"𭩔",
	"𭭑",
	"𭰾",
	"𭲃",
	"𭷞",
	"𭾖",
	"𮁌",
	"𮂕",
	"𮃑",
	"𮆮",
	"𮉗",
	"𮎔",
	"𮎗",
	"𮔆",
	"𮔡",
	"𮕜",
	"𮕝",
	"𮕞",
	"𮕟",
	"𮕠",
	"𮛴",
	"𮠴",
	"𮢼",
	"𮫥",
	"𮬗",
	"𮭭",
	"𰂥",
	"𰆫",
	"𰈏",
	"𰈓",
	"𰈦",
	"𰊑",
	"𰌖",
	"𰖕",
	"𰖶",
	"𰚪",
	"𰚱",
	"𰜒",
	"𰜽",
	"𰡖",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰥈",
	"𰧔",
	"𰬨",
	"𰮳",
	"𰯂",
	"𰳙",
	"𰳧",
	"𰳨",
	"𰳩",
	"𰺗",
	"𰼏",
	"𰼐",
	"𰾩",
	"𰾫",
	"𱃯",
	"𱆅",
	"𱇆",
	"𱌻",
	"儜",
	"嚀",
	"壒",
	"嬣",
	"懧",
	"擰",
	"檸",
	"潨",
	"濘",
	"濭",
	"灩",
	"獰",
	"瓂",
	"矃",
	"礚",
	"聹",
	"蕰",
	"蕴",
	"薀",
	"薴",
	"蘊",
	"鑉",
	"鑏",
	"饚",
	"鬡",
	"鸋",
	"㣷",
	"㯼",
	"㲰",
	"䗿",
	"䝦",
	"䡷",
	"䭢",
	"𠸡",
	"𡀦",
	"𡣨",
	"𡫸",
	"𡬗",
	"𢅤",
	"𢕙",
	"𢜷",
	"𢣏",
	"𢷞",
	"𣋞",
	"𣝒",
	"𣞎",
	"𣩱",
	"𣰛",
	"𤅿",
	"𤐩",
	"𤒸",
	"𤘓",
	"𤪥",
	"𤻜",
	"𤻝",
	"𤾱",
	"𥣗",
	"𥵈",
	"𦆭",
	"𦗰",
	"𦡲",
	"𦻲",
	"𦾃",
	"𧂯",
	"𧑄",
	"𧕠",
	"𧞔",
	"𧢙",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨞨",
	"𨲸",
	"𨵨",
	"𨷇",
	"𨷐",
	"𨽈",
	"𩁔",
	"𩅧",
	"𩍰",
	"𩕭",
	"𩕳",
	"𩡤",
	"𩧥",
	"𪢊",
	"𪺖",
	"𫇙",
	"𫍾",
	"𫏢",
	"𫠁",
	"𫴞",
	"𬞫",
	"𭗡",
	"𭶨",
	"𭿫",
	"𮆿",
	"𮜝",
	"𮡈",
	"𮩒",
	"𰃈",
	"𰍃",
	"𰍡",
	"𰚴",
	"𰝕",
	"𰲋",
	"𰺡",
	"𢺝",
	"𰉆"
],
	"㐮": [
	"壌",
	"嬢",
	"穣",
	"譲",
	"醸",
	"𫬄",
	"𭢯",
	"𭧽",
	"𮂜",
	"𮠍",
	"𮣐",
	"𱇂"
],
	"漸": [
	"壍",
	"嬱",
	"聻",
	"魙",
	"䤔",
	"𡽻",
	"𣋫",
	"𥜙",
	"𦾶",
	"𨮜",
	"𩉍",
	"𩟗",
	"𭟌"
],
	"㕡": [
	"壑",
	"𧾝"
],
	"蓋": [
	"壒",
	"濭",
	"瓂",
	"礚",
	"鑉",
	"饚",
	"㯼",
	"䡷",
	"𡣨",
	"𢅤",
	"𢣏",
	"𢷞",
	"𣋞",
	"𣩱",
	"𣰛",
	"𤐩",
	"𤻜",
	"𧞔",
	"𨞨",
	"𨽈",
	"𩍰",
	"𩕭",
	"𩡤",
	"𫇙",
	"𫠁",
	"𭗡",
	"𭿫",
	"𮜝",
	"𮡈",
	"𰲋",
	"𰺡"
],
	"曇": [
	"壜",
	"罎",
	"𤃅",
	"𤮦",
	"𦉡",
	"𩪺",
	"𪓂",
	"𪩿",
	"𪴘",
	"𭗮"
],
	"遺": [
	"壝",
	"瀢",
	"讉",
	"䑊",
	"䪋",
	"𠑌",
	"𢸦",
	"𣄧",
	"𥌰",
	"𧂠",
	"𧔥",
	"𧞸",
	"𧸽",
	"𨯯",
	"𨽟",
	"𩽎",
	"𪐔",
	"𪺊",
	"𫏩"
],
	"褱": [
	"壞",
	"懷",
	"櫰",
	"瀤",
	"瓌",
	"耲",
	"㜳",
	"䃶",
	"𠐦",
	"𠘠",
	"𡃩",
	"𡾝",
	"𡾨",
	"𢸬",
	"𣀤",
	"𣀩",
	"𣩹",
	"𣩻",
	"𤜄",
	"𧞷",
	"𩟮",
	"𪊉",
	"𬵹",
	"𭶦",
	"𭿯",
	"𰯨",
	"𱊽",
	"蘹",
	"蘾",
	"𡅬"
],
	"圣": [
	"壡",
	"怪",
	"柽",
	"経",
	"蛏",
	"軽",
	"頚",
	"㹩",
	"䇈",
	"𠡍",
	"𠤪",
	"𠱅",
	"𡌪",
	"𡑚",
	"𡑧",
	"𢥀",
	"𢫞",
	"𣕪",
	"𣲾",
	"𤇂",
	"𥑋",
	"𦙾",
	"𧙔",
	"𧲵",
	"𨀃",
	"𩶜",
	"𪣽",
	"𪹂",
	"𫒔",
	"𫔽",
	"𫞬",
	"𫫽",
	"𭍶",
	"𠶔",
	"𢯑",
	"𬏴",
	"𬬆",
	"𭭬",
	"𰸘"
],
	"聯": [
	"壣",
	"㶌",
	"㺦",
	"𤒤",
	"𪚁",
	"𪚄"
],
	"㕓": [
	"壥",
	"𤄊",
	"𨇠",
	"𩽦",
	"𫑮"
],
	"𤳳": [
	"壨",
	"𣡺",
	"𤴑",
	"𭻹",
	"𱁪"
],
	"霸": [
	"壩",
	"欛",
	"灞",
	"䃻",
	"𢥻",
	"𢺞",
	"𤫦",
	"𩽷",
	"𬧞",
	"𬶻"
],
	"彎": [
	"壪",
	"灣",
	"䘎",
	"𡤶",
	"𡿞",
	"𢺯",
	"𣡩",
	"𧆅",
	"𨈊",
	"𬣗",
	"𱇋"
],
	"丬": [
	"壮",
	"奖",
	"妆",
	"寝",
	"将",
	"桨",
	"浆",
	"状",
	"酱",
	"壮",
	"将",
	"𠃡",
	"𠬧",
	"𡳙",
	"𢈧",
	"𣃞",
	"𤎹",
	"𥒩",
	"𨍺",
	"𨨼",
	"𭣖",
	"𭣣",
	"𭶿",
	"𭷀",
	"𭷃",
	"𮄙",
	"𮄦",
	"𰠗",
	"𰠘",
	"𱌌",
	"荘",
	"蒋",
	"螀",
	"装",
	"锵",
	"鳉",
	"𢉎",
	"𫦋",
	"𫽣",
	"𬌒",
	"𬧀",
	"𭵲",
	"𮔬",
	"𰊈",
	"𰥧",
	"𰫊",
	"𮚛"
],
	"爿": [
	"壯",
	"妝",
	"屫",
	"戕",
	"斨",
	"牀",
	"牁",
	"牂",
	"牃",
	"牄",
	"牅",
	"牆",
	"狀",
	"㝥",
	"㝱",
	"㝲",
	"㸛",
	"㸜",
	"䆿",
	"𡉟",
	"𡞓",
	"𡲆",
	"𡲿",
	"𢍿",
	"𢪇",
	"𢪫",
	"𤕫",
	"𤕬",
	"𤕭",
	"𤕮",
	"𤕯",
	"𤕰",
	"𤕲",
	"𤕳",
	"𤕴",
	"𤕵",
	"𤕶",
	"𤕷",
	"𤕸",
	"𤕹",
	"𤕻",
	"𤕽",
	"𤕾",
	"𤕿",
	"𤖀",
	"𤖁",
	"𤖂",
	"𤖃",
	"𤖄",
	"𤖅",
	"𤖆",
	"𤖇",
	"𤖈",
	"𤖉",
	"𤖊",
	"𤖋",
	"𤖌",
	"𤖍",
	"𤖎",
	"𤖏",
	"𤖐",
	"𤖑",
	"𤖒",
	"𤖓",
	"𤖔",
	"𤖕",
	"𤖖",
	"𤖘",
	"𤖙",
	"𤖚",
	"𤖜",
	"𤖝",
	"𤖞",
	"𤖟",
	"𤖠",
	"𤖡",
	"𤖢",
	"𤖣",
	"𤖤",
	"𤖥",
	"𤖦",
	"𤖧",
	"𤟌",
	"𤟒",
	"𥧃",
	"𥧌",
	"𥧍",
	"𥨉",
	"𥨊",
	"𥨲",
	"𥨷",
	"𥩒",
	"𦢖",
	"𦣜",
	"𧄯",
	"𧌜",
	"𧢼",
	"𨟻",
	"𨡓",
	"𨡰",
	"𩃕",
	"𩞟",
	"𩡽",
	"𩷅",
	"𩿄",
	"𪧇",
	"𪺞",
	"𪺟",
	"𪺠",
	"𪺡",
	"𫴛",
	"𬋿",
	"𬌀",
	"𬌁",
	"𬌂",
	"𬌃",
	"𬌄",
	"𬌅",
	"𬌆",
	"𬌇",
	"𬌈",
	"𬌉",
	"𬌊",
	"𬌌",
	"𬌍",
	"𬌎",
	"𬌏",
	"𬌐",
	"𬌑",
	"𭔘",
	"𭡯",
	"𭶾",
	"𭷁",
	"𭷂",
	"𭷄",
	"𭷅",
	"𭷆",
	"𭷇",
	"𭷈",
	"𮄔",
	"𮄕",
	"𮄡",
	"𮑻",
	"𰉎",
	"𰠎",
	"𰠏",
	"𰠐",
	"𰠑",
	"𰠒",
	"𰠓",
	"𰠔",
	"𰠕",
	"𰠖",
	"𰱄",
	"匨",
	"奘",
	"娤",
	"寎",
	"寐",
	"寢",
	"寣",
	"寤",
	"寱",
	"弉",
	"梉",
	"焋",
	"臧",
	"莊",
	"蘠",
	"裝",
	"銺",
	"䊋",
	"𠨡",
	"𡘾",
	"𡝂",
	"𡩩",
	"𡩽",
	"𡪁",
	"𡪗",
	"𡪘",
	"𡪶",
	"𡪷",
	"𡫔",
	"𡫧",
	"𡫺",
	"𡫽",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬋",
	"𡬌",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𡸤",
	"𢈜",
	"𢙳",
	"𣈈",
	"𣈚",
	"𣉚",
	"𣎱",
	"𣴣",
	"𣶍",
	"𤕺",
	"𤞛",
	"𤶜",
	"𤷲",
	"𤽸",
	"𥇴",
	"𥇺",
	"𦀜",
	"𦝆",
	"𦝍",
	"𦟃",
	"𦲚",
	"𧚌",
	"𨌄",
	"𨡈",
	"𨡧",
	"𨿳",
	"𩈪",
	"𩕩",
	"𪭿",
	"𫤵",
	"𫧾",
	"𫳼",
	"𫻶",
	"𬌋",
	"𬛿",
	"𬨋",
	"𭔏",
	"𮄥",
	"𮍎",
	"𰣱",
	"𰤁",
	"𰤅",
	"𰤊",
	"糚",
	"藏",
	"贓",
	"㮜",
	"㵴",
	"𡁧",
	"𡍱",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡽴",
	"𡾻",
	"𢨑",
	"𣼥",
	"𧭭",
	"𨫲",
	"𩯩",
	"𩽮",
	"𪇿",
	"𫧔",
	"𫱡",
	"𫿎",
	"𮍄",
	"𰝠",
	"𰷍",
	"𰷭",
	"欌",
	"臟",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩰅",
	"𪓅",
	"𭗶",
	"𰹬"
],
	"𠃜": [
	"声",
	"眉",
	"賔",
	"𠆄",
	"𠬩",
	"𠬮",
	"𡙝",
	"𢮾",
	"𣅩",
	"𤵷",
	"𥖶",
	"𦤋",
	"𧶑",
	"𬚳",
	"𮙸",
	"𰋻",
	"𰪰",
	"堳",
	"媚",
	"嵋",
	"楣",
	"殸",
	"湄",
	"濵",
	"煝",
	"猸",
	"瑂",
	"睸",
	"篃",
	"葿",
	"蝞",
	"郿",
	"鎇",
	"镅",
	"鶥",
	"鹛",
	"㯽",
	"䰨",
	"𠋥",
	"𠪃",
	"𠴢",
	"𠷯",
	"𡁩",
	"𡡮",
	"𡡻",
	"𡣕",
	"𡩏",
	"𡭌",
	"𡮠",
	"𡳦",
	"𢃼",
	"𢊟",
	"𢔰",
	"𢰲",
	"𢷤",
	"𣈲",
	"𣎊",
	"𣩵",
	"𣮮",
	"𣼘",
	"𣽪",
	"𣾉",
	"𤚤",
	"𤭩",
	"𥊟",
	"𥋜",
	"𥌏",
	"𥌙",
	"𥚵",
	"𥭺",
	"𥻡",
	"𦆯",
	"𦎨",
	"𦠙",
	"𦻉",
	"𦿜",
	"𧓍",
	"𧛰",
	"𧢘",
	"𧱸",
	"𧳬",
	"𨉭",
	"𨧅",
	"𨮘",
	"𨷚",
	"𩄎",
	"𩈝",
	"𩋿",
	"𩦿",
	"𩪯",
	"𩯔",
	"𩯫",
	"𩯭",
	"𩹪",
	"𪇟",
	"𪇧",
	"𪤲",
	"𪵟",
	"𫃷",
	"𫐹",
	"𫗗",
	"𫯅",
	"𫯆",
	"𫯇",
	"𫵇",
	"𫸌",
	"𬊽",
	"𬛜",
	"𬴮",
	"𭀀",
	"𭃽",
	"𭄗",
	"𭮶",
	"𭶞",
	"𭾴",
	"𭿬",
	"𭿰",
	"𮉭",
	"𮊉",
	"𮊩",
	"𮙣",
	"𮚯",
	"𰋌",
	"𰦂",
	"𰯣",
	"𰷚",
	"𱁏",
	"𱁤",
	"𱆉",
	"𱆡",
	"撀",
	"毊",
	"漀",
	"磬",
	"罄",
	"聲",
	"謦",
	"鏧",
	"韾",
	"馨",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㿦",
	"䅽",
	"䉋",
	"䡰",
	"𡄈",
	"𡄒",
	"𢐙",
	"𣍆",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫨",
	"𤛗",
	"𤯒",
	"𤹥",
	"𥃟",
	"𥊧",
	"𥗚",
	"𥼆",
	"𧐡",
	"𧤴",
	"𧹷",
	"𨢤",
	"𩅹",
	"𩏜",
	"𪐕",
	"𪡹",
	"𪵑",
	"𪾛",
	"𪿷",
	"𫌤",
	"𫶲",
	"𬆍",
	"𬛾",
	"𬺝",
	"𭮾",
	"𭯃",
	"𭯅",
	"𭿩",
	"𮂐",
	"𮋻",
	"𮡑",
	"𮡞",
	"𮭑",
	"𰒘",
	"𰥃",
	"𰩩",
	"𰶟",
	"𰷎",
	"𰺘",
	"𡄇",
	"𡄔",
	"𧅥",
	"𫓠",
	"𭌏"
],
	"冗": [
	"売",
	"𢪚",
	"𤦻",
	"𥓣",
	"𦬮",
	"涜",
	"続",
	"読",
	"𬭒",
	"𭱅"
],
	"吋": [
	"壽",
	"𠷲",
	"𠾉",
	"𡔽",
	"𤐭",
	"𭉠",
	"𭐖",
	"𭐙",
	"𭗇",
	"𮂞",
	"儔",
	"嚋",
	"壔",
	"嬦",
	"嶹",
	"幬",
	"懤",
	"擣",
	"檮",
	"濤",
	"燽",
	"燾",
	"璹",
	"疇",
	"禱",
	"籌",
	"翿",
	"薵",
	"譸",
	"躊",
	"軇",
	"醻",
	"鑄",
	"隯",
	"魗",
	"㦞",
	"㹗",
	"㿒",
	"㿧",
	"䊭",
	"䌧",
	"䬞",
	"䮻",
	"䲖",
	"𠠐",
	"𡕐",
	"𡕑",
	"𣀓",
	"𣀘",
	"𣋬",
	"𣝷",
	"𣤫",
	"𣫐",
	"𤒵",
	"𤘀",
	"𤴆",
	"𥌆",
	"𥖲",
	"𦏟",
	"𦡴",
	"𦦰",
	"𦦾",
	"𧈙",
	"𨞪",
	"𨟢",
	"𨮾",
	"𩕯",
	"𩟕",
	"𩯦",
	"𪇘",
	"𫇠",
	"𫋤",
	"𬰯",
	"𭷈",
	"𮖻",
	"𮣑",
	"瓙",
	"𠑥",
	"𢥰",
	"𤅕",
	"𤴃",
	"𪸈",
	"𫬦",
	"𫾡"
],
	"⺫": [
	"夁",
	"夢",
	"夣",
	"寕",
	"懐",
	"欝",
	"爵",
	"瘝",
	"睪",
	"瞏",
	"禤",
	"篾",
	"簚",
	"詈",
	"買",
	"㝶",
	"㡢",
	"㥁",
	"㬅",
	"䉚",
	"䎬",
	"䡸",
	"䳴",
	"𠍸",
	"𠍺",
	"𠖧",
	"𠞵",
	"𠰝",
	"𠳦",
	"𠵄",
	"𠾪",
	"𡁪",
	"𡂼",
	"𡄀",
	"𡌣",
	"𡎄",
	"𡐎",
	"𡓹",
	"𡔄",
	"𡔰",
	"𡕃",
	"𡘵",
	"𡚎",
	"𡢊",
	"𡣬",
	"𡣬",
	"𡩑",
	"𡩜",
	"𡩲",
	"𡫃",
	"𡫖",
	"𡫵",
	"𡫽",
	"𡬳",
	"𡶩",
	"𡿻",
	"𢅓",
	"𢅵",
	"𢆦",
	"𢊩",
	"𢊿",
	"𢍧",
	"𢝮",
	"𢟿",
	"𢰌",
	"𢲗",
	"𢴄",
	"𢶢",
	"𢻡",
	"𣂿",
	"𣌄",
	"𣎕",
	"𣗶",
	"𣙏",
	"𣙠",
	"𣝣",
	"𣝻",
	"𣟃",
	"𣟝",
	"𣠊",
	"𣠣",
	"𣡨",
	"𣡸",
	"𣤺",
	"𣫨",
	"𣬏",
	"𣬘",
	"𣱍",
	"𣽁",
	"𣾞",
	"𤁆",
	"𤃭",
	"𤄢",
	"𤈬",
	"𤉱",
	"𤋠",
	"𤍚",
	"𤐋",
	"𤐍",
	"𤔵",
	"𤚞",
	"𤨔",
	"𤪁",
	"𤴞",
	"𥄲",
	"𥄳",
	"𥅫",
	"𥇡",
	"𥉞",
	"𥊃",
	"𥊿",
	"𥋚",
	"𥌷",
	"𥤏",
	"𥨠",
	"𥨲",
	"𥰕",
	"𥱡",
	"𥱢",
	"𥴸",
	"𥵀",
	"𥵋",
	"𥵙",
	"𥶖",
	"𥷵",
	"𥻸",
	"𥼟",
	"𦃰",
	"𦇌",
	"𦞗",
	"𦟆",
	"𦡓",
	"𦢺",
	"𦭝",
	"𦭾",
	"𦲿",
	"𦹋",
	"𧀅",
	"𧁦",
	"𧂻",
	"𧈀",
	"𧎖",
	"𧐲",
	"𧑩",
	"𧓣",
	"𧔈",
	"𧕝",
	"𧝁",
	"𧞌",
	"𧪔",
	"𧭿",
	"𧮀",
	"𧹒",
	"𨎅",
	"𨔔",
	"𨖙",
	"𨖞",
	"𨖼",
	"𨗫",
	"𨗴",
	"𨘞",
	"𨝪",
	"𨝾",
	"𨣠",
	"𨬸",
	"𨬹",
	"𨭵",
	"𨮣",
	"𨯴",
	"𩃩",
	"𩄇",
	"𩅉",
	"𩊸",
	"𩌔",
	"𩖂",
	"𩖂",
	"𩖈",
	"𩖈",
	"𩟉",
	"𩪻",
	"𩯙",
	"𩰥",
	"𩰦",
	"𩶊",
	"𩹌",
	"𩻄",
	"𩼄",
	"𪋷",
	"𪒎",
	"𪓻",
	"𪔒",
	"𭧵",
	"𭪼",
	"𭿓",
	"𮓅",
	"儚",
	"凙",
	"嘪",
	"嚼",
	"圛",
	"墿",
	"嬕",
	"嶧",
	"憲",
	"懌",
	"懜",
	"擇",
	"斁",
	"曎",
	"檡",
	"歝",
	"殬",
	"澤",
	"澷",
	"灂",
	"燡",
	"爝",
	"皭",
	"睾",
	"礋",
	"穱",
	"簤",
	"繹",
	"萝",
	"蔑",
	"蕒",
	"蠌",
	"襗",
	"譯",
	"賣",
	"鄸",
	"醳",
	"釂",
	"釋",
	"鐸",
	"顭",
	"驛",
	"鷶",
	"鸅",
	"㘁",
	"㙹",
	"㜥",
	"㝱",
	"㠨",
	"㦒",
	"㩊",
	"㩱",
	"㬭",
	"㵋",
	"䁲",
	"䁺",
	"䂃",
	"䆁",
	"䐾",
	"䑅",
	"䕉",
	"䘊",
	"䙦",
	"䚑",
	"䦴",
	"䭞",
	"𠃅",
	"𠐛",
	"𠓋",
	"𠓔",
	"𠘣",
	"𠟟",
	"𠪯",
	"𡆋",
	"𡈣",
	"𡗐",
	"𡣧",
	"𡣱",
	"𡤓",
	"𡤔",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𡮨",
	"𡮳",
	"𢋇",
	"𢍰",
	"𢠼",
	"𢥚",
	"𢵯",
	"𢸃",
	"𣀇",
	"𣛠",
	"𣞲",
	"𣠉",
	"𣩥",
	"𤀎",
	"𤁊",
	"𤅥",
	"𤋂",
	"𤏵",
	"𤑹",
	"𤓡",
	"𤓭",
	"𤔻",
	"𤘂",
	"𤛬",
	"𤢕",
	"𤢟",
	"𤪹",
	"𤫧",
	"𤻂",
	"𤻟",
	"𥊄",
	"𥋭",
	"𥌋",
	"𥌡",
	"𥗥",
	"𥜃",
	"𥶃",
	"𥷐",
	"𥷮",
	"𥼶",
	"𥽉",
	"𦅜",
	"𦆅",
	"𦆎",
	"𦇏",
	"𦒡",
	"𦒢",
	"𦒬",
	"𦔥",
	"𦔨",
	"𦘏",
	"𦡇",
	"𦣅",
	"𦫰",
	"𦷹",
	"𦻼",
	"𦽦",
	"𦾋",
	"𦾒",
	"𦿏",
	"𦿛",
	"𧁣",
	"𧔘",
	"𧘃",
	"𧬒",
	"𧬳",
	"𧭴",
	"𧲍",
	"𧲎",
	"𧶶",
	"𧷓",
	"𧸏",
	"𨆅",
	"𨇺",
	"𨊋",
	"𨏙",
	"𨘣",
	"𨞝",
	"𨤊",
	"𨭜",
	"𨰜",
	"𨷤",
	"𨼸",
	"𩀺",
	"𩁇",
	"𩆠",
	"𩆽",
	"𩉃",
	"𩍃",
	"𩍗",
	"𩍜",
	"𩏪",
	"𩕖",
	"𩟞",
	"𩦧",
	"𩦯",
	"𩯴",
	"𩴬",
	"𩴮",
	"𩻠",
	"𩼓",
	"𩽣",
	"𪇓",
	"𪓉",
	"𪚅",
	"𪦲",
	"𪪹",
	"𪫙",
	"𪴂",
	"𪴾",
	"𪼢",
	"𫂥",
	"𫅌",
	"𫈼",
	"𫋜",
	"𫎄",
	"𫎚",
	"𫑲",
	"𫜧",
	"𫡠",
	"𫣿",
	"𫤼",
	"𫸤",
	"𫼇",
	"𫾟",
	"𬁜",
	"𬄹",
	"𬄺",
	"𬈿",
	"𬉄",
	"𬋺",
	"𬏽",
	"𬔫",
	"𬙫",
	"𬞊",
	"𬠳",
	"𬩝",
	"𬬝",
	"𬰖",
	"𬵳",
	"𬺖",
	"𭄑",
	"𭆶",
	"𭟤",
	"𭬽",
	"𭺄",
	"𮉜",
	"𮍟",
	"𮑦",
	"𮔾",
	"𮚜",
	"𮚣",
	"𮥧",
	"𮦭",
	"𮬓",
	"𰒢",
	"𰓾",
	"𰡨",
	"𰦋",
	"𰫪",
	"𰭲",
	"𰯞",
	"𰵉",
	"𱆕",
	"𱉀",
	"儥",
	"凟",
	"匵",
	"嬻",
	"幭",
	"幰",
	"懱",
	"攇",
	"櫗",
	"櫝",
	"櫶",
	"殰",
	"瀆",
	"瀎",
	"瀗",
	"牘",
	"犢",
	"瓄",
	"皾",
	"礣",
	"竇",
	"籜",
	"續",
	"藚",
	"藼",
	"蘀",
	"蠛",
	"衊",
	"襩",
	"襪",
	"覿",
	"讀",
	"豄",
	"贕",
	"贖",
	"鑖",
	"鑟",
	"韇",
	"韈",
	"韤",
	"韥",
	"鱴",
	"黷",
	"㒝",
	"㦥",
	"㩢",
	"㶠",
	"䁾",
	"䄣",
	"䌩",
	"䕪",
	"䘆",
	"䜢",
	"䢱",
	"䧮",
	"䩏",
	"䯦",
	"𠠔",
	"𠠠",
	"𡂝",
	"𡃙",
	"𡅵",
	"𡔍",
	"𡾢",
	"𢖏",
	"𢖘",
	"𢷺",
	"𣋺",
	"𣋻",
	"𣝱",
	"𣤯",
	"𣰬",
	"𤻻",
	"𤼂",
	"𥀯",
	"𥀲",
	"𥌚",
	"𥖿",
	"𥣫",
	"𥶦",
	"𦌷",
	"𦍆",
	"𦢌",
	"𧂧",
	"𧅎",
	"𧔖",
	"𧘅",
	"𧸝",
	"𧸷",
	"𧾥",
	"𧾨",
	"𨏔",
	"𨏥",
	"𨐊",
	"𨣱",
	"𨤟",
	"𨯶",
	"𨽍",
	"𩁝",
	"𩍹",
	"𩧈",
	"𩴺",
	"𩴾",
	"𩽆",
	"𪇴",
	"𪺁",
	"𪺅",
	"𪼭",
	"𪾜",
	"𫉼",
	"𫊏",
	"𫓡",
	"𫕵",
	"𬌏",
	"𬔃",
	"𬴱",
	"𬹛",
	"𬼕",
	"𭟐",
	"𭟟",
	"𮄥",
	"𮇁",
	"𮋿",
	"𮓅",
	"𮚧",
	"𮚬",
	"𮜤",
	"𮟢",
	"𮨢",
	"𮮟",
	"𰊻",
	"𰠥",
	"𰪤",
	"𰫸",
	"𰴉",
	"𰷔",
	"𰿃",
	"𱈙",
	"讟",
	"𥸚",
	"𧮡",
	"𭍏"
],
	"㐄": [
	"夅",
	"舛",
	"舝",
	"韋",
	"䂋",
	"䄵",
	"𠌏",
	"𠎀",
	"𠎕",
	"𡁑",
	"𡍅",
	"𡗢",
	"𢜤",
	"𣴰",
	"𦀮",
	"𦎾",
	"𦽬",
	"𦽬",
	"𧢣",
	"𧧳",
	"𨩞",
	"𩎳",
	"𩏍",
	"𩧞",
	"𩰫",
	"𩰬",
	"𪜼",
	"𪡂",
	"𫀭",
	"𫒰",
	"𫯠",
	"𫵠",
	"𭑮",
	"𭕡",
	"𭥿",
	"𮞮",
	"𰗐",
	"佭",
	"偉",
	"僲",
	"喡",
	"圍",
	"媁",
	"幃",
	"徫",
	"愇",
	"暐",
	"曻",
	"栙",
	"桀",
	"桝",
	"椲",
	"洚",
	"湋",
	"煒",
	"瑋",
	"禕",
	"稦",
	"竵",
	"粦",
	"絳",
	"緯",
	"绛",
	"胮",
	"舽",
	"荈",
	"葦",
	"衛",
	"袶",
	"褘",
	"諱",
	"跭",
	"逄",
	"違",
	"郼",
	"鍏",
	"闈",
	"降",
	"韌",
	"韍",
	"韎",
	"韏",
	"韐",
	"韑",
	"韒",
	"韓",
	"韔",
	"韕",
	"韖",
	"韗",
	"韘",
	"韙",
	"韚",
	"韛",
	"韜",
	"韝",
	"韞",
	"韟",
	"韠",
	"韡",
	"韢",
	"韣",
	"韤",
	"韥",
	"颹",
	"鿍",
	"㘶",
	"㙔",
	"㷠",
	"䂫",
	"䇨",
	"䑝",
	"䑞",
	"䘙",
	"䜶",
	"䪏",
	"䪐",
	"䪑",
	"䪒",
	"䪓",
	"䪔",
	"䪕",
	"䪖",
	"䪗",
	"䪘",
	"䪙",
	"䪚",
	"䪛",
	"䪜",
	"䪝",
	"𠅞",
	"𠈞",
	"𠎹",
	"𠥎",
	"𠬂",
	"𠲓",
	"𠿎",
	"𡑬",
	"𡑺",
	"𡜠",
	"𡢓",
	"𡲛",
	"𡶶",
	"𡶷",
	"𡺨",
	"𡽤",
	"𢓤",
	"𢘸",
	"𢢨",
	"𢥙",
	"𢫰",
	"𢬓",
	"𢭎",
	"𢯷",
	"𢾁",
	"𢾝",
	"𣄳",
	"𣛇",
	"𣪡",
	"𣺛",
	"𤇺",
	"𤌠",
	"𤝷",
	"𤪍",
	"𤰀",
	"𤵸",
	"𤸆",
	"𥀊",
	"𥔬",
	"𥞜",
	"𥞢",
	"𥣡",
	"𥥤",
	"𥪴",
	"𥬫",
	"𥯤",
	"𥰏",
	"𥲾",
	"𥶒",
	"𥹪",
	"𥹮",
	"𥼨",
	"𦑻",
	"𦒪",
	"𦗇",
	"𦝛",
	"𦨀",
	"𦨃",
	"𦨄",
	"𦨅",
	"𦮔",
	"𦲋",
	"𦻪",
	"𦼽",
	"𦽞",
	"𦾋",
	"𧂌",
	"𧄧",
	"𧅊",
	"𧍫",
	"𧒘",
	"𧓠",
	"𧕱",
	"𧧭",
	"𧬭",
	"𨀗",
	"𨉀",
	"𨋪",
	"𨌤",
	"𨘇",
	"𨙈",
	"𨜢",
	"𨦟",
	"𨭤",
	"𩋾",
	"𩎒",
	"𩎓",
	"𩎔",
	"𩎕",
	"𩎖",
	"𩎗",
	"𩎘",
	"𩎙",
	"𩎚",
	"𩎛",
	"𩎜",
	"𩎝",
	"𩎞",
	"𩎟",
	"𩎠",
	"𩎡",
	"𩎢",
	"𩎣",
	"𩎤",
	"𩎥",
	"𩎧",
	"𩎨",
	"𩎩",
	"𩎪",
	"𩎫",
	"𩎬",
	"𩎭",
	"𩎮",
	"𩎯",
	"𩎰",
	"𩎱",
	"𩎲",
	"𩎳",
	"𩎵",
	"𩎶",
	"𩎷",
	"𩎸",
	"𩎹",
	"𩎺",
	"𩎻",
	"𩎼",
	"𩎽",
	"𩎾",
	"𩎿",
	"𩏁",
	"𩏂",
	"𩏃",
	"𩏄",
	"𩏅",
	"𩏆",
	"𩏇",
	"𩏈",
	"𩏋",
	"𩏌",
	"𩏎",
	"𩏏",
	"𩏐",
	"𩏑",
	"𩏓",
	"𩏔",
	"𩏕",
	"𩏖",
	"𩏗",
	"𩏘",
	"𩏙",
	"𩏚",
	"𩏛",
	"𩏜",
	"𩏝",
	"𩏞",
	"𩏟",
	"𩏠",
	"𩏡",
	"𩏢",
	"𩏣",
	"𩏤",
	"𩏥",
	"𩏦",
	"𩏧",
	"𩏨",
	"𩏩",
	"𩏪",
	"𩏫",
	"𩏬",
	"𩏭",
	"𩏮",
	"𩏯",
	"𩏰",
	"𩏱",
	"𩏲",
	"𩏳",
	"𩏴",
	"𩏵",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩏹",
	"𩏺",
	"𩏻",
	"𩐨",
	"𩘚",
	"𩣏",
	"𩤮",
	"𩦣",
	"𩧶",
	"𩳷",
	"𩶮",
	"𩷄",
	"𩻫",
	"𪀾",
	"𪉋",
	"𪋷",
	"𪐿",
	"𪔔",
	"𪝨",
	"𪨘",
	"𪫀",
	"𪬾",
	"𪰠",
	"𪾃",
	"𪾳",
	"𫁨",
	"𫌱",
	"𫎞",
	"𫖌",
	"𫖍",
	"𫖎",
	"𫖏",
	"𫖐",
	"𫞳",
	"𫠄",
	"𫣔",
	"𫮵",
	"𫵤",
	"𬣺",
	"𬰪",
	"𬰫",
	"𬰬",
	"𬰭",
	"𬰮",
	"𬰯",
	"𬰰",
	"𬿭",
	"𭄵",
	"𭓬",
	"𭞈",
	"𭬱",
	"𭮽",
	"𭳫",
	"𭴝",
	"𭷟",
	"𭹇",
	"𮌓",
	"𮎁",
	"𮎂",
	"𮥃",
	"𮧱",
	"𮧲",
	"𮧳",
	"𮩨",
	"𮬄",
	"𰄨",
	"𰆔",
	"𰮞",
	"𰮟",
	"𰰊",
	"𱁿",
	"𱂀",
	"𱂁",
	"𱂂",
	"𱅯",
	"亃",
	"傑",
	"僯",
	"噒",
	"嫾",
	"嵥",
	"嶙",
	"憐",
	"搩",
	"撛",
	"斴",
	"暽",
	"椉",
	"榤",
	"橉",
	"滐",
	"潾",
	"潿",
	"燐",
	"獜",
	"璘",
	"甐",
	"疄",
	"瞵",
	"磔",
	"磷",
	"竷",
	"粼",
	"繗",
	"翷",
	"膦",
	"謋",
	"讆",
	"蹸",
	"躗",
	"躛",
	"轔",
	"辚",
	"遴",
	"鄰",
	"鏻",
	"隣",
	"驎",
	"鱗",
	"鳞",
	"麟",
	"㔂",
	"㦣",
	"㻧",
	"䗲",
	"䙟",
	"䚏",
	"䚬",
	"䢯",
	"䤗",
	"䫰",
	"䮪",
	"䮼",
	"𠄈",
	"𠄿",
	"𠆎",
	"𠑒",
	"𠓲",
	"𠟇",
	"𠹳",
	"𡏝",
	"𡑝",
	"𡓎",
	"𡩣",
	"𡰚",
	"𡲣",
	"𡳞",
	"𡹷",
	"𡼱",
	"𡼵",
	"𢆈",
	"𢕸",
	"𢖨",
	"𢞼",
	"𢠴",
	"𢣶",
	"𢿻",
	"𣁣",
	"𣃌",
	"𣔕",
	"𣛋",
	"𣝘",
	"𣩊",
	"𣫡",
	"𣽘",
	"𤌅",
	"𤌴",
	"𤏞",
	"𤐪",
	"𤒑",
	"𤗷",
	"𤡩",
	"𤢯",
	"𤪏",
	"𤯲",
	"𤳩",
	"𥂃",
	"𥌌",
	"𥛷",
	"𥠹",
	"𥣿",
	"𥫔",
	"𥳞",
	"𥴞",
	"𥻋",
	"𥻘",
	"𥼭",
	"𦗲",
	"𦧾",
	"𦧿",
	"𦨆",
	"𦵴",
	"𦺸",
	"𦾛",
	"𧁮",
	"𧃙",
	"𧌰",
	"𧎩",
	"𧔧",
	"𧗛",
	"𧜨",
	"𧝕",
	"𧝖",
	"𧤠",
	"𧰢",
	"𧲂",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧸍",
	"𧾦",
	"𨃥",
	"𨆴",
	"𨊌",
	"𨍼",
	"𨏏",
	"𨗨",
	"𨞁",
	"𨞧",
	"𨼇",
	"𨽃",
	"𩄐",
	"𩏉",
	"𩕔",
	"𩕶",
	"𩕼",
	"𩙃",
	"𩞻",
	"𩦆",
	"𩫟",
	"𩫤",
	"𩴠",
	"𩼀",
	"𩼩",
	"𪆞",
	"𪋲",
	"𪍴",
	"𪳖",
	"𫁫",
	"𫁯",
	"𫉔",
	"𫙮",
	"𫜏",
	"𫣤",
	"𫬪",
	"𬉧",
	"𬎉",
	"𬖨",
	"𬖩",
	"𬖿",
	"𬙈",
	"𬣔",
	"𬭸",
	"𬴊",
	"𬴛",
	"𬹸",
	"𭉓",
	"𭙸",
	"𭺁",
	"𭺎",
	"𮀇",
	"𮇾",
	"𮉏",
	"𮌪",
	"𮓯",
	"𮪻",
	"𰈽",
	"𰙳",
	"𰜡",
	"𰪙",
	"𰵼",
	"𰽂",
	"𱀧",
	"𱁡",
	"𱋬",
	"𠐕",
	"𡂰",
	"𡓏",
	"𡿑",
	"𡿠",
	"𢸜",
	"𤑲",
	"𥷖",
	"𧁽",
	"𧃮",
	"𩽂",
	"𫸈",
	"𭌇",
	"𮒧",
	"𮟠"
],
	"𭥍": [
	"复",
	"𭛛",
	"𭥷",
	"復",
	"愎",
	"椱",
	"稪",
	"緮",
	"腹",
	"蝮",
	"複",
	"輹",
	"鍑",
	"馥",
	"鰒",
	"鳆",
	"㙏",
	"㬼",
	"䧗",
	"䪖",
	"䮡",
	"𡞪",
	"𣦇",
	"𣸪",
	"𤋟",
	"𤟱",
	"𤳺",
	"𤸑",
	"𥦸",
	"𥪚",
	"𦩟",
	"𧄦",
	"𧼱",
	"𩋟",
	"𩜲",
	"𪃃",
	"𪐒",
	"𫄭",
	"𭙦",
	"𭞿",
	"𭡪",
	"𮍼",
	"𮠸",
	"𰇄",
	"𰱦",
	"𰺓",
	"𰻇",
	"𰾟",
	"𱊔",
	"履",
	"澓",
	"癁",
	"蕧",
	"覆",
	"㠅",
	"䨱",
	"𠣾",
	"𡐣",
	"𡑉",
	"𥨍",
	"𥳇",
	"𥵩",
	"𫓍",
	"𭙷",
	"𭸬",
	"𮇼",
	"𮖵",
	"𮬑",
	"𰊯",
	"𡳷",
	"𢖓",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"𦣻": [
	"夏",
	"奡",
	"戛",
	"脜",
	"𠀼",
	"𠆠",
	"𠗍",
	"𠚑",
	"𡇢",
	"𡕾",
	"𡕿",
	"𢒸",
	"𢚧",
	"𢧻",
	"𢹎",
	"𣤻",
	"𣴨",
	"𥲴",
	"𦣽",
	"𧍹",
	"𩑋",
	"𩓑",
	"𩠐",
	"𩭈",
	"𪞕",
	"𪟊",
	"𫠵",
	"𫦍",
	"𫷢",
	"𬀋",
	"𬛭",
	"𬛭",
	"𭮮",
	"𮕈",
	"𰠓",
	"𰨩",
	"厦",
	"嗄",
	"嘎",
	"寡",
	"廈",
	"榎",
	"衟",
	"䭬",
	"𠌘",
	"𠌛",
	"𡏘",
	"𡕵",
	"𡖃",
	"𡖃",
	"𡖃",
	"𡙣",
	"𡟺",
	"𡬹",
	"𡭎",
	"𡭑",
	"𡺷",
	"𢍳",
	"𢍳",
	"𢟟",
	"𢧖",
	"𣯐",
	"𣼸",
	"𤌤",
	"𤎾",
	"𤧶",
	"𤹉",
	"𥔹",
	"𥜂",
	"𥧜",
	"𥻴",
	"𦥍",
	"𦩽",
	"𦷜",
	"𦸘",
	"𧈄",
	"𧏈",
	"𧏡",
	"𧘄",
	"𧡻",
	"𨕥",
	"𨖁",
	"𨬜",
	"𩠒",
	"𩠜",
	"𩠝",
	"𩠞",
	"𩠡",
	"𩠢",
	"𩠣",
	"𩠪",
	"𩠫",
	"𩡘",
	"𪄂",
	"𬫿",
	"𬲚",
	"𬳎",
	"𭐲",
	"𭔆",
	"𭕥",
	"𭡲",
	"𭬭",
	"𭱣",
	"𮢩",
	"𮬆",
	"𱄍",
	"𠏶",
	"𡐯",
	"𭄖",
	"𰊸"
],
	"𦥑": [
	"夓",
	"盥",
	"臾",
	"巢",
	"爨",
	"䳎",
	"𠅲",
	"𠍗",
	"𠒞",
	"𠔒",
	"𠢈",
	"𠧑",
	"𠪳",
	"𠭭",
	"𡓓",
	"𡓓",
	"𡩟",
	"𡬸",
	"𡻁",
	"𢀏",
	"𢀏",
	"𢄚",
	"𢋪",
	"𢞌",
	"𢱲",
	"𣆵",
	"𣇀",
	"𣻥",
	"𤅁",
	"𤅚",
	"𤌑",
	"𤼄",
	"𥂞",
	"𥂤",
	"𥃔",
	"𥃖",
	"𥃖",
	"𥃜",
	"𥃜",
	"𥃝",
	"𥌝",
	"𥕭",
	"𥗰",
	"𥗸",
	"𥝅",
	"𥝇",
	"𥰩",
	"𦇐",
	"𦈇",
	"𦛓",
	"𦞩",
	"𦡌",
	"𦡭",
	"𦥘",
	"𦥙",
	"𦥯",
	"𦥸",
	"𦥹",
	"𦦀",
	"𦦀",
	"𦦂",
	"𦦍",
	"𦦝",
	"𦦞",
	"𦦟",
	"𦦧",
	"𦦩",
	"𦦬",
	"𦦭",
	"𦦭",
	"𦦲",
	"𦦲",
	"𦦶",
	"𧕧",
	"𧞜",
	"𧞳",
	"𨐂",
	"𨦴",
	"𩅒",
	"𩇀",
	"𪋕",
	"𪋱",
	"𪌲",
	"𫇓",
	"𫓓",
	"𫚃",
	"𫝯",
	"𫟋",
	"𫤮",
	"𫬴",
	"𫮩",
	"𫱴",
	"𫲯",
	"𫸟",
	"𫾜",
	"𬀡",
	"𬅵",
	"𬏹",
	"𬛺",
	"𬛻",
	"𬛿",
	"𬜁",
	"𬜂",
	"𬜃",
	"𬜄",
	"𬣏",
	"𬮂",
	"𬯶",
	"𭣓",
	"𮉺",
	"𮍤",
	"𮍥",
	"𮍧",
	"𮍲",
	"𮗜",
	"𰯼",
	"𰽓",
	"𱆎",
	"嚳",
	"壆",
	"學",
	"嶨",
	"庾",
	"惥",
	"斔",
	"斞",
	"楰",
	"澩",
	"燢",
	"瘐",
	"礐",
	"腴",
	"萸",
	"覺",
	"觷",
	"諛",
	"谀",
	"雤",
	"鱟",
	"鷽",
	"黌",
	"摷",
	"𣢧",
	"璅",
	"𥲀",
	"繅",
	"罺",
	"鄛",
	"㔱",
	"㥚",
	"㳛",
	"㽇",
	"䁷",
	"䝿",
	"䮸",
	"䶾",
	"𠆟",
	"𠋟",
	"𠏾",
	"𠑞",
	"𠔹",
	"𠿟",
	"𡓻",
	"𢊻",
	"𢌉",
	"𢒵",
	"𢤒",
	"𢤒",
	"𢤳",
	"𢸂",
	"𣁫",
	"𣈵",
	"𣟨",
	"𣮵",
	"𣯁",
	"𣱓",
	"𤀋",
	"𤃗",
	"𤃚",
	"𤓟",
	"𤗝",
	"𤛱",
	"𤧙",
	"𥀣",
	"𥋰",
	"𥔢",
	"𥝊",
	"𥯮",
	"𥽳",
	"𦇣",
	"𦇶",
	"𦏗",
	"𦥳",
	"𦦎",
	"𦦑",
	"𦦗",
	"𦦚",
	"𦦚",
	"𦦛",
	"𦦠",
	"𦦯",
	"𦦵",
	"𦧀",
	"𧅫",
	"𧍳",
	"𧰇",
	"𨖽",
	"𨗭",
	"𨺫",
	"𨺺",
	"𩀑",
	"𩤺",
	"𩯿",
	"𪃪",
	"𪼖",
	"𫐯",
	"𫭌",
	"𫿷",
	"𬁚",
	"𬋡",
	"𬛽",
	"𬠰",
	"𬽑",
	"𭦺",
	"𭩋",
	"𭳛",
	"𮂮",
	"𮍳",
	"𮖜",
	"𮫿",
	"𰮻",
	"𱄤",
	"攪",
	"斅",
	"斆",
	"灚",
	"𦾱",
	"㙾",
	"㩭",
	"㰒",
	"㶅",
	"𠐮",
	"𡃪",
	"𡄆",
	"𡓤",
	"𡓵",
	"𡓵",
	"𡦰",
	"𡦸",
	"𢤾",
	"𣍜",
	"𣚲",
	"𤃘",
	"𤒎",
	"𤣌",
	"𤼊",
	"𥌶",
	"𥗙",
	"𥛩",
	"𥤒",
	"𦘋",
	"𦤲",
	"𦺮",
	"𧂟",
	"𧅷",
	"𧢱",
	"𧭾",
	"𧸋",
	"𨇚",
	"𨘤",
	"𨯰",
	"𨷪",
	"𨽠",
	"𩉓",
	"𩍾",
	"𩟱",
	"𩪹",
	"𪈔",
	"𪏬",
	"𪱔",
	"𪴤",
	"𫦾",
	"𬑬",
	"𭊙",
	"𭭗",
	"𭯄",
	"𮚥",
	"𮞳",
	"𰅩"
],
	"夒": [
	"夔",
	"巎",
	"獿",
	"蘷",
	"㹛",
	"𠑍",
	"𡖂",
	"𢅼",
	"𢥝",
	"𢺕",
	"𤫕",
	"𪺈",
	"巙",
	"犪",
	"虁",
	"躨",
	"𢆃",
	"𥜶",
	"𧅄",
	"𨈉",
	"𪭆",
	"𩵊"
],
	"彐": [
	"夛",
	"帚",
	"当",
	"录",
	"彗",
	"彚",
	"彞",
	"扫",
	"榋",
	"榋",
	"榋",
	"灵",
	"穏",
	"縁",
	"隠",
	"雪",
	"㝷",
	"㞪",
	"䭡",
	"𠊕",
	"𠭊",
	"𠽽",
	"𡝘",
	"𡩚",
	"𡫧",
	"𡬶",
	"𡰩",
	"𢑐",
	"𢑑",
	"𢑑",
	"𢑒",
	"𢑔",
	"𢑕",
	"𢑘",
	"𢑙",
	"𢑜",
	"𢑟",
	"𢑢",
	"𢑤",
	"𢑨",
	"𢑨",
	"𢑯",
	"𢑲",
	"𢑴",
	"𢑸",
	"𢑼",
	"𢑿",
	"𢒓",
	"𢦳",
	"𢭈",
	"𢮮",
	"𢽤",
	"𣆸",
	"𣇶",
	"𣇶",
	"𣊸",
	"𣐔",
	"𣚉",
	"𣚉",
	"𣪏",
	"𣵌",
	"𣼙",
	"𤱚",
	"𤶍",
	"𥧴",
	"𦄳",
	"𦇚",
	"𦘞",
	"𦮑",
	"𦲙",
	"𨓶",
	"𨔡",
	"𨝻",
	"𩆥",
	"𩒔",
	"𩺎",
	"𪚴",
	"𪚴",
	"𪠬",
	"𪫆",
	"𫊞",
	"𫍆",
	"𫗆",
	"𫡆",
	"𫸖",
	"𫹄",
	"𬯍",
	"𬰙",
	"𬳨",
	"𬾙",
	"𭁕",
	"𭆄",
	"𭆢",
	"𭓗",
	"𭓘",
	"𭘒",
	"𭛍",
	"𭛎",
	"𭛐",
	"𭛒",
	"𭜣",
	"𭣫",
	"𭬟",
	"𭮚",
	"𭵈",
	"𰐣",
	"𰐤",
	"𰐥",
	"𰑑",
	"𰘕",
	"𰯒",
	"𰯓",
	"𰰻",
	"剥",
	"嘒",
	"垱",
	"埽",
	"娽",
	"婦",
	"彛",
	"慧",
	"挡",
	"掃",
	"暳",
	"档",
	"棂",
	"椂",
	"槥",
	"樰",
	"氯",
	"渌",
	"熭",
	"珰",
	"琭",
	"盝",
	"睩",
	"碌",
	"禄",
	"筜",
	"箒",
	"箓",
	"篲",
	"粶",
	"緑",
	"绿",
	"膤",
	"艝",
	"菉",
	"菷",
	"蔧",
	"裆",
	"觮",
	"趢",
	"轊",
	"轌",
	"逯",
	"邍",
	"醁",
	"録",
	"鏏",
	"铛",
	"騄",
	"鯞",
	"鱈",
	"鳕",
	"鵦",
	"㓥",
	"㖨",
	"㝲",
	"㟤",
	"㨹",
	"㪖",
	"㫶",
	"㫽",
	"㱕",
	"㴆",
	"㷌",
	"㻏",
	"㻰",
	"䎑",
	"䎼",
	"䐂",
	"䚄",
	"䟿",
	"䢜",
	"䨮",
	"䩮",
	"䰁",
	"䱚",
	"𠈳",
	"𠞯",
	"𠪘",
	"𠱲",
	"𠱲",
	"𠽌",
	"𡄞",
	"𡄞",
	"𡍖",
	"𡏷",
	"𡐅",
	"𡖩",
	"𡖩",
	"𡞒",
	"𡠭",
	"𡪷",
	"𡫩",
	"𡫩",
	"𡫩",
	"𡫩",
	"𡸮",
	"𡹙",
	"𢃞",
	"𢃳",
	"𢄣",
	"𢅜",
	"𢅜",
	"𢅦",
	"𢅨",
	"𢑝",
	"𢑝",
	"𢑠",
	"𢑠",
	"𢑧",
	"𢑧",
	"𢑫",
	"𢑫",
	"𢑬",
	"𢑬",
	"𢑮",
	"𢑮",
	"𢑰",
	"𢑰",
	"𢑵",
	"𢑵",
	"𢑶",
	"𢑶",
	"𢑹",
	"𢑻",
	"𢑻",
	"𢑽",
	"𢑽",
	"𢟩",
	"𢽪",
	"𢽰",
	"𣊄",
	"𣘕",
	"𣼡",
	"𤇻",
	"𤍱",
	"𤟘",
	"𥇳",
	"𥧲",
	"𥨊",
	"𥵁",
	"𥹥",
	"𥼙",
	"𦄑",
	"𦅛",
	"𦋏",
	"𦋔",
	"𦍽",
	"𦍽",
	"𦒄",
	"𦲅",
	"𦵲",
	"𧧠",
	"𧧠",
	"𧻫",
	"𧻫",
	"𨐕",
	"𨐕",
	"𨓼",
	"𨛃",
	"𨛃",
	"𨧪",
	"𨲒",
	"𨶞",
	"𨺔",
	"𨺜",
	"𨿉",
	"𨿉",
	"𩃏",
	"𩅕",
	"𩈟",
	"𩈟",
	"𩏚",
	"𩰸",
	"𩰸",
	"𪀫",
	"𪀫",
	"𪂋",
	"𪂪",
	"𪔊",
	"𪞵",
	"𪠽",
	"𪩺",
	"𪴐",
	"𪹂",
	"𫀮",
	"𫂪",
	"𫃲",
	"𫃽",
	"𫐕",
	"𫕣",
	"𫘧",
	"𫙨",
	"𫚡",
	"𫟀",
	"𫟰",
	"𫤩",
	"𫰠",
	"𫳯",
	"𫵃",
	"𫹅",
	"𫼈",
	"𬆚",
	"𬊽",
	"𬌴",
	"𬎅",
	"𬎶",
	"𬐉",
	"𬖥",
	"𬙏",
	"𬝹",
	"𬠅",
	"𬣭",
	"𬤸",
	"𬫟",
	"𬭬",
	"𬰔",
	"𭕈",
	"𭘺",
	"𭜵",
	"𭜵",
	"𭦧",
	"𭰎",
	"𭽪",
	"𭽪",
	"𮛗",
	"𮜴",
	"𮫌",
	"𮬠",
	"𮯛",
	"𮯛",
	"𮯜",
	"𮯜",
	"𮯝",
	"𮯝",
	"𮯞",
	"𮯞",
	"𰁸",
	"𰄈",
	"𰒅",
	"𰖂",
	"𰗞",
	"𰛻",
	"𰝐",
	"𰞝",
	"𰞝",
	"𰞞",
	"𰞞",
	"𰤧",
	"𰤧",
	"𰧬",
	"𰨨",
	"𰨨",
	"𰯳",
	"𰰄",
	"𰷁",
	"𱀠",
	"𱁣",
	"𱆲",
	"嚖",
	"懳",
	"櫘",
	"簶",
	"籙",
	"譿",
	"㩨",
	"㬩",
	"䃗",
	"䎚",
	"䡺",
	"䵻",
	"𡂎",
	"𡃫",
	"𡩻",
	"𢅫",
	"𢕲",
	"𢵴",
	"𣞂",
	"𣺎",
	"𣿍",
	"𤑒",
	"𤑡",
	"𤪳",
	"𥣴",
	"𥲳",
	"𥶙",
	"𥶬",
	"𦇀",
	"𦸱",
	"𦾞",
	"𧁻",
	"𨘭",
	"𩏲",
	"𪤤",
	"𪾚",
	"𫴤",
	"𬓗",
	"𬤭",
	"𮥚",
	"𮥚",
	"𥸂",
	"𮄝"
],
	"生": [
	"夝",
	"姓",
	"嬎",
	"嬔",
	"徃",
	"性",
	"旌",
	"星",
	"曐",
	"栍",
	"殅",
	"泩",
	"牲",
	"狌",
	"珄",
	"甠",
	"甡",
	"甡",
	"産",
	"甤",
	"甥",
	"甦",
	"眚",
	"笙",
	"胜",
	"苼",
	"貹",
	"鉎",
	"鮏",
	"鼪",
	"蕤",
	"隆",
	"㔟",
	"㽒",
	"㽓",
	"㽔",
	"㽮",
	"䲼",
	"䴤",
	"﨡",
	"𠇷",
	"𠡏",
	"𠤵",
	"𠰮",
	"𠷶",
	"𠻖",
	"𡊳",
	"𡢎",
	"𡲥",
	"𢘡",
	"𣍺",
	"𣢡",
	"𣬺",
	"𤇓",
	"𤇣",
	"𤬸",
	"𤯔",
	"𤯕",
	"𤯖",
	"𤯗",
	"𤯘",
	"𤯙",
	"𤯚",
	"𤯛",
	"𤯜",
	"𤯝",
	"𤯞",
	"𤯟",
	"𤯠",
	"𤯡",
	"𤯢",
	"𤯣",
	"𤯤",
	"𤯥",
	"𤯦",
	"𤯨",
	"𤯩",
	"𤯪",
	"𤯫",
	"𤯬",
	"𤯭",
	"𤯮",
	"𤯯",
	"𤯱",
	"𤯲",
	"𤯳",
	"𤯴",
	"𤯵",
	"𤯶",
	"𤯷",
	"𤯸",
	"𤯹",
	"𤯺",
	"𤯻",
	"𤯼",
	"𤯽",
	"𤯾",
	"𤯿",
	"𤰁",
	"𤰂",
	"𤵙",
	"𤷬",
	"𥑥",
	"𥑦",
	"𥒑",
	"𥔴",
	"𥕙",
	"𥠍",
	"𥣉",
	"𥯁",
	"𥰁",
	"𥴑",
	"𦎡",
	"𦠫",
	"𦷃",
	"𦿮",
	"𧻊",
	"𨚥",
	"𨠠",
	"𨯏",
	"𨯏",
	"𨯏",
	"𨺓",
	"𨼇",
	"𨼜",
	"𩇛",
	"𩐸",
	"𩢫",
	"𩫍",
	"𩲵",
	"𩻏",
	"𪊟",
	"𪌜",
	"𪍖",
	"𪒦",
	"𪡚",
	"𪯉",
	"𪴬",
	"𪽁",
	"𪽂",
	"𪽃",
	"𪽄",
	"𪽅",
	"𫕹",
	"𫦽",
	"𫽬",
	"𬈤",
	"𬎳",
	"𬎴",
	"𬎵",
	"𬎶",
	"𬎷",
	"𬎸",
	"𬎹",
	"𬎺",
	"𬎼",
	"𬸆",
	"𭃚",
	"𭒿",
	"𭚕",
	"𭚘",
	"𭤯",
	"𭺱",
	"𭺲",
	"𭺳",
	"𭺴",
	"𭺵",
	"𭺷",
	"𮁢",
	"𮄫",
	"𮒂",
	"𮥓",
	"𮪨",
	"𰆘",
	"𰍭",
	"𰕚",
	"𰠑",
	"𰢫",
	"𰢬",
	"𰢭",
	"𰢮",
	"𰢯",
	"𰣀",
	"𰤢",
	"𰫡",
	"𰮛",
	"𰽫",
	"𱇡",
	"𱋲",
	"𱌔",
	"剷",
	"惺",
	"戥",
	"摌",
	"暒",
	"湦",
	"滻",
	"煋",
	"猩",
	"瑆",
	"甧",
	"甧",
	"睲",
	"篂",
	"簅",
	"腥",
	"蕤",
	"虄",
	"謃",
	"醒",
	"鍟",
	"鏟",
	"隡",
	"鯹",
	"剷",
	"嵼",
	"㚅",
	"㣸",
	"㦃",
	"㯆",
	"㶋",
	"㽓",
	"㽓",
	"䃏",
	"䗌",
	"𠐭",
	"𠞏",
	"𠞏",
	"𠬋",
	"𠶞",
	"𡟙",
	"𣇭",
	"𣋀",
	"𣋮",
	"𣌌",
	"𣌜",
	"𣨾",
	"𣮶",
	"𣹴",
	"𣻓",
	"𤅏",
	"𤅏",
	"𤯿",
	"𥠀",
	"𦖤",
	"𦩠",
	"𧛟",
	"𧡶",
	"𨖬",
	"𨩛",
	"𨭲",
	"𩄆",
	"𩤵",
	"𪞃",
	"𪡾",
	"𪱊",
	"𪱎",
	"𪻹",
	"𫎻",
	"𫠛",
	"𫤢",
	"𬀶",
	"𬁖",
	"𬁚",
	"𬂑",
	"𬉚",
	"𬴄",
	"𬶢",
	"𬾰",
	"𭈻",
	"𭑕",
	"𭔘",
	"𭡦",
	"𭦷",
	"𭧰",
	"𭧻",
	"𭧼",
	"𭨅",
	"𭰵",
	"𮂇",
	"𮈛",
	"𮒩",
	"𮘷",
	"𮛲",
	"𮩥",
	"𰋭",
	"𰐤",
	"𰐤",
	"𰑶",
	"𰖞",
	"𰖳",
	"𰗼",
	"𰫏",
	"𰯷",
	"𰾝",
	"𱆂",
	"湰",
	"薩",
	"隆",
	"㝭",
	"㶙",
	"𤦶",
	"𤸇",
	"𥨕",
	"𧍰",
	"𨩰",
	"𪔢",
	"𫟾",
	"𫬞",
	"𮓏",
	"嶐",
	"漋",
	"癃",
	"窿",
	"蕯",
	"霳",
	"鿧",
	"㝫",
	"㦕",
	"䃧",
	"𠘓",
	"𠾐",
	"𢹵",
	"𥀼",
	"𥳌",
	"𧃯",
	"𧑟",
	"𪎅",
	"𪔳",
	"𭙹",
	"𭬇",
	"𮓃",
	"𮓌"
],
	"外": [
	"夞",
	"迯",
	"㔰",
	"䀤",
	"𠨃",
	"𠨊",
	"𠰻",
	"𡍐",
	"𡎢",
	"𡎥",
	"𡎦",
	"𡖦",
	"𢫑",
	"𣳢",
	"𤤫",
	"𧦨",
	"𧵏",
	"𧻏",
	"𨳿",
	"𩊃",
	"𪤸",
	"𪸟",
	"𫊰",
	"𫒓",
	"𫥖",
	"𫮋",
	"𫯏",
	"𫯕",
	"𬉝",
	"𬔷",
	"𬩟",
	"𬮡",
	"𬼏",
	"𭎉",
	"𭨚",
	"𭷜",
	"𮛒",
	"𰏝",
	"𰡇"
],
	"𠫓": [
	"夣",
	"㐬",
	"𠃴",
	"𠋃",
	"𠔚",
	"𠘺",
	"𡇁",
	"𡧵",
	"𡽼",
	"𡿮",
	"𣓪",
	"𣕛",
	"𤆴",
	"𤰑",
	"𤰸",
	"𦣔",
	"𧛥",
	"𨕕",
	"𨛧",
	"𨠪",
	"𨬨",
	"𨭅",
	"𩏎",
	"𩷮",
	"𪠜",
	"𪺮",
	"𫎣",
	"𬉫",
	"𬖊",
	"𬗐",
	"𬫼",
	"𬬘",
	"𭁩",
	"𭜘",
	"𭰅",
	"𮏌",
	"𰮑",
	"巯",
	"巰",
	"旈",
	"旒",
	"梳",
	"橀",
	"毓",
	"流",
	"琉",
	"疏",
	"硫",
	"艈",
	"裗",
	"酼",
	"醯",
	"鋶",
	"锍",
	"鯍",
	"麍",
	"㧧",
	"㲙",
	"䖻",
	"䟽",
	"𠞌",
	"𠡤",
	"𢂙",
	"𢏭",
	"𢕹",
	"𣊀",
	"𣹳",
	"𣻤",
	"𥆨",
	"𥜆",
	"𦀠",
	"𦈷",
	"𦔑",
	"𧨆",
	"𧰖",
	"𨌙",
	"𨏁",
	"𨓞",
	"𨣓",
	"𨻓",
	"𪎣",
	"𪠻",
	"𫒻",
	"𭦓",
	"𭯉",
	"𭶷",
	"𮗲",
	"𮙂",
	"𰿐",
	"𱋳",
	"瑬",
	"蓅",
	"蔬",
	"鎏",
	"𠺩",
	"𡏬",
	"𢑎",
	"𣹭",
	"𣽩",
	"𤪝",
	"𥧕",
	"𥰤",
	"𦠦",
	"𩙣",
	"𩱢",
	"𩱱",
	"𪃂",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬞞",
	"𮆅",
	"𮋗",
	"𰒓",
	"𰝱"
],
	"寅": [
	"夤",
	"戭",
	"殥",
	"演",
	"璌",
	"瞚",
	"縯",
	"蔩",
	"螾",
	"鏔",
	"㪦",
	"𠻤",
	"𡐔",
	"𡫫",
	"𢄨",
	"𢴍",
	"𣊇",
	"𣘹",
	"𥳄",
	"𦟘",
	"𨄻",
	"𪝤",
	"𪫂",
	"𪬦",
	"𪱄",
	"𫖚",
	"𫳾",
	"𫴃",
	"𬍅",
	"𬒞",
	"𬙂",
	"𬚈",
	"𬭰",
	"𮉍",
	"𮍀",
	"𮘵",
	"𰨒",
	"𱀯",
	"濥",
	"𡒕",
	"𧓒"
],
	"电": [
	"奄",
	"黾",
	"㫣",
	"𠀻",
	"𡐜",
	"𡔩",
	"𡘤",
	"𡙶",
	"𡸾",
	"𣤟",
	"𤌥",
	"𤲅",
	"𤹃",
	"𥥗",
	"𥶀",
	"𦃰",
	"𦇷",
	"𦋸",
	"𨻚",
	"𩈿",
	"𪎜",
	"𪒎",
	"𪠄",
	"𪥍",
	"𪨿",
	"𫃨",
	"𫈬",
	"𫌷",
	"𫼊",
	"𬇐",
	"𬧳",
	"𭒎",
	"𮄁",
	"𮘁",
	"𰆥",
	"𰊓",
	"𰓒",
	"𰗅",
	"𰤏",
	"𰦆",
	"𰩳",
	"𰻵",
	"俺",
	"剦",
	"匎",
	"唵",
	"埯",
	"崦",
	"庵",
	"掩",
	"晻",
	"殗",
	"淹",
	"渑",
	"痷",
	"硽",
	"绳",
	"罨",
	"腌",
	"菴",
	"蝇",
	"裺",
	"醃",
	"閹",
	"阉",
	"餣",
	"馣",
	"鵪",
	"鹌",
	"黤",
	"鼋",
	"鼌",
	"㛪",
	"㞄",
	"㡋",
	"㤿",
	"㪑",
	"㭺",
	"㷈",
	"㽢",
	"䁆",
	"䄋",
	"䅖",
	"䋲",
	"䎨",
	"䛳",
	"䣍",
	"䤶",
	"䰗",
	"𠊟",
	"𠪎",
	"𠺄",
	"𠻒",
	"𠼅",
	"𡩯",
	"𡪫",
	"𡯸",
	"𡹛",
	"𢊊",
	"𢍤",
	"𢔂",
	"𢞷",
	"𢲅",
	"𢽱",
	"𣃾",
	"𣄑",
	"𣈣",
	"𣣚",
	"𤗎",
	"𤩃",
	"𥦩",
	"𥯃",
	"𦁏",
	"𦋙",
	"𦌌",
	"𦑎",
	"𦖈",
	"𦗆",
	"𦜽",
	"𦞴",
	"𧌄",
	"𧼎",
	"𨂁",
	"𨉚",
	"𨌧",
	"𨜀",
	"𨤕",
	"𨵜",
	"𨺍",
	"𨽅",
	"𩃗",
	"𩅝",
	"𩈯",
	"𩋊",
	"𩓹",
	"𩗷",
	"𩤔",
	"𩳢",
	"𩸆",
	"𪠈",
	"𪪅",
	"𪿬",
	"𫀓",
	"𫂑",
	"𫇌",
	"𫈸",
	"𫍫",
	"𫑡",
	"𫜙",
	"𫜟",
	"𫦐",
	"𫳑",
	"𫸽",
	"𬅲",
	"𬱨",
	"𬲼",
	"𬳡",
	"𬶖",
	"𬹣",
	"𬹤",
	"𬺞",
	"𭢱",
	"𮥽",
	"𰄴",
	"𰌉",
	"𰑪",
	"𰤰",
	"𰥭",
	"𰥿",
	"𰮭",
	"𰺾",
	"𱅰",
	"𱆻",
	"𱇸",
	"𱋾",
	"𱋿",
	"𱌀",
	"𱌁",
	"𱌂",
	"𱌃",
	"𱌄",
	"𱌅",
	"𱌆",
	"𱌇",
	"𱌈",
	"𱌉",
	"蓭",
	"𣚖",
	"𤎣",
	"𤑷",
	"𤪄",
	"𦺽",
	"𧫥",
	"𪩑",
	"𫫡",
	"𫫼",
	"𭊭"
],
	"𡗗": [
	"奉",
	"奏",
	"春",
	"泰",
	"秦",
	"舂",
	"𪥐",
	"𪩫",
	"𫋫",
	"𫯠",
	"𫯪",
	"𭒎",
	"𭢐",
	"𭫦",
	"𮅒",
	"𮆢",
	"𮏻",
	"𮝠",
	"𰋠",
	"𰥖",
	"俸",
	"偆",
	"傣",
	"凑",
	"唪",
	"嗪",
	"埲",
	"堾",
	"媋",
	"嫀",
	"惷",
	"憃",
	"捧",
	"揍",
	"搸",
	"摏",
	"暙",
	"棒",
	"椿",
	"楱",
	"榛",
	"樁",
	"殝",
	"淎",
	"湊",
	"湷",
	"溙",
	"溱",
	"獉",
	"琫",
	"瑃",
	"瑧",
	"睶",
	"箺",
	"縥",
	"腠",
	"臻",
	"菶",
	"萶",
	"蓁",
	"蜯",
	"蝽",
	"螓",
	"蠢",
	"賰",
	"踳",
	"蹖",
	"輳",
	"轃",
	"辏",
	"鬊",
	"鰆",
	"㖺",
	"㥭",
	"㦼",
	"㷯",
	"㿤",
	"䄝",
	"䆐",
	"䆐",
	"䆐",
	"䏾",
	"䐏",
	"䚎",
	"䞐",
	"䦮",
	"䩬",
	"䭰",
	"䮞",
	"䲠",
	"䳞",
	"𠌴",
	"𠙲",
	"𠝩",
	"𠸫",
	"𡏑",
	"𡔿",
	"𡻈",
	"𢜗",
	"𢝣",
	"𢠅",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢰦",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣉅",
	"𣋕",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𣗘",
	"𣡎",
	"𣨞",
	"𣻛",
	"𤊡",
	"𤋷",
	"𤚩",
	"𥉜",
	"𥠬",
	"𥡟",
	"𥯪",
	"𥱧",
	"𦒰",
	"𦥇",
	"𦦅",
	"𦦱",
	"𦦺",
	"𦧁",
	"𦴺",
	"𦽥",
	"𧇶",
	"𧎌",
	"𧎝",
	"𧐍",
	"𧜧",
	"𧡲",
	"𧢆",
	"𧤛",
	"𧩻",
	"𧱪",
	"𧽕",
	"𨂡",
	"𨉩",
	"𨔐",
	"𨕌",
	"𨨯",
	"𨪦",
	"𩃳",
	"𩄄",
	"𩌉",
	"𩌘",
	"𩗴",
	"𩘢",
	"𩥚",
	"𩥫",
	"𩨁",
	"𩮱",
	"𩯥",
	"𩳽",
	"𩸮",
	"𩹀",
	"𪂹",
	"𪃆",
	"𪃣",
	"𪄈",
	"𪄻",
	"𪅖",
	"𪆊",
	"𪉪",
	"𪉮",
	"𪐃",
	"𪒆",
	"𪜞",
	"𪼃",
	"𪽃",
	"𪽙",
	"𫀜",
	"𫂐",
	"𫅽",
	"𫒩",
	"𫗉",
	"𫮔",
	"𫱸",
	"𫴛",
	"𫵧",
	"𬌸",
	"𬍴",
	"𬓉",
	"𬕏",
	"𬛌",
	"𬛍",
	"𬛴",
	"𬥆",
	"𬪅",
	"𬫳",
	"𬭟",
	"𬯌",
	"𬸥",
	"𬸷",
	"𭅏",
	"𭨀",
	"𭾇",
	"𮃉",
	"𮄵",
	"𮍣",
	"𮘗",
	"𰏹",
	"𰖫",
	"𰣏",
	"𰪾",
	"𰫐",
	"𰲍",
	"𰺖",
	"㰉",
	"𠺭",
	"𠾴",
	"𡆂",
	"𢢫",
	"𢸩",
	"𢺨",
	"𣜚",
	"𣝾",
	"𣞝",
	"𣡢",
	"𣻈",
	"𤅧",
	"𤜗",
	"𥲶",
	"𥴇",
	"𦿒",
	"𧑑",
	"𧕷",
	"𧕹",
	"𨙥",
	"𩄴",
	"𩯲",
	"𩺨",
	"𪝾",
	"𪫊",
	"𫇑",
	"𫕰",
	"𫠷",
	"𬉔",
	"𬬞",
	"𰖾",
	"𪮹"
],
	"㓞": [
	"契",
	"恝",
	"挈",
	"栔",
	"洯",
	"絜",
	"蛪",
	"觢",
	"齧",
	"㗉",
	"㛃",
	"㸷",
	"㼤",
	"䂮",
	"䛚",
	"𠜵",
	"𡊷",
	"𡬨",
	"𢍆",
	"𣭭",
	"𣳱",
	"𦄜",
	"𦚨",
	"𦾅",
	"𧑨",
	"𧻘",
	"𨀦",
	"𨴒",
	"𪀡",
	"𪘂",
	"𫜩",
	"𫩬",
	"𭪛",
	"𰝙",
	"偰",
	"喫",
	"噄",
	"囓",
	"揳",
	"楔",
	"潔",
	"猰",
	"瘈",
	"瘛",
	"碶",
	"禊",
	"稧",
	"窫",
	"緳",
	"葜",
	"褉",
	"鍥",
	"锲",
	"㓗",
	"㓶",
	"㝣",
	"㮮",
	"䐼",
	"䚉",
	"䝟",
	"䤿",
	"䥛",
	"䦬",
	"䫔",
	"䱮",
	"𠎧",
	"𡐤",
	"𡔐",
	"𡿖",
	"𢊏",
	"𢝛",
	"𢲞",
	"𢴲",
	"𢹫",
	"𣚃",
	"𣸲",
	"𤋸",
	"𤏦",
	"𤟐",
	"𤟻",
	"𤧃",
	"𤩦",
	"𤸞",
	"𤸪",
	"𤺚",
	"𥊯",
	"𥢪",
	"𥪲",
	"𦝜",
	"𦩣",
	"𦳴",
	"𧩶",
	"𧳳",
	"𧼪",
	"𧽁",
	"𨂰",
	"𨜒",
	"𨜣",
	"𩴅",
	"𪃈",
	"𪅸",
	"𪩛",
	"𪰳",
	"𪿶",
	"𬢐",
	"𬭴",
	"𮉄",
	"𱆵",
	"𣝠"
],
	"卉": [
	"奔",
	"枿",
	"桒",
	"泋",
	"賁",
	"贲",
	"鼖",
	"䯵",
	"𠛟",
	"𠱥",
	"𢍃",
	"𢐇",
	"𢞨",
	"𢡘",
	"𢱭",
	"𥊊",
	"𥑾",
	"𥓈",
	"𥮈",
	"𦯨",
	"𨐟",
	"𨒍",
	"𩚰",
	"𩝀",
	"𩿜",
	"𬜦",
	"𰌹",
	"𰷌",
	"倴",
	"偾",
	"僨",
	"喯",
	"喷",
	"噴",
	"墳",
	"幩",
	"愤",
	"憤",
	"捹",
	"橨",
	"歕",
	"渀",
	"濆",
	"燌",
	"獖",
	"羵",
	"翸",
	"膹",
	"莾",
	"蕡",
	"蟦",
	"豮",
	"豶",
	"轒",
	"逩",
	"錛",
	"鐼",
	"锛",
	"隫",
	"餴",
	"饙",
	"馩",
	"鱝",
	"鲼",
	"黂",
	"㱵",
	"㿎",
	"䒈",
	"䩿",
	"䫙",
	"䴅",
	"𡅊",
	"𡍋",
	"𡼝",
	"𢊱",
	"𢜘",
	"𢴢",
	"𢿠",
	"𣮡",
	"𣯻",
	"𣸣",
	"𣾘",
	"𤖘",
	"𤗥",
	"𤗸",
	"𤢫",
	"𤩳",
	"𥀢",
	"𥖀",
	"𥚙",
	"𥢊",
	"𥳡",
	"𦜭",
	"𦡛",
	"𧎔",
	"𧴍",
	"𧶭",
	"𧷐",
	"𨁼",
	"𨃦",
	"𨪻",
	"𩀴",
	"𩐷",
	"𩝼",
	"𩟲",
	"𩣺",
	"𩦥",
	"𩧼",
	"𪎰",
	"𪑖",
	"𪒰",
	"𪔭",
	"𪔵",
	"𪖅",
	"𪩸",
	"𪮓",
	"𪰫",
	"𪱥",
	"𫅗",
	"𫔁",
	"𫗌",
	"𫦃",
	"𫬩",
	"𫯩",
	"𫷱",
	"𬅫",
	"𬏷",
	"𬓱",
	"𬨀",
	"𬳟",
	"𭧥",
	"𭷦",
	"𮝔",
	"𮝷",
	"𮮪",
	"𰗺",
	"𰞻",
	"𰡞",
	"𰢣",
	"𰧆",
	"𰧨",
	"𰱟",
	"𰳊",
	"𱀡",
	"𱀳",
	"𱃼",
	"𱄀",
	"𱋱",
	"蠎",
	"𣽑",
	"𭏫",
	"𭶄",
	"𰗎"
],
	"镸": [
	"套",
	"瓺",
	"肆",
	"蕻",
	"镹",
	"镺",
	"镻",
	"镼",
	"镽",
	"镾",
	"隂",
	"髟",
	"䦇",
	"䦈",
	"䦊",
	"䦋",
	"𡑺",
	"𢡪",
	"𢢮",
	"𣁸",
	"𤡏",
	"𤪈",
	"𤭖",
	"𤸌",
	"𤹱",
	"𥵦",
	"𦝴",
	"𧀳",
	"𧄂",
	"𧛛",
	"𨱙",
	"𨱚",
	"𨱛",
	"𨱜",
	"𨱝",
	"𨱞",
	"𨱟",
	"𨱠",
	"𨱡",
	"𨱢",
	"𨱣",
	"𨱤",
	"𨱦",
	"𨱧",
	"𨱨",
	"𨱩",
	"𨱪",
	"𨱫",
	"𨱬",
	"𨱭",
	"𨱮",
	"𨱯",
	"𨱰",
	"𨱱",
	"𨱲",
	"𨱳",
	"𨱴",
	"𨱵",
	"𨱶",
	"𨱷",
	"𨱹",
	"𨱺",
	"𨱻",
	"𨱽",
	"𨱿",
	"𨲀",
	"𨲁",
	"𨲂",
	"𨲃",
	"𨲄",
	"𨲆",
	"𨲇",
	"𨲈",
	"𨲉",
	"𨲊",
	"𨲋",
	"𨲌",
	"𨲎",
	"𨲏",
	"𨲐",
	"𨲑",
	"𨲒",
	"𨲓",
	"𨲘",
	"𨲙",
	"𨲚",
	"𨲛",
	"𨲜",
	"𨲝",
	"𨲞",
	"𨲟",
	"𨲠",
	"𨲡",
	"𨲢",
	"𨲣",
	"𨲤",
	"𨲥",
	"𨲦",
	"𨲧",
	"𨲨",
	"𨲩",
	"𨲪",
	"𨲫",
	"𨲬",
	"𨲭",
	"𨲮",
	"𨲯",
	"𨲰",
	"𨲱",
	"𨲲",
	"𨲳",
	"𨲵",
	"𨲶",
	"𨲸",
	"𨲹",
	"𨲺",
	"𨲻",
	"𨲼",
	"𨲽",
	"𨲿",
	"𨳀",
	"𨳁",
	"𨳂",
	"𨳃",
	"𨳄",
	"𨳅",
	"𨳆",
	"𨽸",
	"𩠷",
	"𩬂",
	"𩬬",
	"𩮊",
	"𩯢",
	"𩯫",
	"𫔖",
	"𫔗",
	"𫙀",
	"𬝑",
	"𬮄",
	"𬴬",
	"𮣸",
	"𮣹",
	"𮣺",
	"𮣼",
	"𮣽",
	"𮣾",
	"𮣿",
	"𮤀",
	"𮤁",
	"𮤂",
	"𮤃",
	"𮤄",
	"𮤅",
	"𮤆",
	"𮫀",
	"𮫆",
	"𰙓",
	"𰿌",
	"𰿎",
	"𰿐",
	"𰿑",
	"𰿒",
	"𰿓",
	"𰿕",
	"蕼",
	"髠",
	"髡",
	"髢",
	"髣",
	"髤",
	"髥",
	"髦",
	"髧",
	"髨",
	"髩",
	"髪",
	"髫",
	"髬",
	"髭",
	"髮",
	"髯",
	"髰",
	"髱",
	"髲",
	"髳",
	"髴",
	"髵",
	"髶",
	"髷",
	"髸",
	"髹",
	"髺",
	"髻",
	"髼",
	"髽",
	"髾",
	"髿",
	"鬀",
	"鬁",
	"鬂",
	"鬃",
	"鬄",
	"鬅",
	"鬆",
	"鬇",
	"鬈",
	"鬉",
	"鬊",
	"鬋",
	"鬍",
	"鬎",
	"鬏",
	"鬐",
	"鬑",
	"鬒",
	"鬓",
	"鬔",
	"鬕",
	"鬖",
	"鬗",
	"鬘",
	"鬙",
	"鬚",
	"鬛",
	"鬜",
	"鬝",
	"鬞",
	"鬟",
	"鬠",
	"鬡",
	"鬢",
	"鬣",
	"鬤",
	"𩬰",
	"鬒",
	"䕃",
	"䭮",
	"䯭",
	"䯮",
	"䯯",
	"䯰",
	"䯱",
	"䯲",
	"䯳",
	"䯴",
	"䯵",
	"䯶",
	"䯷",
	"䯸",
	"䯺",
	"䯻",
	"䯼",
	"䯽",
	"䯾",
	"䯿",
	"䰀",
	"䰁",
	"䰂",
	"䰃",
	"䰄",
	"䰅",
	"䰆",
	"䰇",
	"䰈",
	"䰉",
	"䰊",
	"䰋",
	"䰌",
	"䰍",
	"䰎",
	"䰏",
	"䰐",
	"䰑",
	"䰒",
	"䰓",
	"䰔",
	"䰕",
	"䰖",
	"𠺆",
	"𢹚",
	"𣺮",
	"𤅤",
	"𤌩",
	"𥱫",
	"𦿃",
	"𧫄",
	"𧸻",
	"𨻝",
	"𨼲",
	"𩫴",
	"𩫵",
	"𩫶",
	"𩫷",
	"𩫸",
	"𩫹",
	"𩫺",
	"𩫻",
	"𩫼",
	"𩫽",
	"𩫾",
	"𩫿",
	"𩬀",
	"𩬁",
	"𩬃",
	"𩬄",
	"𩬅",
	"𩬆",
	"𩬇",
	"𩬈",
	"𩬉",
	"𩬊",
	"𩬋",
	"𩬌",
	"𩬍",
	"𩬐",
	"𩬑",
	"𩬒",
	"𩬔",
	"𩬕",
	"𩬖",
	"𩬗",
	"𩬘",
	"𩬙",
	"𩬚",
	"𩬛",
	"𩬜",
	"𩬝",
	"𩬞",
	"𩬟",
	"𩬠",
	"𩬡",
	"𩬢",
	"𩬣",
	"𩬤",
	"𩬦",
	"𩬧",
	"𩬨",
	"𩬩",
	"𩬪",
	"𩬫",
	"𩬭",
	"𩬮",
	"𩬯",
	"𩬰",
	"𩬱",
	"𩬲",
	"𩬳",
	"𩬴",
	"𩬵",
	"𩬶",
	"𩬷",
	"𩬸",
	"𩬹",
	"𩬺",
	"𩬻",
	"𩬼",
	"𩬽",
	"𩬾",
	"𩬿",
	"𩭀",
	"𩭁",
	"𩭂",
	"𩭃",
	"𩭄",
	"𩭅",
	"𩭆",
	"𩭇",
	"𩭈",
	"𩭉",
	"𩭊",
	"𩭋",
	"𩭌",
	"𩭍",
	"𩭎",
	"𩭏",
	"𩭐",
	"𩭑",
	"𩭒",
	"𩭓",
	"𩭔",
	"𩭕",
	"𩭖",
	"𩭗",
	"𩭘",
	"𩭙",
	"𩭚",
	"𩭛",
	"𩭜",
	"𩭝",
	"𩭞",
	"𩭟",
	"𩭠",
	"𩭡",
	"𩭢",
	"𩭣",
	"𩭤",
	"𩭥",
	"𩭦",
	"𩭧",
	"𩭨",
	"𩭩",
	"𩭪",
	"𩭫",
	"𩭬",
	"𩭭",
	"𩭮",
	"𩭯",
	"𩭰",
	"𩭱",
	"𩭲",
	"𩭳",
	"𩭴",
	"𩭵",
	"𩭶",
	"𩭷",
	"𩭸",
	"𩭹",
	"𩭺",
	"𩭻",
	"𩭼",
	"𩭽",
	"𩭾",
	"𩭿",
	"𩮀",
	"𩮁",
	"𩮂",
	"𩮃",
	"𩮄",
	"𩮅",
	"𩮆",
	"𩮇",
	"𩮈",
	"𩮉",
	"𩮋",
	"𩮌",
	"𩮍",
	"𩮎",
	"𩮏",
	"𩮐",
	"𩮑",
	"𩮓",
	"𩮔",
	"𩮕",
	"𩮖",
	"𩮗",
	"𩮘",
	"𩮚",
	"𩮛",
	"𩮜",
	"𩮝",
	"𩮞",
	"𩮠",
	"𩮡",
	"𩮢",
	"𩮣",
	"𩮤",
	"𩮥",
	"𩮦",
	"𩮧",
	"𩮨",
	"𩮩",
	"𩮪",
	"𩮫",
	"𩮬",
	"𩮭",
	"𩮮",
	"𩮯",
	"𩮰",
	"𩮱",
	"𩮲",
	"𩮳",
	"𩮴",
	"𩮶",
	"𩮷",
	"𩮸",
	"𩮹",
	"𩮺",
	"𩮻",
	"𩮼",
	"𩮿",
	"𩯀",
	"𩯁",
	"𩯂",
	"𩯃",
	"𩯄",
	"𩯅",
	"𩯆",
	"𩯇",
	"𩯈",
	"𩯉",
	"𩯊",
	"𩯋",
	"𩯌",
	"𩯍",
	"𩯎",
	"𩯏",
	"𩯐",
	"𩯑",
	"𩯒",
	"𩯓",
	"𩯔",
	"𩯖",
	"𩯗",
	"𩯘",
	"𩯙",
	"𩯚",
	"𩯛",
	"𩯜",
	"𩯝",
	"𩯞",
	"𩯟",
	"𩯠",
	"𩯡",
	"𩯣",
	"𩯤",
	"𩯥",
	"𩯦",
	"𩯧",
	"𩯨",
	"𩯩",
	"𩯪",
	"𩯬",
	"𩯭",
	"𩯮",
	"𩯯",
	"𩯰",
	"𩯱",
	"𩯲",
	"𩯳",
	"𩯴",
	"𩯵",
	"𩯶",
	"𩯷",
	"𩯸",
	"𩯹",
	"𩯺",
	"𩯻",
	"𩯼",
	"𩯽",
	"𩯾",
	"𩯿",
	"𩰀",
	"𩰁",
	"𩰂",
	"𩰃",
	"𩰄",
	"𩰅",
	"𩰆",
	"𩰇",
	"𩰈",
	"𩰉",
	"𪄒",
	"𪄤",
	"𪶰",
	"𫘸",
	"𫘹",
	"𫘺",
	"𫘻",
	"𫘼",
	"𫘽",
	"𫘾",
	"𫘿",
	"𫙁",
	"𫙂",
	"𫙃",
	"𫯾",
	"𬴧",
	"𬴨",
	"𬴩",
	"𬴪",
	"𬴫",
	"𬴭",
	"𬴮",
	"𬴯",
	"𭲪",
	"𭼭",
	"𮪽",
	"𮪾",
	"𮪿",
	"𮫁",
	"𮫂",
	"𮫃",
	"𮫄",
	"𮫅",
	"𮫇",
	"𮫉",
	"𮫊",
	"𮫋",
	"𮫌",
	"𮫍",
	"𮫎",
	"𮫏",
	"𮫐",
	"𮫑",
	"𮫒",
	"𮫓",
	"𱄵",
	"𱅿",
	"𱆀",
	"𱆁",
	"𱆂",
	"𱆃",
	"𱆄",
	"𱆅",
	"𱆆",
	"𱆇",
	"𱆈",
	"𪝾",
	"𬒨",
	"𬟂",
	"𬟦"
],
	"明": [
	"奛",
	"奣",
	"曌",
	"朚",
	"焽",
	"琞",
	"盟",
	"萌",
	"㿢",
	"䳟",
	"𠒫",
	"𠓓",
	"𡦀",
	"𡪙",
	"𡹌",
	"𢜏",
	"𢜠",
	"𢡰",
	"𢢤",
	"𣇴",
	"𣇵",
	"𣈂",
	"𣈇",
	"𣊧",
	"𣊧",
	"𣋐",
	"𣔂",
	"𣷠",
	"𤊉",
	"𥎒",
	"𥯋",
	"𦁠",
	"𧖽",
	"𧡜",
	"𨧹",
	"𨮠",
	"𨵛",
	"𩣶",
	"𪂡",
	"𪢣",
	"𪣦",
	"𪴞",
	"𪻪",
	"𫀹",
	"𬊚",
	"𬯿",
	"𭎮",
	"𭨽",
	"𮄱",
	"𰂚",
	"𰖫",
	"𱊂",
	"擝",
	"橗",
	"𢅆",
	"𤀄",
	"𦡉",
	"𦻽",
	"𧾆",
	"𨞚",
	"𫄁",
	"𬏾",
	"𬝡",
	"𬠫"
],
	"夰": [
	"奡",
	"昦",
	"臩",
	"𣔷",
	"𤽟",
	"𥉁",
	"𧭬",
	"𬛬"
],
	"務": [
	"奦",
	"熃",
	"蓩",
	"霧",
	"㜈",
	"䥐",
	"䳱",
	"𠊮",
	"𡺱",
	"𡻒",
	"𣊃",
	"𣖶",
	"𥉠",
	"𥊦",
	"𦃤",
	"𦏃",
	"𧎻",
	"𧐙",
	"𧰈",
	"𨄝",
	"𩥎",
	"𩥦",
	"𩮼",
	"𬁒",
	"𬰞",
	"𭞤",
	"𱅨",
	"𧅑",
	"𪴟",
	"𫝞",
	"𬉮"
],
	"奞": [
	"奪",
	"奮",
	"𠌱",
	"𢟠",
	"𤹩",
	"𥂙",
	"𭑣",
	"𮟁",
	"𡁯",
	"𡚞",
	"𢅯",
	"𢤬",
	"𰔳"
],
	"淵": [
	"奫",
	"鼝",
	"㘤",
	"𨖳",
	"𩁵",
	"𪔱",
	"𭏰"
],
	"𦋹": [
	"奰",
	"㶔",
	"㿙",
	"𤖤"
],
	"奢": [
	"奲",
	"撦",
	"譇",
	"㦋",
	"㵔",
	"𠍽",
	"𠾏",
	"𢄳",
	"𦅁",
	"𦠏",
	"𧤺",
	"𨅓",
	"𨣍",
	"𨶶",
	"𩴟",
	"𫰂",
	"𰶄"
],
	"冘": [
	"妉",
	"帎",
	"忱",
	"抌",
	"枕",
	"沈",
	"沊",
	"瓭",
	"眈",
	"紞",
	"耽",
	"衴",
	"訦",
	"躭",
	"邥",
	"酖",
	"醓",
	"鈂",
	"馾",
	"髧",
	"魫",
	"鴆",
	"鸩",
	"黆",
	"黕",
	"㓄",
	"㕪",
	"㱽",
	"㶩",
	"㼉",
	"㽎",
	"㽸",
	"䏙",
	"䒞",
	"䧵",
	"䪴",
	"䶻",
	"𠆶",
	"𠖑",
	"𠛌",
	"𠠹",
	"𡖓",
	"𢇧",
	"𢑝",
	"𢗐",
	"𢘚",
	"𢻼",
	"𢼈",
	"𣅟",
	"𣜣",
	"𣢌",
	"𤘣",
	"𤜴",
	"𤫯",
	"𥁺",
	"𥁻",
	"𥑀",
	"𥝴",
	"𥤷",
	"𥫹",
	"𥲇",
	"𦥟",
	"𧊼",
	"𧖺",
	"𧣁",
	"𧴸",
	"𧺟",
	"𧿒",
	"𨋄",
	"𨑻",
	"𩈉",
	"𩨥",
	"𩵫",
	"𪔽",
	"𪠟",
	"𪻔",
	"𫈬",
	"𫍈",
	"𫖫",
	"𫭃",
	"𫳈",
	"𫸬",
	"𬘘",
	"𬬵",
	"𭎃",
	"𭖉",
	"𭻄",
	"𮁡",
	"𮓻",
	"𮔃",
	"𮙌",
	"𮬮",
	"𰵒",
	"𱇙",
	"莐",
	"萙",
	"霃",
	"㴷",
	"𠜭",
	"𠴥",
	"𠶍",
	"𠹆",
	"𡹟",
	"𢭽",
	"𢲠",
	"𤉠",
	"𥁭",
	"𥂘",
	"𧏰",
	"𧖶",
	"𨄁",
	"𨧁",
	"𩻕",
	"𬈓"
],
	"夗": [
	"妴",
	"宛",
	"怨",
	"盌",
	"眢",
	"苑",
	"駌",
	"鴛",
	"鸳",
	"㠾",
	"㼝",
	"㽜",
	"䖤",
	"䛄",
	"䳃",
	"𠙀",
	"𠛠",
	"𠝽",
	"𠽵",
	"𡍡",
	"𡖏",
	"𡶟",
	"𢪸",
	"𣆌",
	"𣪰",
	"𤇘",
	"𤨰",
	"𤳭",
	"𥿎",
	"𦊗",
	"𦕕",
	"𦖹",
	"𦙵",
	"𦦩",
	"𦨨",
	"𧐫",
	"𧧁",
	"𧯡",
	"𧵍",
	"𨧍",
	"𨪿",
	"𩊁",
	"𩎝",
	"𩖿",
	"𩚴",
	"𪀈",
	"𪎛",
	"𪞏",
	"𫍠",
	"𫩨",
	"𬱺",
	"𭼉",
	"𱆪",
	"倇",
	"剜",
	"啘",
	"埦",
	"婉",
	"帵",
	"惋",
	"惌",
	"捥",
	"晼",
	"椀",
	"涴",
	"焥",
	"琬",
	"畹",
	"睕",
	"碗",
	"箢",
	"綩",
	"腕",
	"菀",
	"葾",
	"蜿",
	"豌",
	"踠",
	"鋺",
	"鵷",
	"鹓",
	"黦",
	"㤪",
	"㱧",
	"䑱",
	"䗕",
	"䘼",
	"䛷",
	"䝹",
	"䡝",
	"䩊",
	"䩩",
	"䯛",
	"䵫",
	"𠞚",
	"𡁄",
	"𡟃",
	"𡫦",
	"𡮄",
	"𡸥",
	"𢏿",
	"𢮘",
	"𢱽",
	"𣫼",
	"𣸱",
	"𤗍",
	"𤟊",
	"𤧌",
	"𤷧",
	"𥔙",
	"𥟶",
	"𥧉",
	"𥰷",
	"𦗎",
	"𦺲",
	"𧩷",
	"𧯳",
	"𨉝",
	"𨞆",
	"𩈱",
	"𩎺",
	"𩜌",
	"𩣵",
	"𩪝",
	"𩸩",
	"𩸪",
	"𩺜",
	"𪂦",
	"𪂭",
	"𪋅",
	"𪝔",
	"𪲤",
	"𬓅",
	"𬜶",
	"𬳞",
	"𬶝",
	"𭾅",
	"𮨯",
	"𮭼",
	"𰣸",
	"𰨏",
	"𰷽",
	"𰺑",
	"𱃊",
	"𱄭",
	"𡡶",
	"𤳙",
	"𦹅",
	"𫾊",
	"𬎈",
	"𭧕"
],
	"乏": [
	"姂",
	"抸",
	"柉",
	"泛",
	"疺",
	"眨",
	"砭",
	"窆",
	"覂",
	"貶",
	"贬",
	"鴔",
	"㞏",
	"㴀",
	"䍇",
	"䒦",
	"䟪",
	"𠇖",
	"𠰏",
	"𠹰",
	"𡶉",
	"𢇫",
	"𣆅",
	"𣭛",
	"𤇮",
	"𤝑",
	"𥁔",
	"𦚖",
	"𦹴",
	"𧊉",
	"𧒅",
	"𧦟",
	"𨥧",
	"𩚮",
	"𩬪",
	"𩶟",
	"𪀐",
	"𪣇",
	"𪥻",
	"𫛡",
	"𫣱",
	"𫦧",
	"𫸿",
	"𬎣",
	"𬐆",
	"𬜆",
	"𬨵",
	"𭛦",
	"𭤱",
	"𮎊",
	"𰏖",
	"𠍥",
	"𠷖",
	"𠸾",
	"𠻅",
	"𢵉",
	"𣓦",
	"𥁷",
	"𦷩",
	"𫱑",
	"𬜎",
	"𭈠"
],
	"市": [
	"姉",
	"柿",
	"鈰",
	"铈",
	"閙",
	"闹",
	"鬧",
	"𩐊",
	"㺻",
	"𠇰",
	"𠰼",
	"𠸔",
	"𡊔",
	"𢂤",
	"𢄂",
	"𢅈",
	"𢅈",
	"𢅈",
	"𢒌",
	"𢘥",
	"𢼆",
	"𣛈",
	"𥙅",
	"𥞑",
	"𥞿",
	"𧉽",
	"𧘴",
	"𧙙",
	"𨸲",
	"𩦴",
	"𪥐",
	"𪩵",
	"𪲬",
	"𫎕",
	"𫒁",
	"𫖍",
	"𫥀",
	"𫷇",
	"𬕟",
	"𬯻",
	"𬽖",
	"𭁢",
	"𭅈",
	"𭑖",
	"𭖐",
	"𰇓",
	"𰕟",
	"𰡿",
	"𠶴",
	"𠿷",
	"𢷃",
	"𣞮",
	"𣿸",
	"𤂗",
	"𤐛",
	"𩦔",
	"𫆺",
	"𫔹",
	"𫽔",
	"𬉈",
	"𬊢",
	"𭈥",
	"𭧼",
	"𮬔",
	"𰌓"
],
	"𠂔": [
	"姊",
	"柹",
	"泲",
	"牬",
	"秭",
	"笫",
	"胏",
	"趀",
	"㾅",
	"䙻",
	"䪠",
	"䪡",
	"䪢",
	"𠛔",
	"𡰾",
	"𢂍",
	"𣃩",
	"𤝮",
	"𥙌",
	"𦍜",
	"𦬷",
	"𧿲",
	"𨒉",
	"𨠓",
	"𨥦",
	"𩐈",
	"𫡜",
	"𬬳",
	"𭜖",
	"𭠒"
],
	"𦍌": [
	"姜",
	"恙",
	"盖",
	"美",
	"羑",
	"羔",
	"羕",
	"羙",
	"羛",
	"羡",
	"羨",
	"義",
	"觲",
	"養",
	"善",
	"羕",
	"㙚",
	"㷣",
	"𠋄",
	"𠏌",
	"𠓁",
	"𠵊",
	"𢮲",
	"𣝢",
	"𣞧",
	"𣴎",
	"𤏽",
	"𤚇",
	"𤯹",
	"𥖈",
	"𥗢",
	"𦍶",
	"𦍸",
	"𦎅",
	"𦎍",
	"𦎶",
	"𦏁",
	"𦏟",
	"𦏠",
	"𧮟",
	"𧷶",
	"𨦋",
	"𩌣",
	"𩱁",
	"𩼫",
	"𪩝",
	"𪭇",
	"𫅏",
	"𫅘",
	"𫟈",
	"𫴰",
	"𬃑",
	"𬄿",
	"𬋌",
	"𬙬",
	"𬙰",
	"𬢱",
	"𭄈",
	"𭘤",
	"𭪲",
	"𮊢",
	"𮊫",
	"𮩊",
	"𱂗",
	"𱆓",
	"儀",
	"媄",
	"嬟",
	"嵄",
	"嶬",
	"懩",
	"攁",
	"榚",
	"様",
	"樣",
	"檥",
	"檨",
	"渼",
	"湵",
	"溔",
	"漾",
	"瀁",
	"燨",
	"犠",
	"癢",
	"礒",
	"礢",
	"禚",
	"窯",
	"糕",
	"羹",
	"羹",
	"艤",
	"葁",
	"蓔",
	"蟻",
	"議",
	"躾",
	"轙",
	"鎂",
	"镁",
	"餻",
	"鱶",
	"鸃",
	"㔦",
	"㕒",
	"㕗",
	"㗝",
	"㙿",
	"㚠",
	"㟱",
	"㠖",
	"㦈",
	"㨾",
	"㩘",
	"㬢",
	"㵪",
	"㺊",
	"㼁",
	"䅵",
	"䉝",
	"䑆",
	"䓺",
	"䕏",
	"䢭",
	"䣡",
	"䧧",
	"䫞",
	"䭐",
	"䭥",
	"䰮",
	"䲑",
	"䴊",
	"𠁍",
	"𠌉",
	"𠍵",
	"𠏖",
	"𠏜",
	"𠐒",
	"𠝫",
	"𠬗",
	"𠷩",
	"𠸍",
	"𠿢",
	"𠿿",
	"𡂺",
	"𡃛",
	"𡅖",
	"𡎤",
	"𡒶",
	"𡗍",
	"𡙡",
	"𡟜",
	"𡟿",
	"𡡂",
	"𡡇",
	"𡡭",
	"𡮔",
	"𡻘",
	"𢟣",
	"𢣂",
	"𢤻",
	"𢱒",
	"𣈸",
	"𣉼",
	"𣌀",
	"𣌞",
	"𣕞",
	"𣖙",
	"𣗹",
	"𣙥",
	"𣜆",
	"𣝡",
	"𣞼",
	"𣣵",
	"𣮺",
	"𣯇",
	"𣻌",
	"𣿭",
	"𤎔",
	"𤓚",
	"𤚖",
	"𤛜",
	"𤟲",
	"𤡀",
	"𤧞",
	"𤩺",
	"𤹂",
	"𤹺",
	"𥃙",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥈢",
	"𥋟",
	"𥔣",
	"𥕤",
	"𥖄",
	"𥖺",
	"𥠦",
	"𥫃",
	"𥶑",
	"𥻙",
	"𦅗",
	"𦆀",
	"𦍯",
	"𦎛",
	"𦎟",
	"𦎡",
	"𦎿",
	"𦏄",
	"𦏇",
	"𦏇",
	"𦏒",
	"𦏗",
	"𦏠",
	"𦝺",
	"𦡫",
	"𦢂",
	"𦢹",
	"𦫧",
	"𧏮",
	"𧓲",
	"𧕶",
	"𧗍",
	"𧜡",
	"𧫛",
	"𧶾",
	"𧸡",
	"𨃇",
	"𨆋",
	"𨖌",
	"𨜰",
	"𨝕",
	"𨢸",
	"𨣞",
	"𨩍",
	"𨬢",
	"𨶅",
	"𨶩",
	"𨷑",
	"𨸈",
	"𨺰",
	"𨻹",
	"𩁥",
	"𩋼",
	"𩜒",
	"𩝅",
	"𩝏",
	"𩞖",
	"𩞭",
	"𩪴",
	"𩱋",
	"𩱧",
	"𩴽",
	"𩹖",
	"𩺻",
	"𪙴",
	"𪞼",
	"𪥞",
	"𪬝",
	"𪮲",
	"𪴴",
	"𪶤",
	"𪹏",
	"𪻄",
	"𪼯",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫇣",
	"𫌉",
	"𫏟",
	"𫑩",
	"𫓔",
	"𫘑",
	"𫝥",
	"𫞁",
	"𫦑",
	"𫱛",
	"𫴌",
	"𫺵",
	"𬋼",
	"𬒙",
	"𬗮",
	"𬘅",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬧏",
	"𬩇",
	"𬮎",
	"𬲙",
	"𭉋",
	"𭏦",
	"𭒏",
	"𭢕",
	"𭥉",
	"𭭥",
	"𭳫",
	"𭵠",
	"𭹴",
	"𭻳",
	"𭼞",
	"𭿔",
	"𮂕",
	"𮊮",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮊶",
	"𮌭",
	"𮌮",
	"𮎔",
	"𮠻",
	"𮭸",
	"𰆫",
	"𰌗",
	"𰍔",
	"𰚱",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰭛",
	"𰳙",
	"𰴄",
	"𱃮",
	"𱆓",
	"𱆺",
	"𡅷",
	"𢑌",
	"𢑌",
	"𤄾",
	"𤄾",
	"𦣍",
	"𦣍",
	"𧁒",
	"𮑲",
	"𮑶",
	"𮦴"
],
	"䏍": [
	"姢",
	"能",
	"蜎",
	"鋗",
	"㳙",
	"䏻",
	"𠱝",
	"𠱮",
	"𡱑",
	"𢈋",
	"𢎎",
	"𢔮",
	"𢛋",
	"𢨐",
	"𣚓",
	"𤗅",
	"𥀧",
	"𦝕",
	"𦮌",
	"𨀮",
	"𨹆",
	"𩢺",
	"𩩼",
	"𭋀",
	"𮊒",
	"𮌛",
	"態",
	"熊",
	"熋",
	"罷",
	"螚",
	"褦",
	"㑷",
	"㔮",
	"㨢",
	"㴰",
	"㷱",
	"䘅",
	"𠹌",
	"𡮙",
	"𢟒",
	"𣉘",
	"𤌶",
	"𤠗",
	"𤹍",
	"𥀍",
	"𥉃",
	"𥰘",
	"𦋼",
	"𦑴",
	"𧟽",
	"𧴞",
	"𨃳",
	"𨶙",
	"𩙸",
	"𪏛",
	"𪣾",
	"𫆽",
	"𫠹",
	"𫿌",
	"𬂌",
	"𬚆",
	"𭏙",
	"𭏿",
	"𭽳",
	"𮊓",
	"𮐝",
	"𰳔",
	"擺",
	"犤",
	"矲",
	"羆",
	"藣",
	"襬",
	"㔥",
	"䆉",
	"䎱",
	"䥯",
	"𠐌",
	"𠤩",
	"𡓁",
	"𡳹",
	"𢅩",
	"𢤛",
	"𢸇",
	"𣞻",
	"𤁣",
	"𤳷",
	"𤳸",
	"𤻩",
	"𤼛",
	"𥶓",
	"𦌲",
	"𧀛",
	"𧞞",
	"𨇑",
	"𨮳",
	"𫔒",
	"𫛖",
	"𫬘",
	"𫻕",
	"𬘊",
	"𭩓",
	"𭸰",
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"奻": [
	"姦",
	"𡘛",
	"𡝉",
	"𫌥",
	"𭒒",
	"葌",
	"𡟗",
	"𡢹",
	"𩤦",
	"𫳣",
	"𭒋"
],
	"㚣": [
	"姧",
	"䓸"
],
	"𦣞": [
	"姬",
	"媐",
	"宧",
	"洍",
	"茝",
	"賾",
	"赜",
	"頤",
	"颐",
	"㺇",
	"㺿",
	"㼢",
	"䇫",
	"䱌",
	"𠭃",
	"𠲬",
	"𡘡",
	"𢍴",
	"𣢮",
	"𤌇",
	"𤱻",
	"𦃂",
	"𦟧",
	"𧧃",
	"𩠡",
	"𩠢",
	"𪜥",
	"𫾱",
	"𬛢",
	"𬛣",
	"𬛨",
	"𬛪",
	"𬦎",
	"𱇬",
	"䵖",
	"𡢰",
	"𦶜",
	"𩠯",
	"𫉶",
	"𭶉"
],
	"幵": [
	"姸",
	"栞",
	"硏",
	"筓",
	"詽",
	"豣",
	"郉",
	"銒",
	"麉",
	"岍",
	"形",
	"枅",
	"汧",
	"㿼",
	"䄯",
	"蚈",
	"𧲨",
	"趼",
	"開",
	"雃",
	"鳽",
	"䶬",
	"𠛬",
	"𢁌",
	"𢆒",
	"𢆙",
	"𢆛",
	"𢆞",
	"𢆬",
	"𢏗",
	"𢝐",
	"𣥭",
	"𣬊",
	"𥅝",
	"𥅳",
	"𦐧",
	"𧙧",
	"𧵭",
	"𧷩",
	"𨴚",
	"𩒖",
	"𩩄",
	"𪄃",
	"𪚜",
	"𪬑",
	"𫷛",
	"𬙲",
	"𮀶",
	"𱌿",
	"型",
	"硎",
	"䗗",
	"𠟳",
	"𩔛"
],
	"戎": [
	"娀",
	"毧",
	"狨",
	"絨",
	"绒",
	"羢",
	"茙",
	"賊",
	"贼",
	"駥",
	"㣝",
	"㭜",
	"䄾",
	"䘬",
	"䯷",
	"𠈋",
	"𠲦",
	"𡊸",
	"𢫨",
	"𣉝",
	"𣴛",
	"𤇽",
	"𥅯",
	"𥑳",
	"𥬪",
	"𦕧",
	"𧊕",
	"𧻪",
	"𨀻",
	"𨠤",
	"𨱿",
	"𩶺",
	"𪀚",
	"𪀵",
	"𫂽",
	"𫻸",
	"𫻸",
	"𬫍",
	"𮁱",
	"𱅉",
	"𱉣",
	"蠈",
	"鱡",
	"𣛸",
	"𣿐",
	"𦽒",
	"𧒿",
	"𧜆",
	"𨆎",
	"𬝠",
	"𬠠"
],
	"尾": [
	"娓",
	"屗",
	"屘",
	"捤",
	"梶",
	"浘",
	"艉",
	"荱",
	"趘",
	"㞙",
	"䅏",
	"䇻",
	"䊊",
	"䜸",
	"䞔",
	"䬿",
	"𠉜",
	"𠡨",
	"𠧮",
	"𠳿",
	"𡓋",
	"𡥸",
	"𡦥",
	"𡱬",
	"𡱵",
	"𡲈",
	"𡲉",
	"𡲊",
	"𡲋",
	"𡲤",
	"𡲥",
	"𡲧",
	"𡲨",
	"𡲪",
	"𡲫",
	"𡲭",
	"𡲸",
	"𡲼",
	"𡳀",
	"𡳃",
	"𡳊",
	"𡳎",
	"𡳒",
	"𡳓",
	"𡳔",
	"𡳕",
	"𡳖",
	"𡳗",
	"𡳜",
	"𡳝",
	"𡳩",
	"𡳪",
	"𡳱",
	"𡳲",
	"𡳳",
	"𡳹",
	"𡳺",
	"𡷕",
	"𡷱",
	"𢭶",
	"𢽙",
	"𣍁",
	"𣻨",
	"𣽶",
	"𤈦",
	"𤉂",
	"𤌨",
	"𤳰",
	"𤽶",
	"𥒮",
	"𥖑",
	"𥜀",
	"𥹹",
	"𦀿",
	"𦅴",
	"𦘧",
	"𧋦",
	"𧚟",
	"𧱎",
	"𧱧",
	"𨁱",
	"𨘘",
	"𨤔",
	"𩗘",
	"𩷳",
	"𪑐",
	"𪘣",
	"𪨕",
	"𪨖",
	"𪨙",
	"𪨝",
	"𪨟",
	"𫥯",
	"𫯨",
	"𫰵",
	"𫱬",
	"𫵞",
	"𫵡",
	"𫵣",
	"𫸛",
	"𫸡",
	"𬨊",
	"𬪛",
	"𭉖",
	"𭕟",
	"𭕧",
	"𭕨",
	"𭕲",
	"𭕳",
	"𭕺",
	"𭯢",
	"𮘕",
	"𮠎",
	"𰉵",
	"𰍺",
	"𰎂",
	"𰎄",
	"𰎅",
	"𰎇",
	"𰞫",
	"𠎴",
	"𣛢",
	"𪯚"
],
	"兵": [
	"娦",
	"宾",
	"捠",
	"梹",
	"浜",
	"鋲",
	"鬂",
	"㑟",
	"㙃",
	"𠓫",
	"𠔦",
	"𠡥",
	"𠴇",
	"𡇥",
	"𦛼",
	"𦷇",
	"𧇀",
	"𨛪",
	"𨴴",
	"𪻤",
	"𭜾",
	"𭼑",
	"𮀠",
	"𮇡",
	"𮏊",
	"𮔐",
	"𮝶",
	"𮫽",
	"𰁃",
	"𰴀",
	"𰷒",
	"傧",
	"嫔",
	"摈",
	"槟",
	"殡",
	"滨",
	"瑸",
	"缤",
	"膑",
	"镔",
	"髌",
	"鬓",
	"㺍",
	"𧏖",
	"𪬚",
	"𪾸",
	"𫅭",
	"𬄂",
	"𬇄",
	"𬝯",
	"𮆔",
	"𰈚",
	"𰚬",
	"𰫉",
	"𱂸",
	"𱅤"
],
	"呉": [
	"娯",
	"𠱐"
],
	"似": [
	"娰",
	"𠏳",
	"𠳎",
	"𩛮",
	"𫈄",
	"𫣵",
	"𬠊"
],
	"闲": [
	"娴",
	"痫",
	"鹇",
	"𬚿",
	"𰛵",
	"𱅘"
],
	"弦": [
	"娹",
	"婱",
	"惤",
	"誸",
	"㡉",
	"㭹",
	"𢛆",
	"𢮂",
	"𦱁",
	"𧼏",
	"𨧻"
],
	"帛": [
	"婂",
	"幚",
	"幫",
	"棉",
	"淿",
	"綿",
	"緜",
	"绵",
	"艊",
	"錦",
	"锦",
	"䃇",
	"䛲",
	"𢃺",
	"𢄇",
	"𢄗",
	"𢅁",
	"𢅉",
	"𢅞",
	"𢸌",
	"𣍑",
	"𤎥",
	"𤦝",
	"𤾾",
	"𦧠",
	"𦰬",
	"𧂥",
	"𧂥",
	"𩸊",
	"𪁼",
	"𪏑",
	"𫷍",
	"𬠒",
	"𬥝",
	"𭘸",
	"𭘸",
	"𰏝",
	"嬵",
	"檰",
	"矊",
	"㒙",
	"㰃",
	"𡄎",
	"𢅧",
	"𢥅",
	"𢸼",
	"𣟡",
	"𤁗",
	"𥌣",
	"𥌹",
	"𥷏",
	"𥽔",
	"𦘂",
	"𧃃",
	"𧓭",
	"𨮨",
	"𬑧",
	"𬞻",
	"𬡴",
	"𬬃",
	"𰘣"
],
	"匊": [
	"婅",
	"掬",
	"椈",
	"毱",
	"淗",
	"粷",
	"菊",
	"諊",
	"趜",
	"踘",
	"躹",
	"陱",
	"鞠",
	"鵴",
	"麴",
	"麹",
	"龾",
	"㥌",
	"㹼",
	"㽤",
	"䕮",
	"䗇",
	"䜯",
	"䪕",
	"䱡",
	"𢵁",
	"𣮕",
	"𣯲",
	"𤐋",
	"𤜔",
	"𥮗",
	"𥶶",
	"𧂲",
	"𧝮",
	"𨨠",
	"𨿥",
	"𩁴",
	"𩌽",
	"𩛺",
	"𩣽",
	"𪅞",
	"𭶡",
	"𮃌",
	"𮈜",
	"𮑦",
	"𮭀",
	"𰉺",
	"𰏮",
	"𰪨",
	"𰷈",
	"𱇽",
	"𱊇",
	"巈",
	"蘜",
	"驧",
	"𠮑",
	"𡖁",
	"𡡣",
	"𡫭",
	"𢵗",
	"𣚭",
	"𥷥",
	"𪇢",
	"𫉙",
	"𫣟",
	"𬈵",
	"𬖶",
	"𬣇",
	"𬧰",
	"𬰩",
	"𬹄"
],
	"忝": [
	"婖",
	"悿",
	"掭",
	"添",
	"舔",
	"菾",
	"㖭",
	"㮇",
	"䋬",
	"𢧏",
	"𤲖",
	"𥪌",
	"𧨩",
	"𩋅",
	"𫔗",
	"𬁮",
	"𠻹"
],
	"昏": [
	"婚",
	"崏",
	"惛",
	"捪",
	"棔",
	"殙",
	"涽",
	"焝",
	"琘",
	"痻",
	"睧",
	"碈",
	"緍",
	"諙",
	"錉",
	"閽",
	"阍",
	"㖧",
	"䄑",
	"䎽",
	"䫒",
	"𠉣",
	"𡝪",
	"𡨩",
	"𡼐",
	"𢽹",
	"𣇲",
	"𣉈",
	"𣋯",
	"𣣏",
	"𣨯",
	"𤘏",
	"𥟴",
	"𦖞",
	"𦟕",
	"𧍎",
	"𧓢",
	"𨌲",
	"𪂆",
	"𪆨",
	"𪉎",
	"𪑕",
	"𬀠",
	"𬁀",
	"𬁌",
	"𬛆",
	"𭤉",
	"𮏚",
	"𮛨",
	"𮦘",
	"𰐲",
	"𰡙",
	"𦘌",
	"𪰅",
	"𬀙"
],
	"𣶒": [
	"婣",
	"棩",
	"淵",
	"蜵",
	"裫",
	"鼘",
	"𡙆",
	"𣽂",
	"𨓯",
	"𫃺",
	"𫿆",
	"𬕝",
	"𬵞",
	"奫",
	"鼝",
	"㘤",
	"𨖳",
	"𩁵",
	"𪔱",
	"𭏰"
],
	"画": [
	"婳",
	"㓰",
	"𠵾",
	"𡳒",
	"𢛯",
	"𣶩",
	"𪽗",
	"𫽇",
	"𰬠",
	"𰺨"
],
	"审": [
	"婶",
	"渖",
	"谉",
	"㻘",
	"𭡜",
	"𰎀",
	"𰗵",
	"𰧊"
],
	"柔": [
	"媃",
	"揉",
	"楺",
	"渘",
	"煣",
	"猱",
	"瑈",
	"糅",
	"腬",
	"葇",
	"蝚",
	"蹂",
	"輮",
	"鍒",
	"鞣",
	"韖",
	"騥",
	"鰇",
	"鶔",
	"㑱",
	"㖻",
	"㽥",
	"䂋",
	"䋴",
	"䰆",
	"𠢢",
	"𢔟",
	"𢜸",
	"𣟮",
	"𣠳",
	"𣮪",
	"𥍲",
	"𥍳",
	"𥠊",
	"𦔇",
	"𧳨",
	"𨜙",
	"𩜷",
	"𪍚",
	"𪑶",
	"𪿌",
	"𫍅",
	"𫐓",
	"𫔄",
	"𫲑",
	"𬟟",
	"𬶧",
	"𱅟",
	"𱊗",
	"𱋣",
	"𡀐",
	"𦺤",
	"𦽩"
],
	"美": [
	"媄",
	"嵄",
	"渼",
	"羹",
	"躾",
	"鎂",
	"镁",
	"䓺",
	"𠁍",
	"𠌉",
	"𠝫",
	"𠸍",
	"𡎤",
	"𡮔",
	"𢱒",
	"𣈸",
	"𣖙",
	"𣮺",
	"𤧞",
	"𥈢",
	"𥖺",
	"𥠦",
	"𥻙",
	"𦎡",
	"𦎿",
	"𦏄",
	"𦏒",
	"𦝺",
	"𦢂",
	"𦫧",
	"𧶾",
	"𨷑",
	"𨸈",
	"𨺰",
	"𩋼",
	"𩝏",
	"𪶤",
	"𪹏",
	"𪻄",
	"𫅖",
	"𫅚",
	"𫅝",
	"𫅟",
	"𫅠",
	"𫏟",
	"𫘑",
	"𫝥",
	"𫞁",
	"𬒙",
	"𬗮",
	"𬘅",
	"𬙴",
	"𬙵",
	"𬙺",
	"𬙼",
	"𬙾",
	"𬩇",
	"𬮎",
	"𭭥",
	"𮊮",
	"𮠻",
	"𮭸",
	"𰌗",
	"𰭛",
	"𢑌",
	"𤄾",
	"𦣍"
],
	"亲": [
	"媇",
	"新",
	"榇",
	"親",
	"𡩁",
	"𢾉",
	"𣕟",
	"𣮭",
	"𤗟",
	"𧃫",
	"𨐻",
	"𫎪",
	"𫥔",
	"𬔫",
	"𭮸",
	"𮄾",
	"𮦀",
	"𮩇",
	"𰈍",
	"𰜜",
	"儭",
	"噺",
	"嚫",
	"寴",
	"櫬",
	"澵",
	"瀙",
	"薪",
	"藽",
	"襯",
	"㜪",
	"䞋",
	"𡤅",
	"𥗒",
	"𥨾",
	"𧭼",
	"𨑁",
	"𨭩",
	"𨯦",
	"𪧭",
	"𪬴",
	"𫚀",
	"𫣩",
	"𫥝",
	"𬎖",
	"𬷵",
	"𭏻",
	"𭢭",
	"𭣋",
	"𭺦",
	"𮍊",
	"𮜪",
	"𮜽",
	"𮥰",
	"𰕦",
	"𧅜",
	"𬅋"
],
	"某": [
	"媒",
	"楳",
	"湈",
	"煤",
	"禖",
	"腜",
	"謀",
	"谋",
	"㖼",
	"䗋",
	"䤂",
	"𠋦",
	"𠝺",
	"𠝼",
	"𡎡",
	"𡮘",
	"𢃱",
	"𢜮",
	"𢜯",
	"𢱖",
	"𣚻",
	"𣨴",
	"𤧀",
	"𤯏",
	"𦋡",
	"𦨂",
	"𦳑",
	"𧗅",
	"𨪀",
	"𩝇",
	"𩹮",
	"𪃏",
	"𪉏",
	"𪉴",
	"𪤘",
	"𪮍",
	"𪲣",
	"𫂋",
	"𫄼",
	"𫡪",
	"𫯊",
	"𭸘",
	"𭸲",
	"𰍇",
	"𰍦",
	"𰸜",
	"𠿃",
	"𥴘",
	"𫍍",
	"𬄪",
	"𬣌",
	"𬲞"
],
	"染": [
	"媣",
	"蒅",
	"𩃵",
	"𫽦"
],
	"胡": [
	"媩",
	"楜",
	"湖",
	"煳",
	"猢",
	"瑚",
	"箶",
	"糊",
	"葫",
	"蝴",
	"衚",
	"醐",
	"鍸",
	"餬",
	"鬍",
	"鰗",
	"鶘",
	"鶦",
	"鹕",
	"㗅",
	"㾰",
	"䠒",
	"䩴",
	"䭌",
	"𡎁",
	"𡹹",
	"𢉢",
	"𢰮",
	"𤭱",
	"𧍵",
	"𧛞",
	"𧛫",
	"𨡷",
	"𩀉",
	"𪍒",
	"𪐉",
	"𪕮",
	"𪕱",
	"𪝍",
	"𫗫",
	"𫛷",
	"𬶞",
	"𮍂",
	"𮠐",
	"𱋟",
	"𫉣",
	"𫊊"
],
	"须": [
	"媭",
	"𪾔",
	"𫷈",
	"𬘳",
	"𰩧"
],
	"芻": [
	"媰",
	"搊",
	"煼",
	"犓",
	"皺",
	"篘",
	"縐",
	"蒭",
	"謅",
	"趨",
	"鄒",
	"雛",
	"騶",
	"鶵",
	"齺",
	"㑳",
	"㗙",
	"㥮",
	"㮲",
	"㱀",
	"䅳",
	"䐢",
	"䑼",
	"䪮",
	"𠞃",
	"𡙦",
	"𡦅",
	"𢐨",
	"𣉵",
	"𤌉",
	"𤌽",
	"𤕂",
	"𤠮",
	"𥪥",
	"𥻤",
	"𧎷",
	"𧛸",
	"𧳹",
	"𨃘",
	"𨪕",
	"𩌄",
	"𩱈",
	"𩱦",
	"𩺥",
	"𪄞",
	"𪎪",
	"𪕾",
	"𪙗",
	"𫐻",
	"𬑡",
	"𬧺",
	"𬯲",
	"𭽲",
	"𮭿",
	"𡁿",
	"𢹤",
	"𤑵",
	"𥶈"
],
	"𣬉": [
	"媲",
	"磇",
	"篦",
	"膍",
	"蓖",
	"螕",
	"貔",
	"鎞",
	"㔡",
	"㡙",
	"㮰",
	"䠘",
	"𠞇",
	"𠹇",
	"𡠌",
	"𡲮",
	"𢞗",
	"𢱧",
	"𢾱",
	"𣹮",
	"𤚪",
	"𤠞",
	"𦃋",
	"𧪫",
	"𨉮",
	"𨻀",
	"𩔙",
	"𩪅",
	"𩹻",
	"𪄆",
	"𪉔",
	"𪍜",
	"𫔇",
	"𨯥"
],
	"息": [
	"媳",
	"熄",
	"瘜",
	"蒠",
	"螅",
	"鄎",
	"鎴",
	"㮩",
	"㴧",
	"䭒",
	"𠒸",
	"𠺒",
	"𢥔",
	"𢥷",
	"𤻦",
	"𥰝",
	"𦞜",
	"𦧯",
	"𦧰",
	"𧪩",
	"𨃡",
	"𨻁",
	"𩔨",
	"𪃼",
	"𪄛",
	"𪬤",
	"𫺱",
	"𫺽",
	"𬳋",
	"𰊔"
],
	"𢼸": [
	"媺",
	"溦",
	"𠌝",
	"𫏭",
	"𦼻",
	"𦾡"
],
	"般": [
	"媻",
	"幋",
	"搫",
	"搬",
	"槃",
	"瘢",
	"盤",
	"磐",
	"縏",
	"蒰",
	"螌",
	"褩",
	"鎜",
	"鞶",
	"㮽",
	"䃑",
	"䈲",
	"䰉",
	"𢟁",
	"𢹋",
	"𤠍",
	"𥈼",
	"𥉟",
	"𦪹",
	"𧏘",
	"𨃞",
	"𨃟",
	"𨕴",
	"𩺓",
	"𩺪",
	"𪄀",
	"𪒀",
	"𪒋",
	"𪤈",
	"𪹙",
	"𫨕",
	"𬖯",
	"𬰝",
	"𬿆",
	"𭏜",
	"𭙩",
	"𭺰",
	"𮃝",
	"𮧣",
	"𰔙",
	"瀊",
	"䃲",
	"䰔",
	"𡂑",
	"𢸔",
	"𤻧",
	"𤻷",
	"𥃚",
	"𥃛",
	"𦽮",
	"𧓙",
	"𪼪",
	"𬬛",
	"𮆮",
	"𰖶",
	"𱇆"
],
	"𥁕": [
	"媼",
	"慍",
	"搵",
	"榲",
	"氳",
	"溫",
	"熅",
	"縕",
	"膃",
	"蒕",
	"轀",
	"醞",
	"鰮",
	"㬈",
	"𨵷",
	"𣯎",
	"𤬒",
	"𥠺",
	"𨎽",
	"𨜵",
	"𩟤",
	"𩥈",
	"𪉸",
	"𪍝",
	"𭝾",
	"薀",
	"蘊",
	"𨷇",
	"𨷐",
	"𢺝"
],
	"疾": [
	"嫉",
	"愱",
	"槉",
	"蒺",
	"螏",
	"㑵",
	"𠹋",
	"𢞱",
	"𤌿",
	"𤖏",
	"𦣜",
	"𧎿",
	"𧪠",
	"𧽑",
	"𨕾",
	"𨪏",
	"𮜆"
],
	"弱": [
	"嫋",
	"嵶",
	"愵",
	"搦",
	"榒",
	"溺",
	"篛",
	"糑",
	"蒻",
	"鰯",
	"鶸",
	"䐞",
	"䚥",
	"𠺁",
	"𡎳",
	"𡲳",
	"𢞔",
	"𢾲",
	"𢾼",
	"𤲹",
	"𥉧",
	"𦩸",
	"𨉱",
	"𨐪",
	"𨪤",
	"𨷊",
	"𩥩",
	"𪝟",
	"𭛇",
	"𰕛",
	"𱈍",
	"𡀡",
	"𡣄",
	"𦡥",
	"𬉪"
],
	"罓": [
	"嫓",
	"鎫",
	"𥐻",
	"𥲓",
	"𥴎",
	"𦠼",
	"𧓡",
	"𫚅",
	"𰭒",
	"𰭓"
],
	"悘": [
	"嫕",
	"𢟇",
	"𧏽"
],
	"旋": [
	"嫙",
	"暶",
	"漩",
	"璇",
	"縼",
	"蔙",
	"鏇",
	"镟",
	"㯀",
	"䁢",
	"䃠",
	"䗠",
	"䲂",
	"𢄲",
	"𢕐",
	"𢳄",
	"𣎓",
	"𥪱",
	"𧐗",
	"𧜽",
	"𩘶",
	"𩠍",
	"𪍧",
	"𭥄",
	"𰕯",
	"𰘡",
	"𰬵"
],
	"殹": [
	"嫛",
	"毉",
	"瑿",
	"瞖",
	"繄",
	"翳",
	"贀",
	"醫",
	"鷖",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㬾",
	"㿄",
	"䃜",
	"䗟",
	"𢊘",
	"𣘦",
	"𣫥",
	"𣫫",
	"𮋺",
	"𮡠",
	"𮢶",
	"蘙",
	"蠮",
	"鿀",
	"𡤖",
	"𧕪",
	"𧮒",
	"𮣡"
],
	"康": [
	"嫝",
	"嵻",
	"慷",
	"槺",
	"漮",
	"穅",
	"糠",
	"躿",
	"鏮",
	"鱇",
	"㝩",
	"㱂",
	"䆲",
	"䗧",
	"𠻞",
	"𡐓",
	"𡻚",
	"𢠓",
	"𢳧",
	"𣫥",
	"𤎖",
	"𤮊",
	"𥉽",
	"𥕎",
	"𨄗",
	"𨎍",
	"𨝎",
	"𨻷",
	"𩾌",
	"𪏢",
	"𫂞",
	"𬿛",
	"𭧠",
	"𮭔",
	"𰭅",
	"𰯑",
	"𰿔",
	"𭾔"
],
	"匿": [
	"嫟",
	"慝",
	"暱",
	"㥾",
	"䁥",
	"䘌",
	"𢴚",
	"𦟻",
	"𧏾",
	"𬳤",
	"𭱶",
	"𭸢",
	"𭼟",
	"𮀻",
	"𮚟",
	"𮡡",
	"𮥛",
	"𮪳",
	"嬺",
	"𰔸"
],
	"規": [
	"嫢",
	"摫",
	"槻",
	"槼",
	"瞡",
	"窺",
	"闚",
	"鬹",
	"䲅",
	"𡙭",
	"𡦑",
	"𤍮",
	"𧜴",
	"𪄯",
	"𫱟"
],
	"常": [
	"嫦",
	"瑺",
	"蟐",
	"鏛",
	"龦",
	"㦂",
	"𠼔",
	"𢊥",
	"𣙟",
	"𣰎",
	"𣻸",
	"𤹰",
	"𩀯",
	"𪄹",
	"𫀠",
	"𫉒",
	"𫙲",
	"𫷓",
	"𫺺",
	"𭀕",
	"𭂝",
	"𭋠",
	"𮈼",
	"𮖫",
	"𰊠",
	"𰖤"
],
	"敕": [
	"嫩",
	"慗",
	"整",
	"潄",
	"瘷",
	"遫",
	"鷘",
	"䔩",
	"𠍏",
	"𠻳",
	"𡄨",
	"𡏴",
	"𡠼",
	"𢌐",
	"𢕡",
	"𢠂",
	"𢳯",
	"𣙙",
	"𤃏",
	"𥶄",
	"𦌉",
	"𧫣",
	"𨤸",
	"𨫾",
	"𨽮",
	"𩐎",
	"𩞕",
	"𩥹",
	"𩮸",
	"𩺾",
	"𪅙",
	"𪞫",
	"𫂙",
	"𬗳",
	"𭄺",
	"𮔳",
	"𡁛",
	"𡓟",
	"𡽫",
	"𧀒",
	"𩠶",
	"𰳣"
],
	"雩": [
	"嫮",
	"嶀",
	"摴",
	"樗",
	"謣",
	"鄠",
	"㻬",
	"𠻢",
	"𦉏",
	"𨖜",
	"𨬆",
	"𩅞",
	"𪄮",
	"𰶀"
],
	"敝": [
	"嫳",
	"幣",
	"弊",
	"彆",
	"徶",
	"憋",
	"撆",
	"撇",
	"斃",
	"暼",
	"潎",
	"獘",
	"獙",
	"瞥",
	"蔽",
	"蟞",
	"襒",
	"蹩",
	"鄨",
	"鐅",
	"鱉",
	"鳖",
	"鷩",
	"鼈",
	"龞",
	"䌘",
	"䠥",
	"䥕",
	"䨆",
	"𠍯",
	"𠒳",
	"𠟈",
	"𠢪",
	"𡐞",
	"𡚁",
	"𡡹",
	"𢠳",
	"𣀽",
	"𣁢",
	"𣊶",
	"𣘮",
	"𣰉",
	"𣱔",
	"𤎨",
	"𤏰",
	"𤮕",
	"𤺓",
	"𥋗",
	"𥢭",
	"𥳆",
	"𦒐",
	"𦗥",
	"𦠞",
	"𧒀",
	"𧝬",
	"𧢍",
	"𧸁",
	"𩡡",
	"𩦉",
	"𫜁",
	"𬢓",
	"𬭯",
	"𭬅",
	"𮦮",
	"𰈡",
	"𱌇",
	"𱍈",
	"虌",
	"𡃇",
	"𣋹",
	"𤾵",
	"𦻾",
	"𦿔",
	"𦿝",
	"𧆊",
	"𫦣",
	"𮒥",
	"𮜣"
],
	"辜": [
	"嫴",
	"橭",
	"䐻",
	"𠽿",
	"𢡇",
	"𥢍",
	"𧬕",
	"𨑀",
	"𨑀",
	"𨬟",
	"𰾵",
	"𥶜"
],
	"閑": [
	"嫻",
	"澖",
	"鷴",
	"㯗",
	"䔵",
	"䥜",
	"𢡿",
	"𣩝",
	"𤡦",
	"𤺛",
	"𥊺",
	"𦠯",
	"𨅽",
	"𨶓",
	"𨼝",
	"𩦃",
	"𬵬",
	"𭧴",
	"𮫐",
	"𰊨",
	"𡤄"
],
	"戠": [
	"嬂",
	"幟",
	"旘",
	"樴",
	"熾",
	"織",
	"職",
	"膱",
	"蟙",
	"識",
	"軄",
	"𡑌",
	"𡑠",
	"𢡠",
	"𢨀",
	"𢴠",
	"𣄞",
	"𣽚",
	"𥋏",
	"𥢧",
	"𦺿",
	"𧝊",
	"𧸉",
	"𧹹",
	"𩞡",
	"𩯈",
	"𪼞",
	"𫤶",
	"𬥭",
	"蘵",
	"𢹊",
	"𤼕",
	"𧄕",
	"𧄹"
],
	"須": [
	"嬃",
	"澃",
	"盨",
	"蕦",
	"頾",
	"頿",
	"鬚",
	"䇓",
	"䫇",
	"䫠",
	"𠾫",
	"𡡓",
	"𢄼",
	"𢊼",
	"𢒷",
	"𣌌",
	"𣛪",
	"𥳗",
	"𦄼",
	"𦅓",
	"𦅨",
	"𨅑",
	"𨬗",
	"𩅺",
	"𩒧",
	"𩒹",
	"𩓄",
	"𩓣",
	"𩓭",
	"𩓾",
	"𩓿",
	"𩔹",
	"𩔻",
	"𩔾",
	"𪆦",
	"𫖠",
	"𮖶"
],
	"𢽠": [
	"嬍",
	"徵",
	"澂",
	"𦅣",
	"𨬠",
	"懲",
	"瀓",
	"癥",
	"藢",
	"懲",
	"㠞",
	"𢷸",
	"𦘇",
	"𧢡",
	"𨟃",
	"𨷣",
	"𪿂",
	"𭒧",
	"𮣚",
	"𰎾"
],
	"娩": [
	"嬎",
	"𡤳"
],
	"婏": [
	"嬔"
],
	"裊": [
	"嬝",
	"𡑩",
	"𢶑",
	"𦆚",
	"𧒬",
	"𩦫",
	"𭲰"
],
	"董": [
	"嬞",
	"懂",
	"㯵",
	"𣿅",
	"𥋾",
	"𥣑",
	"𥪿",
	"𦡂",
	"𦡦",
	"𧄓",
	"𨆟",
	"𫷐",
	"𫾍"
],
	"慈": [
	"嬨",
	"濨",
	"礠",
	"㘂",
	"䗹",
	"𢶴",
	"𥣓",
	"𥴺",
	"𨭨",
	"𩉋",
	"𩼰",
	"𪇔",
	"𪴆",
	"𫃕",
	"𫻌",
	"𬞧",
	"𬣐"
],
	"與": [
	"嬩",
	"嶼",
	"懙",
	"擧",
	"旟",
	"歟",
	"璵",
	"礖",
	"礜",
	"穥",
	"籅",
	"舉",
	"藇",
	"譽",
	"轝",
	"鱮",
	"鸒",
	"㒜",
	"㠘",
	"㦛",
	"㵰",
	"㺞",
	"䑂",
	"𠁹",
	"𡁎",
	"𡒊",
	"𡽬",
	"𢣟",
	"𢷣",
	"𢹳",
	"𣄣",
	"𣝑",
	"𤑉",
	"𤪐",
	"𥎗",
	"𦏜",
	"𦦙",
	"𦦮",
	"𦦳",
	"𦦸",
	"𧞏",
	"𧸧",
	"𧾚",
	"𨘕",
	"𨣦",
	"𨮔",
	"𨮖",
	"𩁕",
	"𩦡",
	"𩼹",
	"𪇬",
	"𪋮",
	"𪤧",
	"𪴿",
	"𫬁",
	"𬍋",
	"𬎰",
	"𬛼",
	"𮨠",
	"𰥇",
	"𱊭",
	"攑",
	"櫸",
	"欅",
	"襷",
	"㐦",
	"㩮",
	"㶛",
	"𡤒",
	"𢤫",
	"𣍛",
	"𣟱",
	"𤄕",
	"𤰁",
	"𥗵",
	"𥗻",
	"𦇙",
	"𨯾",
	"𨷯",
	"𨷶",
	"𪼰",
	"𫵬",
	"𮂥",
	"𮒾"
],
	"賏": [
	"嬰",
	"甖",
	"罌",
	"譻",
	"鑍",
	"鸎",
	"䴍",
	"𡔈",
	"𤑄",
	"𦢆",
	"𧮣",
	"𧶹",
	"𧸵",
	"𨈍",
	"𪭈",
	"𬋑",
	"𬯵",
	"𭍙",
	"𭐯",
	"𭒱",
	"𭛋",
	"𭩖",
	"𭯬",
	"𭳴",
	"𭸴",
	"𮚝",
	"𮚮",
	"𮣰",
	"𮥳",
	"嚶",
	"孆",
	"孾",
	"巊",
	"廮",
	"攖",
	"櫻",
	"瀴",
	"瓔",
	"癭",
	"纓",
	"蘡",
	"蠳",
	"鸚",
	"䑍",
	"䙬",
	"䨉",
	"𡓫",
	"𡬔",
	"𡾸",
	"𢖠",
	"𣤵",
	"𤜉",
	"𤣎",
	"𤫡",
	"𥌽",
	"𥐑",
	"𦦿",
	"𧮆",
	"𨟙",
	"𨰃",
	"𩖍",
	"𩽢",
	"𪈤",
	"𪝼",
	"𪼿",
	"𫋱",
	"𬧝",
	"𭍕",
	"𭒲",
	"𭺩",
	"𭼹",
	"𭼻",
	"𮭠"
],
	"𣎆": [
	"嬴",
	"羸",
	"臝",
	"蠃",
	"贏",
	"赢",
	"驘",
	"鸁",
	"䇔",
	"𡳴",
	"𣜄",
	"𥢵",
	"𦆁",
	"𦣄",
	"𦣉",
	"𦣖",
	"𧝹",
	"𨏩",
	"𨭞",
	"𩼊",
	"𫢃",
	"𫢄",
	"攍",
	"瀛",
	"灜",
	"籝",
	"籯",
	"㜲",
	"㬯",
	"㱻",
	"䃷",
	"䌱",
	"䌴",
	"䑉",
	"䕦",
	"䯁",
	"𡰠",
	"𢺆",
	"𢺑",
	"𣟅",
	"𣠾",
	"𤼘",
	"𧄿",
	"𧕳",
	"𨯤",
	"𨰊",
	"𨰠",
	"𩇤",
	"𫂯",
	"𫨁",
	"𰪣",
	"𰿊"
],
	"綿": [
	"嬵",
	"檰",
	"矊",
	"㒙",
	"𢅧",
	"𤁗",
	"𥽔",
	"𦘂",
	"𧓭",
	"𬞻",
	"𬡴"
],
	"麽": [
	"嬷",
	"𣋟",
	"𬳔",
	"𮮎"
],
	"審": [
	"嬸",
	"瀋",
	"覾",
	"讅",
	"㔤",
	"㰂",
	"𡂹",
	"𢸙",
	"𣠒",
	"𤪺",
	"𥣳",
	"𧀯",
	"𧺀",
	"𧺁",
	"𪬺",
	"𮆳",
	"𰃀",
	"𰖸",
	"𰼖",
	"𱁨"
],
	"興": [
	"嬹",
	"䕟",
	"𠑣",
	"𠔻",
	"𠔻",
	"𠔻",
	"𠔻",
	"𡃳",
	"𢤀",
	"𢤽",
	"𢸁",
	"𢸾",
	"𤫂",
	"𤼈",
	"𥩆",
	"𦢯",
	"𦢰",
	"𦧅",
	"𦧅",
	"𦧅",
	"𨑁",
	"𨞾",
	"𨯵",
	"𫤂",
	"𫵪",
	"𬅊",
	"𬋙",
	"𬌐",
	"𬮀",
	"𭳢",
	"𮁕",
	"𮃴",
	"𧅦"
],
	"慝": [
	"嬺",
	"𰔸"
],
	"𡚇": [
	"嬽"
],
	"賴": [
	"嬾",
	"懶",
	"攋",
	"櫴",
	"瀨",
	"獺",
	"瓎",
	"癩",
	"籟",
	"藾",
	"襰",
	"㸊",
	"䄤",
	"䠭",
	"䲚",
	"𠘝",
	"𡚚",
	"𢀲",
	"𢁑",
	"𢅭",
	"𢋷",
	"𢤿",
	"𣡙",
	"𣡚",
	"𥗓",
	"𦇛",
	"𦧺",
	"𧔣",
	"𧴡",
	"𩯽",
	"𩽓",
	"𪈎",
	"𪈐",
	"𫣻",
	"𬨛",
	"𬯩",
	"𰚂",
	"𬟣"
],
	"霜": [
	"孀",
	"灀",
	"礵",
	"驦",
	"骦",
	"鸘",
	"鹴",
	"䌮",
	"𢹩",
	"𥀸",
	"𪴜",
	"𮡣"
],
	"霝": [
	"孁",
	"櫺",
	"蘦",
	"酃",
	"醽",
	"靈",
	"麢",
	"龗",
	"㪮",
	"䡼",
	"𠠢",
	"𢹝",
	"𤃩",
	"𤅫",
	"𤖥",
	"𤣍",
	"𤫊",
	"𤮮",
	"𤮸",
	"𤴤",
	"𤾻",
	"𥌼",
	"𥜧",
	"𦉢",
	"𦉣",
	"𦫃",
	"𧕅",
	"𧢥",
	"𧲙",
	"𧾮",
	"𨟮",
	"𨯻",
	"𨷰",
	"𩆒",
	"𩆕",
	"𩆖",
	"𩆚",
	"𩆜",
	"𩆞",
	"𩆻",
	"𩆼",
	"𩇃",
	"𩇄",
	"𩇎",
	"𩖊",
	"𩰂",
	"𩵀",
	"𩵁",
	"𩵂",
	"𪈝",
	"𪋶",
	"𪛈",
	"𫲚",
	"𫻝",
	"𬋣",
	"𬰑",
	"𰒡",
	"𰼂",
	"𱆢",
	"𱇉",
	"欞",
	"爧",
	"㦭",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡿡",
	"𢌔",
	"𢺰",
	"𣌟",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤜",
	"𥤞",
	"𥩔",
	"𥾂",
	"𦫊",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨽲",
	"𩑊",
	"𩟽",
	"𰶰"
],
	"簋": [
	"孂",
	"𤃾"
],
	"闌": [
	"孄",
	"幱",
	"攔",
	"斕",
	"欄",
	"瀾",
	"爛",
	"瓓",
	"籣",
	"蘭",
	"襴",
	"讕",
	"躝",
	"鑭",
	"㘓",
	"㦨",
	"䃹",
	"䑌",
	"䪍",
	"𠓖",
	"𣩼",
	"𥌻",
	"𥽭",
	"𦧼",
	"𧕗",
	"𨏭",
	"𩽥",
	"𬐁",
	"𮉚",
	"𰖻",
	"囒",
	"孏",
	"欗",
	"灡",
	"爤",
	"糷",
	"襽",
	"钄",
	"韊",
	"𡔔",
	"𢆄",
	"𥗺",
	"𨈆",
	"𨏼",
	"𪴧",
	"𫲴",
	"𫶥",
	"𬎟",
	"𬵿",
	"𭍗"
],
	"韱": [
	"孅",
	"懺",
	"攕",
	"櫼",
	"殲",
	"瀸",
	"籤",
	"纖",
	"襳",
	"讖",
	"谶",
	"鑯",
	"㡨",
	"㺤",
	"䃸",
	"䆎",
	"䊱",
	"䑎",
	"䘋",
	"䤘",
	"𡄑",
	"𡤪",
	"𡤷",
	"𡾺",
	"𢖝",
	"𣰷",
	"𣱰",
	"𤒯",
	"𤼋",
	"𥍀",
	"𧃖",
	"𨇦",
	"𨏪",
	"𩆷",
	"𩉔",
	"𩟶",
	"𩰁",
	"𪖎",
	"𫦟",
	"𰿈",
	"虃",
	"𩇏",
	"𭍃"
],
	"雙": [
	"孇",
	"欆",
	"艭",
	"㩳",
	"䉶",
	"䝄",
	"𡾼",
	"𢅻",
	"𢥠",
	"𧄐",
	"𧕟",
	"𨇯",
	"𨰚",
	"𩆿",
	"𩽧",
	"𪫄"
],
	"耂": [
	"孝",
	"考",
	"者",
	"耇",
	"耊",
	"者",
	"㠻",
	"𢟾",
	"𢳩",
	"𣑥",
	"𤆯",
	"𤤜",
	"𤥧",
	"𤨛",
	"𥨮",
	"𥨮",
	"𦂂",
	"𦒱",
	"𦒳",
	"𦒶",
	"𦒷",
	"𦒻",
	"𦓆",
	"𦙩",
	"𨮩",
	"𩥏",
	"𩲘",
	"𫗍",
	"𬚉",
	"𬚋",
	"𭾩",
	"𮋝",
	"𮋞",
	"𰛌",
	"𰭧",
	"𰭨",
	"乽",
	"侤",
	"侾",
	"偖",
	"哮",
	"啫",
	"堵",
	"奢",
	"媎",
	"宯",
	"屠",
	"帾",
	"庨",
	"拷",
	"教",
	"斱",
	"暏",
	"暑",
	"栲",
	"楮",
	"殾",
	"洘",
	"涍",
	"渚",
	"烤",
	"煑",
	"煮",
	"猪",
	"琽",
	"痚",
	"瘏",
	"睹",
	"硣",
	"禇",
	"窙",
	"箸",
	"緒",
	"緖",
	"绪",
	"署",
	"翥",
	"耉",
	"著",
	"蝫",
	"褚",
	"覩",
	"觰",
	"誟",
	"諸",
	"诸",
	"豬",
	"賭",
	"赌",
	"赭",
	"踍",
	"踷",
	"都",
	"酵",
	"醏",
	"銬",
	"鍺",
	"铐",
	"锗",
	"闍",
	"阇",
	"陼",
	"鮳",
	"鯺",
	"鲓",
	"奢",
	"屠",
	"暑",
	"蝫",
	"猪",
	"諸",
	"都",
	"暑",
	"渚",
	"煮",
	"署",
	"著",
	"㗯",
	"㘼",
	"㛈",
	"㥩",
	"㨋",
	"㫴",
	"㭳",
	"㸙",
	"㹲",
	"㼥",
	"䎞",
	"䐗",
	"䓔",
	"䘄",
	"䡤",
	"䬡",
	"䰇",
	"䰞",
	"䰩",
	"䵭",
	"﨧",
	"𠁂",
	"𠣰",
	"𠭂",
	"𠱼",
	"𡌉",
	"𡎉",
	"𡗀",
	"𡦊",
	"𡦝",
	"𡦡",
	"𡦱",
	"𡦲",
	"𡦳",
	"𡦵",
	"𡪄",
	"𡷸",
	"𡺐",
	"𢉜",
	"𢐼",
	"𢑳",
	"𢔪",
	"𢝬",
	"𢭦",
	"𢾀",
	"𣂃",
	"𣋐",
	"𣎧",
	"𣗓",
	"𣦈",
	"𣾻",
	"𤁛",
	"𤂩",
	"𤉗",
	"𤌄",
	"𤗡",
	"𤣘",
	"𤥝",
	"𤽴",
	"𥀁",
	"𥆔",
	"𥧏",
	"𥪤",
	"𥬯",
	"𥹬",
	"𥺄",
	"𦋧",
	"𦑥",
	"𦓍",
	"𦘠",
	"𦩳",
	"𦴆",
	"𦾧",
	"𦿀",
	"𧂤",
	"𧙲",
	"𧱐",
	"𧳯",
	"𨔾",
	"𨛨",
	"𨜞",
	"𨲘",
	"𨴹",
	"𨷄",
	"𩋵",
	"𩜼",
	"𩤜",
	"𩩉",
	"𩪒",
	"𩫭",
	"𩱞",
	"𩳔",
	"𩴀",
	"𩷨",
	"𪃙",
	"𪃲",
	"𪊷",
	"𪋏",
	"𪋑",
	"𪜕",
	"𪟈",
	"𪦘",
	"𪫭",
	"𪵋",
	"𫅶",
	"𫇷",
	"𫔲",
	"𫙀",
	"𫯽",
	"𫰪",
	"𫲬",
	"𫷟",
	"𫻷",
	"𫼏",
	"𬁥",
	"𬂈",
	"𬄊",
	"𬅩",
	"𬆰",
	"𬐈",
	"𬖡",
	"𬚍",
	"𬚍",
	"𬛃",
	"𬢎",
	"𬢦",
	"𬯯",
	"𬴗",
	"𬴢",
	"𬼻",
	"𬾭",
	"𭊋",
	"𭜸",
	"𭥬",
	"𭷭",
	"𮃔",
	"𰆑",
	"𰌲",
	"𰍝",
	"𰭽",
	"𰳽",
	"𰻪",
	"𱈩",
	"储",
	"儲",
	"嘋",
	"嘟",
	"墸",
	"奲",
	"廜",
	"撦",
	"擆",
	"曙",
	"槠",
	"橥",
	"櫡",
	"櫧",
	"櫫",
	"漖",
	"潳",
	"潴",
	"濐",
	"濖",
	"瀦",
	"糬",
	"蕏",
	"薯",
	"藷",
	"藸",
	"蠩",
	"譇",
	"躇",
	"鐯",
	"鱪",
	"鱰",
	"鷵",
	"龧",
	"㒂",
	"㦋",
	"㵔",
	"㵭",
	"㶆",
	"䃝",
	"䃴",
	"䊰",
	"䠧",
	"䣝",
	"䦃",
	"𠍽",
	"𠏲",
	"𠤆",
	"𠤌",
	"𠪡",
	"𠹲",
	"𠾏",
	"𡄢",
	"𡣈",
	"𡤊",
	"𡪦",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡼞",
	"𢄳",
	"𢅔",
	"𢋂",
	"𢠛",
	"𢥃",
	"𢵋",
	"𢵻",
	"𢷷",
	"𣃈",
	"𣃑",
	"𣌁",
	"𣌂",
	"𣌆",
	"𣚫",
	"𣛖",
	"𣛭",
	"𣛰",
	"𣜾",
	"𣞍",
	"𣠕",
	"𣠖",
	"𣠶",
	"𣦠",
	"𣦡",
	"𤀞",
	"𤏸",
	"𤐢",
	"𤒠",
	"𤺈",
	"𤻃",
	"𤻔",
	"𥌓",
	"𥖛",
	"𥗁",
	"𥢳",
	"𥲯",
	"𥳉",
	"𥵟",
	"𦅁",
	"𦅷",
	"𦇃",
	"𦠏",
	"𦡄",
	"𦺥",
	"𦼥",
	"𧒇",
	"𧤺",
	"𧬅",
	"𧬥",
	"𧷿",
	"𧸓",
	"𧹻",
	"𧹼",
	"𧺂",
	"𧺃",
	"𨅓",
	"𨅮",
	"𨇛",
	"𨇜",
	"𨗊",
	"𨟞",
	"𨣍",
	"𨬊",
	"𨮿",
	"𨶶",
	"𨼑",
	"𨽉",
	"𩅻",
	"𩱰",
	"𩴟",
	"𩼁",
	"𪋰",
	"𪖄",
	"𪢆",
	"𪦜",
	"𪱂",
	"𪱅",
	"𪲶",
	"𪳞",
	"𪳼",
	"𪴄",
	"𪹶",
	"𪻊",
	"𫉄",
	"𫊔",
	"𫞛",
	"𫧬",
	"𫫳",
	"𫬕",
	"𫰂",
	"𫶳",
	"𫷶",
	"𬁑",
	"𬄞",
	"𬄫",
	"𬍆",
	"𬍍",
	"𬍎",
	"𬙅",
	"𬛒",
	"𬟅",
	"𬟋",
	"𬟜",
	"𬠩",
	"𬤜",
	"𬦃",
	"𬦄",
	"𬦼",
	"𬩅",
	"𭄎",
	"𭌎",
	"𭌙",
	"𭏴",
	"𭑥",
	"𭧤",
	"𭧶",
	"𭫠",
	"𭳌",
	"𭵽",
	"𭸭",
	"𭸲",
	"𭿦",
	"𮆈",
	"𮉘",
	"𮑂",
	"𮘼",
	"𮟕",
	"𰅂",
	"𰈷",
	"𰖹",
	"𰟴",
	"𰥈",
	"𰧘",
	"𰶄",
	"𰶠",
	"𰷙",
	"𰻛",
	"𰼁",
	"𱊩",
	"蠴",
	"𧄔",
	"𰖼"
],
	"孖": [
	"孨",
	"㝈",
	"𠲚",
	"𡥨",
	"𤂇",
	"𫩼",
	"孱",
	"孴",
	"𠊩",
	"𡦥",
	"𫨗",
	"僝",
	"樼",
	"潺",
	"轏",
	"驏",
	"骣",
	"㵫",
	"㻵",
	"𠘈",
	"𠟉",
	"𡣁",
	"𢢁",
	"𢵔",
	"𥢨",
	"𦠳",
	"𨬖",
	"𩻣",
	"𪩖",
	"𫔏",
	"𫨟",
	"𰺞"
],
	"好": [
	"孬",
	"恏",
	"䒵",
	"𠲡",
	"𡘏",
	"𡤟",
	"𥁨",
	"𪀮",
	"𪥸",
	"𪦟",
	"𫚻",
	"𫱪",
	"𬫓",
	"𭀿",
	"𭁮",
	"𭒊",
	"𭖝",
	"𭰕",
	"𰌗",
	"𰠣",
	"𰤘"
],
	"孨": [
	"孱",
	"孴",
	"𠊩",
	"𡦥",
	"僝",
	"樼",
	"潺",
	"轏",
	"驏",
	"骣",
	"㵫",
	"㻵",
	"𠘈",
	"𠟉",
	"𡣁",
	"𢢁",
	"𢵔",
	"𥢨",
	"𦠳",
	"𨬖",
	"𩻣",
	"𪩖",
	"𫔏",
	"𫨟",
	"𰺞"
],
	"卵": [
	"孵",
	"毈",
	"贕",
	"㤻",
	"㲉",
	"𠨫",
	"𠷞",
	"𣫘",
	"𧸷",
	"𪇄",
	"𫧼",
	"𫧾",
	"𫧿",
	"𬪁",
	"𬸬",
	"𮬺",
	"𰆔",
	"𰇬",
	"𦃕"
],
	"茲": [
	"孶",
	"螆",
	"鰦",
	"𤮀",
	"𪑿",
	"𬹪"
],
	"辥": [
	"孼",
	"櫱",
	"糱",
	"蠥",
	"㔎",
	"𧀼",
	"𪇷",
	"𫲕",
	"𬂘",
	"𮜧",
	"𰸷",
	"𢌎"
],
	"薛": [
	"孽",
	"糵",
	"蘖",
	"躠",
	"㔑",
	"㜸",
	"𡤏",
	"𨇨",
	"𪈙",
	"𪈟",
	"𪎃",
	"𪺶",
	"𫊎",
	"𭣍",
	"𭶧",
	"𮮂",
	"𰲓",
	"𡿒",
	"𡿗",
	"𪓈",
	"𮁛",
	"𰸹",
	"𱇌"
],
	"弓": [
	"宆",
	"引",
	"弖",
	"弘",
	"弙",
	"弛",
	"弜",
	"弜",
	"弝",
	"弞",
	"张",
	"弡",
	"弢",
	"弣",
	"弤",
	"弥",
	"弦",
	"弧",
	"弨",
	"弩",
	"弪",
	"弫",
	"弬",
	"弭",
	"弮",
	"弯",
	"弰",
	"弲",
	"弳",
	"弴",
	"張",
	"弶",
	"強",
	"弸",
	"弹",
	"强",
	"弻",
	"弻",
	"弼",
	"弼",
	"弽",
	"弾",
	"弿",
	"彀",
	"彁",
	"彃",
	"彄",
	"彅",
	"彆",
	"彇",
	"彈",
	"彉",
	"彊",
	"彋",
	"彌",
	"彍",
	"彎",
	"彏",
	"杛",
	"矤",
	"穹",
	"粥",
	"粥",
	"芎",
	"虇",
	"躬",
	"弢",
	"弢",
	"㢧",
	"㢨",
	"㢩",
	"㢪",
	"㢫",
	"㢬",
	"㢭",
	"㢮",
	"㢯",
	"㢰",
	"㢱",
	"㢴",
	"㢵",
	"㢶",
	"㢷",
	"㢸",
	"㢹",
	"㢺",
	"㢻",
	"㢼",
	"㢽",
	"㢾",
	"㢿",
	"㣀",
	"㣂",
	"㣃",
	"㣃",
	"㣄",
	"㣅",
	"㣆",
	"㧈",
	"䩑",
	"䰜",
	"䰜",
	"𠖦",
	"𠢛",
	"𠤂",
	"𠰀",
	"𡉖",
	"𡗝",
	"𡝡",
	"𡫻",
	"𡰬",
	"𢀶",
	"𢁠",
	"𢎚",
	"𢎛",
	"𢎢",
	"𢎤",
	"𢎥",
	"𢎦",
	"𢎩",
	"𢎪",
	"𢎫",
	"𢎬",
	"𢎭",
	"𢎯",
	"𢎰",
	"𢎲",
	"𢎳",
	"𢎴",
	"𢎶",
	"𢎷",
	"𢎸",
	"𢎹",
	"𢎺",
	"𢎻",
	"𢎼",
	"𢎽",
	"𢎾",
	"𢎿",
	"𢏀",
	"𢏁",
	"𢏂",
	"𢏃",
	"𢏄",
	"𢏅",
	"𢏆",
	"𢏇",
	"𢏈",
	"𢏉",
	"𢏊",
	"𢏋",
	"𢏌",
	"𢏍",
	"𢏎",
	"𢏏",
	"𢏐",
	"𢏑",
	"𢏒",
	"𢏔",
	"𢏕",
	"𢏖",
	"𢏗",
	"𢏘",
	"𢏙",
	"𢏚",
	"𢏛",
	"𢏜",
	"𢏝",
	"𢏝",
	"𢏝",
	"𢏞",
	"𢏟",
	"𢏠",
	"𢏡",
	"𢏢",
	"𢏣",
	"𢏥",
	"𢏦",
	"𢏧",
	"𢏨",
	"𢏪",
	"𢏫",
	"𢏬",
	"𢏭",
	"𢏯",
	"𢏰",
	"𢏱",
	"𢏲",
	"𢏳",
	"𢏴",
	"𢏵",
	"𢏶",
	"𢏷",
	"𢏸",
	"𢏹",
	"𢏺",
	"𢏺",
	"𢏼",
	"𢏾",
	"𢏿",
	"𢐁",
	"𢐁",
	"𢐂",
	"𢐃",
	"𢐄",
	"𢐅",
	"𢐅",
	"𢐇",
	"𢐉",
	"𢐊",
	"𢐋",
	"𢐌",
	"𢐌",
	"𢐍",
	"𢐎",
	"𢐏",
	"𢐐",
	"𢐐",
	"𢐒",
	"𢐓",
	"𢐔",
	"𢐕",
	"𢐖",
	"𢐗",
	"𢐙",
	"𢐚",
	"𢐛",
	"𢐝",
	"𢐞",
	"𢐟",
	"𢐠",
	"𢐡",
	"𢐢",
	"𢐣",
	"𢐤",
	"𢐦",
	"𢐧",
	"𢐪",
	"𢐯",
	"𢐰",
	"𢐱",
	"𢐳",
	"𢐴",
	"𢐵",
	"𢐶",
	"𢐸",
	"𢐻",
	"𢐼",
	"𢐼",
	"𢐾",
	"𢐾",
	"𢐿",
	"𢑀",
	"𢑂",
	"𢑃",
	"𢑄",
	"𢑆",
	"𢑇",
	"𢑈",
	"𢑉",
	"𢑊",
	"𢑍",
	"𢑍",
	"𢑍",
	"𢑍",
	"𢑎",
	"𢑎",
	"𢑎",
	"𢖸",
	"𢙰",
	"𢪕",
	"𢽔",
	"𣁺",
	"𣇎",
	"𣇎",
	"𣐢",
	"𤈔",
	"𤉝",
	"𤏯",
	"𤑜",
	"𤑜",
	"𤑨",
	"𤑨",
	"𤦀",
	"𤵶",
	"𤼰",
	"𤼲",
	"𤼵",
	"𥇎",
	"𥚜",
	"𥜄",
	"𥝙",
	"𥫤",
	"𥸲",
	"𥾏",
	"𦙠",
	"𦦎",
	"𦯡",
	"𦯢",
	"𦰴",
	"𦱨",
	"𦶁",
	"𦷆",
	"𦹽",
	"𧘏",
	"𧢺",
	"𧤆",
	"𧦒",
	"𧱶",
	"𧶢",
	"𨀇",
	"𨜬",
	"𨞉",
	"𨶥",
	"𨶾",
	"𨺕",
	"𩁽",
	"𩇃",
	"𩊎",
	"𩨙",
	"𩺋",
	"𩾫",
	"𪎔",
	"𪪺",
	"𪪻",
	"𪪼",
	"𪪽",
	"𪪾",
	"𪪿",
	"𪫀",
	"𪫁",
	"𪫂",
	"𪫄",
	"𪫅",
	"𪰩",
	"𪼵",
	"𪾞",
	"𪾞",
	"𫆷",
	"𫝳",
	"𫸟",
	"𫸥",
	"𫸦",
	"𫸧",
	"𫸩",
	"𫸪",
	"𫸫",
	"𫸭",
	"𫸮",
	"𫸯",
	"𫸰",
	"𫸱",
	"𫸲",
	"𫸳",
	"𫸵",
	"𫸶",
	"𫸸",
	"𫸹",
	"𫸾",
	"𫹀",
	"𫹁",
	"𫹂",
	"𫹃",
	"𫾰",
	"𬇗",
	"𬈄",
	"𬑂",
	"𬑂",
	"𬶿",
	"𭇂",
	"𭉹",
	"𭚦",
	"𭚧",
	"𭚨",
	"𭚩",
	"𭚪",
	"𭚫",
	"𭚬",
	"𭚮",
	"𭚯",
	"𭚰",
	"𭚱",
	"𭚲",
	"𭚳",
	"𭚴",
	"𭚵",
	"𭚶",
	"𭚸",
	"𭚹",
	"𭚺",
	"𭚻",
	"𭚼",
	"𭚽",
	"𭚿",
	"𭛀",
	"𭛂",
	"𭛂",
	"𭛃",
	"𭛄",
	"𭛅",
	"𭛆",
	"𭛈",
	"𭛉",
	"𭛋",
	"𭨧",
	"𭨱",
	"𭨴",
	"𭩲",
	"𭪗",
	"𭶡",
	"𭶡",
	"𮆦",
	"𮋴",
	"𮌏",
	"𮓶",
	"𮮻",
	"𰁣",
	"𰂄",
	"𰇉",
	"𰎉",
	"𰐓",
	"𰐔",
	"𰐗",
	"𰐘",
	"𰐙",
	"𰐚",
	"𰐛",
	"𰐜",
	"𰐞",
	"𰐟",
	"𰟆",
	"𰤍",
	"𰮴",
	"𰰸",
	"𰸻",
	"𰺳",
	"𰻱",
	"勥",
	"匑",
	"吲",
	"塆",
	"壪",
	"娹",
	"婱",
	"宖",
	"嵹",
	"弱",
	"弱",
	"彂",
	"惤",
	"摾",
	"泓",
	"涨",
	"渳",
	"湾",
	"漒",
	"漲",
	"瀰",
	"灣",
	"焪",
	"犟",
	"猕",
	"獼",
	"瓕",
	"瘬",
	"矧",
	"窮",
	"粌",
	"糨",
	"紖",
	"紭",
	"繈",
	"繦",
	"纼",
	"膙",
	"苰",
	"葞",
	"蔃",
	"蚓",
	"襁",
	"訠",
	"誸",
	"謽",
	"鈏",
	"鏹",
	"镪",
	"霛",
	"霛",
	"霛",
	"靷",
	"鞃",
	"麛",
	"摾",
	"糨",
	"鏹",
	"㙣",
	"㜷",
	"㟜",
	"㡉",
	"㢲",
	"㢲",
	"㢸",
	"㢽",
	"㥝",
	"㭹",
	"㯑",
	"㳽",
	"㽼",
	"䀕",
	"䃨",
	"䇙",
	"䉲",
	"䏖",
	"䒡",
	"䕬",
	"䕳",
	"䘎",
	"䛪",
	"䠻",
	"䡏",
	"䥒",
	"䥸",
	"䨎",
	"𠀓",
	"𠇁",
	"𠎦",
	"𠒒",
	"𠣀",
	"𠣃",
	"𠥚",
	"𠰈",
	"𠱳",
	"𠱳",
	"𠴀",
	"𠴀",
	"𠵸",
	"𠶥",
	"𠷎",
	"𠸇",
	"𠸇",
	"𠼡",
	"𠼢",
	"𠽂",
	"𠾉",
	"𡃮",
	"𡄣",
	"𡉶",
	"𡍯",
	"𡐲",
	"𡑹",
	"𡓭",
	"𡕋",
	"𡗵",
	"𡛅",
	"𡝠",
	"𡠤",
	"𡠥",
	"𡤶",
	"𡸅",
	"𡸕",
	"𡹗",
	"𡺺",
	"𡾪",
	"𡾱",
	"𡿞",
	"𢊜",
	"𢏄",
	"𢏩",
	"𢏻",
	"𢐀",
	"𢐀",
	"𢐆",
	"𢐆",
	"𢐈",
	"𢐈",
	"𢐓",
	"𢐘",
	"𢐘",
	"𢐜",
	"𢐜",
	"𢐥",
	"𢐥",
	"𢐨",
	"𢐨",
	"𢐩",
	"𢐫",
	"𢐫",
	"𢐬",
	"𢐬",
	"𢐭",
	"𢐭",
	"𢐮",
	"𢐮",
	"𢐲",
	"𢐲",
	"𢐷",
	"𢐷",
	"𢐹",
	"𢐹",
	"𢐺",
	"𢐺",
	"𢐽",
	"𢑅",
	"𢑅",
	"𢑋",
	"𢑋",
	"𢑌",
	"𢑌",
	"𢓙",
	"𢘌",
	"𢛆",
	"𢛙",
	"𢠌",
	"𢠤",
	"𢪉",
	"𢫠",
	"𢮂",
	"𢮍",
	"𢮫",
	"𢰕",
	"𢳫",
	"𢺯",
	"𣇬",
	"𣏖",
	"𣐜",
	"𣓔",
	"𣚦",
	"𣡩",
	"𣩴",
	"𣫟",
	"𣴦",
	"𣶆",
	"𣹍",
	"𤙗",
	"𤙗",
	"𤮔",
	"𤲮",
	"𤳕",
	"𤳕",
	"𤻾",
	"𤾊",
	"𥋡",
	"𥋡",
	"𥏩",
	"𥓰",
	"𥛇",
	"𥛿",
	"𥥈",
	"𥨀",
	"𥪷",
	"𥪷",
	"𥮜",
	"𥮰",
	"𦂷",
	"𦇤",
	"𦇯",
	"𦏍",
	"𦏚",
	"𦙢",
	"𦭲",
	"𦭲",
	"𦱁",
	"𦲄",
	"𦴛",
	"𦸾",
	"𦿶",
	"𧆅",
	"𧐊",
	"𧖑",
	"𧙭",
	"𧙭",
	"𧟂",
	"𧢖",
	"𧼏",
	"𧿯",
	"𨂺",
	"𨄰",
	"𨈊",
	"𨈧",
	"𨡗",
	"𨣾",
	"𨥺",
	"𨦘",
	"𨧮",
	"𨧻",
	"𨨮",
	"𨯞",
	"𩅭",
	"𩅭",
	"𩇃",
	"𩇃",
	"𩌾",
	"𩝽",
	"𩤫",
	"𩰲",
	"𩰲",
	"𩱒",
	"𩱒",
	"𩱠",
	"𩱠",
	"𩱸",
	"𩱸",
	"𩴒",
	"𩸹",
	"𪆀",
	"𪆀",
	"𪋈",
	"𪓯",
	"𪜴",
	"𪨭",
	"𪨮",
	"𪵰",
	"𪸡",
	"𪻈",
	"𪿓",
	"𫄶",
	"𫋙",
	"𫓎",
	"𫓎",
	"𫕘",
	"𫗳",
	"𫙒",
	"𫛇",
	"𫢏",
	"𫣖",
	"𫫧",
	"𫮬",
	"𫯅",
	"𫳆",
	"𫳆",
	"𫸬",
	"𫸷",
	"𫸺",
	"𫸺",
	"𫸿",
	"𬊨",
	"𬍝",
	"𬑫",
	"𬣗",
	"𬦵",
	"𬬠",
	"𬭂",
	"𬶥",
	"𬻏",
	"𭉎",
	"𭋇",
	"𭌡",
	"𭙗",
	"𭚭",
	"𭛁",
	"𭛌",
	"𭣐",
	"𭣵",
	"𭬰",
	"𭯵",
	"𭺯",
	"𭽅",
	"𭾤",
	"𮂏",
	"𮂖",
	"𮈢",
	"𮌿",
	"𮌿",
	"𮍽",
	"𮕖",
	"𮘆",
	"𮚵",
	"𮜓",
	"𮝅",
	"𮡕",
	"𮩚",
	"𮫚",
	"𮫚",
	"𮫛",
	"𮫛",
	"𮬚",
	"𮭟",
	"𰂹",
	"𰉞",
	"𰐠",
	"𰐡",
	"𰐢",
	"𰓩",
	"𰘰",
	"𰘰",
	"𰘱",
	"𰘱",
	"𰤎",
	"𰬋",
	"𰱋",
	"𰱜",
	"𰳉",
	"𰶻",
	"𰽣",
	"𱇋",
	"𱋂",
	"嫋",
	"嫋",
	"嵶",
	"嵶",
	"愵",
	"愵",
	"搦",
	"搦",
	"榒",
	"榒",
	"溺",
	"溺",
	"篛",
	"篛",
	"糑",
	"糑",
	"蒻",
	"蒻",
	"藭",
	"霐",
	"鬻",
	"鬻",
	"鰯",
	"鰯",
	"鶸",
	"鶸",
	"䐞",
	"䐞",
	"䚥",
	"䚥",
	"䰞",
	"䰞",
	"𠊨",
	"𠊨",
	"𠍻",
	"𠖜",
	"𠤊",
	"𠸃",
	"𠸃",
	"𠺁",
	"𠺁",
	"𡃕",
	"𡎳",
	"𡎳",
	"𡑏",
	"𡲳",
	"𡲳",
	"𡾈",
	"𢄛",
	"𢅂",
	"𢅱",
	"𢞔",
	"𢞔",
	"𢢧",
	"𢰅",
	"𢰅",
	"𢶈",
	"𢾲",
	"𢾲",
	"𢾼",
	"𢾼",
	"𢿟",
	"𣋶",
	"𣚑",
	"𣪾",
	"𣹎",
	"𣹎",
	"𣽔",
	"𣾭",
	"𤁟",
	"𤎧",
	"𤑵",
	"𤑵",
	"𤛴",
	"𤢶",
	"𤩈",
	"𤲹",
	"𤲹",
	"𤺜",
	"𤾦",
	"𥉧",
	"𥉧",
	"𥦷",
	"𥽮",
	"𥽮",
	"𥽮",
	"𦒛",
	"𦓃",
	"𦦺",
	"𦩸",
	"𦩸",
	"𦳪",
	"𦳪",
	"𦺚",
	"𦽙",
	"𦽙",
	"𧔚",
	"𧛴",
	"𧛴",
	"𧩿",
	"𧩿",
	"𧸺",
	"𨂳",
	"𨂳",
	"𨅡",
	"𨉱",
	"𨉱",
	"𨐪",
	"𨐪",
	"𨕖",
	"𨕖",
	"𨣊",
	"𨩸",
	"𨩸",
	"𨪤",
	"𨪤",
	"𨷊",
	"𨷊",
	"𩘿",
	"𩜹",
	"𩜹",
	"𩥩",
	"𩥩",
	"𩦑",
	"𩱆",
	"𩱆",
	"𩱌",
	"𩱌",
	"𩱍",
	"𩱍",
	"𩱎",
	"𩱎",
	"𩱓",
	"𩱓",
	"𩱖",
	"𩱖",
	"𩱗",
	"𩱗",
	"𩱚",
	"𩱚",
	"𩱜",
	"𩱜",
	"𩱞",
	"𩱞",
	"𩱟",
	"𩱟",
	"𩱡",
	"𩱡",
	"𩱣",
	"𩱣",
	"𩱤",
	"𩱤",
	"𩱥",
	"𩱥",
	"𩱦",
	"𩱦",
	"𩱧",
	"𩱧",
	"𩱨",
	"𩱨",
	"𩱪",
	"𩱪",
	"𩱫",
	"𩱫",
	"𩱭",
	"𩱭",
	"𩱮",
	"𩱮",
	"𩱯",
	"𩱯",
	"𩱱",
	"𩱱",
	"𩱲",
	"𩱲",
	"𩱳",
	"𩱳",
	"𩱶",
	"𩱶",
	"𩱷",
	"𩱷",
	"𪆇",
	"𪝟",
	"𪝟",
	"𫅈",
	"𫅈",
	"𫒮",
	"𫙆",
	"𫙆",
	"𫙇",
	"𫙇",
	"𬴸",
	"𬴸",
	"𬴹",
	"𬴹",
	"𬴺",
	"𬴺",
	"𬴻",
	"𬴻",
	"𬴼",
	"𬴼",
	"𭛇",
	"𭛇",
	"𭬵",
	"𭬵",
	"𭬵",
	"𭵡",
	"𭵡",
	"𰕛",
	"𰕛",
	"𰣚",
	"𱆐",
	"𱆐",
	"𱆑",
	"𱆑",
	"𱆒",
	"𱆒",
	"𱆔",
	"𱆔",
	"𱆕",
	"𱆕",
	"𱈍",
	"𱈍",
	"𡀡",
	"𡀡",
	"𡣄",
	"𡣄",
	"𥜣",
	"𦒯",
	"𦡥",
	"𦡥",
	"𩱰",
	"𩱰",
	"𬉪",
	"𬉪"
],
	"彑": [
	"宐",
	"彔",
	"彖",
	"彘",
	"彜",
	"彝",
	"疉",
	"㣇",
	"𢑓",
	"𢑗",
	"𢑞",
	"𢑣",
	"𢑦",
	"𢑷",
	"𤴁",
	"𥪬",
	"𧟕",
	"𧧼",
	"𧰲",
	"𧰺",
	"𧱈",
	"𪫇",
	"𫹈",
	"𭛏",
	"𭛑",
	"剝",
	"剶",
	"喙",
	"堟",
	"掾",
	"椽",
	"氎",
	"淥",
	"湪",
	"猭",
	"瑑",
	"璏",
	"盠",
	"祿",
	"禒",
	"篆",
	"綠",
	"緣",
	"缘",
	"腞",
	"蒃",
	"蝝",
	"蠡",
	"褖",
	"錄",
	"餯",
	"鶨",
	"龣",
	"㑰",
	"㥟",
	"㩸",
	"㬪",
	"㯟",
	"㰘",
	"䂕",
	"䗍",
	"䘵",
	"䛹",
	"䞼",
	"䤸",
	"䧘",
	"䱲",
	"𠆟",
	"𠭣",
	"𠷍",
	"𠿔",
	"𡒰",
	"𡓬",
	"𡦁",
	"𡩀",
	"𢅞",
	"𢍝",
	"𢐄",
	"𢑩",
	"𢑪",
	"𢑳",
	"𢑾",
	"𢒚",
	"𢞶",
	"𢮑",
	"𣂵",
	"𣈬",
	"𣨶",
	"𣪣",
	"𤊒",
	"𤊺",
	"𤬌",
	"𤬤",
	"𤷚",
	"𤸁",
	"𤽺",
	"𤿴",
	"𥂻",
	"𥂼",
	"𥪋",
	"𥯵",
	"𦑙",
	"𦧫",
	"𦧬",
	"𦧽",
	"𦼋",
	"𧌍",
	"𧨹",
	"𧳩",
	"𨂦",
	"𨌊",
	"𨌠",
	"𨔵",
	"𨙅",
	"𨮦",
	"𨽽",
	"𩀅",
	"𩄖",
	"𩌁",
	"𩓪",
	"𩔂",
	"𩘐",
	"𩛼",
	"𩫚",
	"𩫞",
	"𩻼",
	"𪋵",
	"𪋵",
	"𪍄",
	"𪑔",
	"𪤐",
	"𫀿",
	"𫩁",
	"𫲌",
	"𫹇",
	"𫺟",
	"𬗧",
	"𬙐",
	"𬯧",
	"𬺠",
	"𭁖",
	"𭂕",
	"𮚓",
	"𰶩",
	"𰾦",
	"𱄄",
	"𱊘",
	"劙",
	"墬",
	"攭",
	"橼",
	"櫞",
	"欚",
	"㒩",
	"㼖",
	"䤙",
	"䴪",
	"𠠂",
	"𠺣",
	"𡽋",
	"𢥾",
	"𢷻",
	"𢸢",
	"𣝵",
	"𤀓",
	"𤀼",
	"𤐠",
	"𤪪",
	"𤳨",
	"𤼠",
	"𥂖",
	"𥌫",
	"𦌟",
	"𦪶",
	"𦫈",
	"𦺛",
	"𦽎",
	"𦾯",
	"𧃆",
	"𧅮",
	"𧑝",
	"𨣰",
	"𩽵",
	"𬯓",
	"𭄄",
	"𭋙",
	"𰹡"
],
	"弘": [
	"宖",
	"泓",
	"紭",
	"苰",
	"鞃",
	"䡏",
	"䨎",
	"𠰈",
	"𢘌",
	"𢫠",
	"𣐜",
	"𣴦",
	"𥥈",
	"𨥺",
	"𪜴",
	"𪨭",
	"𪨮",
	"𪸡",
	"𬍝",
	"𬭂",
	"𮘆",
	"𰬋",
	"霐",
	"𥦷",
	"𫒮"
],
	"𤴓": [
	"定",
	"是",
	"㻄",
	"𡊕",
	"𡠕",
	"𢳵",
	"𤴕",
	"𥕩",
	"𧐪",
	"𧑺",
	"𬕈",
	"𮧒",
	"偍",
	"匙",
	"啶",
	"埞",
	"堤",
	"婝",
	"媞",
	"寔",
	"尟",
	"崼",
	"徥",
	"惿",
	"掟",
	"提",
	"椗",
	"淀",
	"湜",
	"煶",
	"琔",
	"瑅",
	"睼",
	"碇",
	"碮",
	"禔",
	"綻",
	"緹",
	"绽",
	"缇",
	"翨",
	"聢",
	"腚",
	"萣",
	"蝊",
	"蝭",
	"褆",
	"諚",
	"諟",
	"趧",
	"踶",
	"遈",
	"醍",
	"錠",
	"鍉",
	"锭",
	"隄",
	"靛",
	"鞮",
	"韙",
	"韪",
	"顁",
	"題",
	"题",
	"騠",
	"鯷",
	"鳀",
	"鶗",
	"㓳",
	"㔭",
	"㖷",
	"㮛",
	"㱨",
	"㼵",
	"䅠",
	"䈕",
	"䊓",
	"䐎",
	"䘺",
	"䚣",
	"䜻",
	"䧑",
	"䪘",
	"𠉵",
	"𠗞",
	"𠸭",
	"𠽭",
	"𡯻",
	"𡰖",
	"𡹦",
	"𡺔",
	"𢁈",
	"𢃰",
	"𢅦",
	"𢅨",
	"𢆝",
	"𢉴",
	"𢏹",
	"𢐂",
	"𢛸",
	"𢺫",
	"𢻖",
	"𣄍",
	"𣈡",
	"𣉄",
	"𣉆",
	"𣊒",
	"𣊰",
	"𣌎",
	"𣎡",
	"𤊟",
	"𤐔",
	"𤓐",
	"𤗘",
	"𤟥",
	"𥇓",
	"𥋫",
	"𥟐",
	"𥦽",
	"𥲗",
	"𥸟",
	"𦉁",
	"𦋨",
	"𦑡",
	"𦑧",
	"𦔂",
	"𦧧",
	"𦧪",
	"𦩘",
	"𦳚",
	"𦽢",
	"𧀖",
	"𧄌",
	"𧡨",
	"𧤘",
	"𧸯",
	"𨂌",
	"𨤱",
	"𩏿",
	"𩜦",
	"𩝊",
	"𩠆",
	"𩸎",
	"𪂿",
	"𪏉",
	"𪧺",
	"𪩃",
	"𪯻",
	"𪰯",
	"𪰾",
	"𪰿",
	"𫃆",
	"𫐲",
	"𫔂",
	"𫘨",
	"𫛸",
	"𫡝",
	"𬁔",
	"𬓆",
	"𬕖",
	"𬖣",
	"𬤊",
	"𬱫",
	"𬼲",
	"𭁼",
	"𭓒",
	"𭕦",
	"𭦤",
	"𭦯",
	"𭧢",
	"𭧦",
	"𮍂",
	"𮧏",
	"𮩪",
	"𰁉",
	"𰍎",
	"𰖰",
	"禵",
	"㵓",
	"䔶",
	"䶶",
	"𠤧",
	"𠽮",
	"𠽯",
	"𠽰",
	"𡄷",
	"𡐾",
	"𢖤",
	"𣠢",
	"𣼮",
	"𣾸",
	"𤄭",
	"𥳳",
	"𥶛",
	"𦻀",
	"𦼙",
	"𧀠",
	"𨫞",
	"𭍓",
	"𰔾",
	"𰨖",
	"𰫒",
	"𰸬",
	"𰽇",
	"𰽋",
	"𮜢"
],
	"作": [
	"宱",
	"筰",
	"莋",
	"㤰",
	"𠴚",
	"𢌣",
	"𢭢",
	"𣨐",
	"𤉔",
	"𤶙",
	"𧚙",
	"𧧻",
	"𧼄",
	"𨁔",
	"𨓕",
	"𨴰",
	"𪯕",
	"𫯧",
	"𫸋",
	"𬆖",
	"𬫛",
	"𭁀",
	"𭦎",
	"𭪌",
	"𭫇",
	"𮀟",
	"𮚈",
	"𰥺",
	"𰫦"
],
	"𫲸": [
	"害",
	"𧒡",
	"割",
	"嗐",
	"搳",
	"犗",
	"瞎",
	"磍",
	"縖",
	"螛",
	"豁",
	"轄",
	"辖",
	"鎋",
	"鶷",
	"㝬",
	"㪡",
	"㮫",
	"㲅",
	"𠢆",
	"𡟲",
	"𡫲",
	"𡫴",
	"𡮞",
	"𢞐",
	"𢞩",
	"𢻜",
	"𣣶",
	"𥎆",
	"𥰶",
	"𦟈",
	"𦤬",
	"𦧮",
	"𦵯",
	"𧜅",
	"𧯆",
	"𩏓",
	"𩝛",
	"𩡔",
	"𩥌",
	"𩪃",
	"𩮝",
	"𪙏",
	"𫜯",
	"𫳶",
	"𫴓",
	"𫴙",
	"𬘻",
	"𬣁",
	"𬭪",
	"𭔛",
	"𭔠",
	"𰃫",
	"𰿿",
	"𱁼",
	"𱊟",
	"𠟽",
	"𡁁",
	"𡁍",
	"𢵷",
	"𦢽",
	"𪇜",
	"𫗛",
	"𫦢",
	"𫧚",
	"𫬭",
	"𬕲",
	"𬰒",
	"𭐋",
	"𰅁"
],
	"釆": [
	"宷",
	"悉",
	"番",
	"竊",
	"釈",
	"释",
	"釋",
	"䎹",
	"䧽",
	"𠀭",
	"𠃆",
	"𠄚",
	"𠢏",
	"𠨟",
	"𠳅",
	"𠽲",
	"𡪃",
	"𢍏",
	"𣁝",
	"𣗷",
	"𣪖",
	"𤄪",
	"𤏓",
	"𤕽",
	"𤨺",
	"𥤈",
	"𥤑",
	"𥦓",
	"𥽊",
	"𦖗",
	"𦷀",
	"𦼀",
	"𧝰",
	"𧰌",
	"𨁢",
	"𨤑",
	"𨤒",
	"𨤕",
	"𨤗",
	"𨤘",
	"𨤙",
	"𨤚",
	"𨤛",
	"𨤜",
	"𨤞",
	"𨤟",
	"𨤠",
	"𨤡",
	"𨺀",
	"𨼟",
	"𩗞",
	"𪙖",
	"𫁝",
	"𫒀",
	"𫾶",
	"𬢸",
	"𬪺",
	"𬪻",
	"𭣏",
	"𭹏",
	"𮑧",
	"𮖈",
	"𮡎",
	"𮡏",
	"𮡐",
	"𮡑",
	"𰥆",
	"𰼗",
	"僁",
	"僠",
	"勫",
	"噃",
	"墦",
	"嬏",
	"審",
	"嶓",
	"幡",
	"憣",
	"播",
	"旙",
	"旛",
	"橎",
	"潘",
	"燔",
	"璠",
	"皤",
	"磻",
	"窸",
	"繙",
	"羳",
	"翻",
	"膰",
	"蕃",
	"蟋",
	"蟠",
	"襎",
	"譒",
	"蹯",
	"轓",
	"鄱",
	"鏭",
	"鐇",
	"飜",
	"鱕",
	"鷭",
	"㗭",
	"㢖",
	"㣰",
	"㴽",
	"㸋",
	"㺕",
	"㽃",
	"䆺",
	"䉒",
	"䊝",
	"䊩",
	"䪛",
	"䪤",
	"䮳",
	"𠞹",
	"𡅵",
	"𡚘",
	"𡡁",
	"𡩨",
	"𡩭",
	"𢐠",
	"𢐲",
	"𢑵",
	"𢥒",
	"𢴑",
	"𢿥",
	"𣊩",
	"𤎕",
	"𤗹",
	"𤳖",
	"𤳗",
	"𤳛",
	"𤳺",
	"𤺏",
	"𥕿",
	"𥛮",
	"𥢌",
	"𦄵",
	"𦪖",
	"𦸝",
	"𧂵",
	"𧑪",
	"𨄠",
	"𨅴",
	"𨊃",
	"𨊄",
	"𨎒",
	"𨤖",
	"𨰪",
	"𨶸",
	"𨼠",
	"𩀷",
	"𩇾",
	"𩈀",
	"𩐏",
	"𩕏",
	"𩨏",
	"𪖇",
	"𪽡",
	"𫔍",
	"𫳴",
	"𫿓",
	"𬅱",
	"𬋚",
	"𬌌",
	"𬏎",
	"𬏓",
	"𬏔",
	"𬏗",
	"𬙆",
	"𬛐",
	"𬸪",
	"𭐲",
	"𭔎",
	"𭻣",
	"𭻫",
	"𭻬",
	"𭻱",
	"𭻻",
	"𮚤",
	"𰣓",
	"𰪤",
	"𰺜",
	"𱈕",
	"嬸",
	"瀋",
	"籓",
	"藩",
	"覾",
	"讅",
	"㔤",
	"㰂",
	"䕰",
	"𡂹",
	"𡃓",
	"𡒷",
	"𡫘",
	"𢸙",
	"𣠒",
	"𤃃",
	"𤄜",
	"𤄤",
	"𤄫",
	"𤪺",
	"𥣳",
	"𥶋",
	"𧀯",
	"𧂉",
	"𧺀",
	"𧺁",
	"𪬺",
	"𪿾",
	"𫊑",
	"𭳐",
	"𮆳",
	"𮒳",
	"𰃀",
	"𰖸",
	"𰭦",
	"𰼖",
	"𱁨"
],
	"佰": [
	"宿",
	"𧟸",
	"摍",
	"樎",
	"縮",
	"缩",
	"蓿",
	"蹜",
	"鏥",
	"㜚",
	"㴼",
	"䈹",
	"䑿",
	"𠍊",
	"𡪴",
	"𢳔",
	"𣩐",
	"𤛝",
	"𥀝",
	"𥕯",
	"𥼍",
	"𦟱",
	"𧐴",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩐼",
	"𩘰",
	"𩥿",
	"𪩻",
	"𫔊",
	"𫫠",
	"𫺿",
	"𧃴",
	"𰫺"
],
	"宓": [
	"密",
	"寗",
	"淧",
	"蜜",
	"䀄",
	"䁇",
	"𡪖",
	"𡫹",
	"𢛬",
	"𧓫",
	"𧶡",
	"𨣘",
	"𩈰",
	"𪂁",
	"𪆮",
	"𪧟",
	"𪧠",
	"𫝱",
	"𫳡",
	"𫾌",
	"𭶋",
	"𭷩",
	"嘧",
	"樒",
	"櫁",
	"滵",
	"蔤",
	"藌",
	"㑻",
	"㨸",
	"㵥",
	"䈼",
	"䌏",
	"𠏷",
	"𡫨",
	"𢹫",
	"𣜏",
	"𤀑",
	"𥉴",
	"𥋱",
	"𦟽",
	"𦢉",
	"𧷦",
	"𨷛",
	"𪅮",
	"𪢗",
	"𪾺",
	"𫆴",
	"𫳹",
	"𫴚",
	"𬉗",
	"𬖵",
	"𬠵",
	"𬮒",
	"𬰢",
	"𬵨",
	"𭄋",
	"𭄌",
	"𭒛",
	"𭗏",
	"𭢼",
	"𭺋",
	"𮉒",
	"𰋘",
	"𰻺"
],
	"攴": [
	"寇",
	"敁",
	"敆",
	"敊",
	"敍",
	"敠",
	"敡",
	"敤",
	"敥",
	"敧",
	"敮",
	"敯",
	"敱",
	"敲",
	"敺",
	"敼",
	"敽",
	"斀",
	"斅",
	"軙",
	"鈙",
	"鼔",
	"㢭",
	"㪁",
	"㪂",
	"㪃",
	"㪅",
	"㪆",
	"㪈",
	"㪊",
	"㪋",
	"㪌",
	"㪎",
	"㪏",
	"㪐",
	"㪑",
	"㪒",
	"㪓",
	"㪔",
	"㪕",
	"㪖",
	"㪗",
	"㪛",
	"㪜",
	"㪝",
	"㪞",
	"㪠",
	"㪡",
	"㪢",
	"㪥",
	"㪧",
	"㪨",
	"㪩",
	"㪪",
	"㪫",
	"㪬",
	"㪭",
	"㪮",
	"㺳",
	"䜴",
	"𠅬",
	"𠆸",
	"𠓠",
	"𠓥",
	"𠞲",
	"𠪬",
	"𡁁",
	"𡅴",
	"𡆉",
	"𡏃",
	"𡑼",
	"𡔋",
	"𡨣",
	"𡪌",
	"𡰵",
	"𡵨",
	"𡾂",
	"𢁵",
	"𢇮",
	"𢝠",
	"𢪊",
	"𢴻",
	"𢵿",
	"𢻫",
	"𢻭",
	"𢻰",
	"𢻲",
	"𢻳",
	"𢻴",
	"𢻵",
	"𢻶",
	"𢻷",
	"𢻸",
	"𢻻",
	"𢻼",
	"𢻽",
	"𢻿",
	"𢼀",
	"𢼌",
	"𢼍",
	"𢼎",
	"𢼐",
	"𢼒",
	"𢼗",
	"𢼛",
	"𢼝",
	"𢼞",
	"𢼟",
	"𢼢",
	"𢼣",
	"𢼤",
	"𢼦",
	"𢼧",
	"𢼨",
	"𢼩",
	"𢼬",
	"𢼯",
	"𢼰",
	"𢼱",
	"𢼲",
	"𢼹",
	"𢼺",
	"𢼻",
	"𢼼",
	"𢼽",
	"𢼾",
	"𢼿",
	"𢽀",
	"𢽁",
	"𢽂",
	"𢽃",
	"𢽄",
	"𢽅",
	"𢽕",
	"𢽖",
	"𢽚",
	"𢽜",
	"𢽝",
	"𢽞",
	"𢽢",
	"𢽥",
	"𢽦",
	"𢽧",
	"𢽨",
	"𢽩",
	"𢽪",
	"𢽫",
	"𢽭",
	"𢽾",
	"𢽿",
	"𢾀",
	"𢾁",
	"𢾂",
	"𢾃",
	"𢾆",
	"𢾇",
	"𢾈",
	"𢾊",
	"𢾋",
	"𢾌",
	"𢾎",
	"𢾏",
	"𢾐",
	"𢾑",
	"𢾒",
	"𢾓",
	"𢾖",
	"𢾙",
	"𢾠",
	"𢾥",
	"𢾦",
	"𢾧",
	"𢾨",
	"𢾩",
	"𢾪",
	"𢾫",
	"𢾬",
	"𢾮",
	"𢾯",
	"𢾱",
	"𢾲",
	"𢾴",
	"𢾵",
	"𢾸",
	"𢾻",
	"𢾽",
	"𢾿",
	"𢿀",
	"𢿁",
	"𢿆",
	"𢿇",
	"𢿈",
	"𢿉",
	"𢿊",
	"𢿍",
	"𢿎",
	"𢿏",
	"𢿑",
	"𢿒",
	"𢿘",
	"𢿚",
	"𢿝",
	"𢿞",
	"𢿟",
	"𢿠",
	"𢿡",
	"𢿣",
	"𢿤",
	"𢿥",
	"𢿦",
	"𢿧",
	"𢿩",
	"𢿪",
	"𢿮",
	"𢿸",
	"𢿹",
	"𢿾",
	"𢿿",
	"𣀀",
	"𣀁",
	"𣀂",
	"𣀃",
	"𣀄",
	"𣀇",
	"𣀍",
	"𣀎",
	"𣀏",
	"𣀑",
	"𣀒",
	"𣀓",
	"𣀔",
	"𣀕",
	"𣀖",
	"𣀛",
	"𣀜",
	"𣀝",
	"𣀞",
	"𣀣",
	"𣀤",
	"𣀥",
	"𣀦",
	"𣀨",
	"𣀪",
	"𣀫",
	"𣀮",
	"𣀯",
	"𣀰",
	"𣀲",
	"𣀵",
	"𣀶",
	"𣀷",
	"𣀸",
	"𣀺",
	"𣀻",
	"𣀾",
	"𣁀",
	"𣏽",
	"𣦞",
	"𣧏",
	"𣯷",
	"𣲏",
	"𣽠",
	"𣿯",
	"𤆝",
	"𤔮",
	"𤕝",
	"𤘴",
	"𤥸",
	"𤯳",
	"𤯽",
	"𤼧",
	"𤽐",
	"𥂱",
	"𥃍",
	"𥃎",
	"𥃏",
	"𥄎",
	"𥲼",
	"𥽤",
	"𥾲",
	"𦄱",
	"𦌤",
	"𦔼",
	"𦤺",
	"𦨗",
	"𦷻",
	"𧇆",
	"𧔅",
	"𧗑",
	"𧙾",
	"𧣀",
	"𧤿",
	"𧥙",
	"𧥚",
	"𧨪",
	"𧱰",
	"𨈙",
	"𨠃",
	"𨧔",
	"𨰯",
	"𩄸",
	"𩉲",
	"𩐅",
	"𩠮",
	"𪌏",
	"𪎘",
	"𪓍",
	"𪔿",
	"𪗡",
	"𪢺",
	"𪥩",
	"𪪾",
	"𪯉",
	"𪯋",
	"𫣇",
	"𫶰",
	"𫸸",
	"𫹏",
	"𫾦",
	"𫾲",
	"𫾸",
	"𫾿",
	"𫿅",
	"𫿊",
	"𫿎",
	"𫿗",
	"𬢟",
	"𬨞",
	"𬳩",
	"𭇅",
	"𭣭",
	"𭣯",
	"𭣳",
	"𭣴",
	"𭣷",
	"𭣽",
	"𭣿",
	"𭤅",
	"𭤉",
	"𭤐",
	"𭤒",
	"𭭛",
	"𭯠",
	"𮕡",
	"𮘽",
	"𮫱",
	"𰋤",
	"𰌡",
	"𰍕",
	"𰕃",
	"𰕅",
	"𰕆",
	"𰕉",
	"𰕋",
	"𰕐",
	"𰕒",
	"𰕘",
	"𰭈",
	"𰸅",
	"滱",
	"潊",
	"簆",
	"蔻",
	"闅",
	"䌄",
	"䳹",
	"𠊳",
	"𠶺",
	"𠷾",
	"𡁞",
	"𡅾",
	"𡎩",
	"𡪵",
	"𡫪",
	"𡼋",
	"𢕲",
	"𢠠",
	"𢯬",
	"𢾍",
	"𢾔",
	"𢿨",
	"𢿫",
	"𣀙",
	"𣀧",
	"𣌘",
	"𣖀",
	"𣥰",
	"𣻎",
	"𤄑",
	"𤥷",
	"𥂲",
	"𥆗",
	"𥲃",
	"𦘟",
	"𧁰",
	"𧓾",
	"𨜦",
	"𨫕",
	"𨰮",
	"𩋸",
	"𩣓",
	"𩤳",
	"𩩹",
	"𩹐",
	"𪄺",
	"𪈷",
	"𫂜",
	"𫅟",
	"𫢛",
	"𫼀",
	"𬧵",
	"𭕞",
	"𭤁",
	"𮐮",
	"𰖖",
	"䨷",
	"𧾬",
	"𨍿",
	"𩌻",
	"𩟴",
	"𩪨"
],
	"𫲽": [
	"寍",
	"甯",
	"㝕",
	"𠍌",
	"𡨪",
	"𡩉",
	"𡩋",
	"𡪕",
	"𡪥",
	"𡫃",
	"𡫍",
	"𡬕",
	"𡬛",
	"𧕝",
	"𫳬",
	"𭔝",
	"寜",
	"寧",
	"橣",
	"澝",
	"䔭",
	"𡩬",
	"𡫇",
	"𣽹",
	"𣾈",
	"𤡺",
	"𤢆",
	"𥳥",
	"𦺝",
	"𧑗",
	"𧑶",
	"𩕋",
	"𪆢",
	"𰌖",
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𡫸",
	"𡬗",
	"𤘓",
	"𤪥",
	"𤻝",
	"𤾱",
	"𥣗",
	"𦆭",
	"𦡲",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨲸",
	"𩁔",
	"𩕳",
	"𫍾",
	"𫴞",
	"𰍡",
	"𰚴",
	"𰉆"
],
	"𪧇": [
	"寎",
	"寐",
	"寢",
	"寣",
	"寤",
	"寱",
	"𡩩",
	"𡩽",
	"𡪁",
	"𡪗",
	"𡪘",
	"𡪶",
	"𡪷",
	"𡫔",
	"𡫧",
	"𡫺",
	"𡫽",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬋",
	"𡬌",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𭔏",
	"𰝠"
],
	"丙": [
	"寎",
	"怲",
	"抦",
	"昞",
	"昺",
	"柄",
	"氞",
	"炳",
	"病",
	"眪",
	"窉",
	"苪",
	"蛃",
	"邴",
	"鈵",
	"陃",
	"鞆",
	"㑂",
	"㔷",
	"㪅",
	"㶮",
	"䇤",
	"䋑",
	"𠅈",
	"𠇮",
	"𠒝",
	"𠚇",
	"𠛥",
	"𠨆",
	"𠫧",
	"𠰳",
	"𠴠",
	"𡛦",
	"𡠈",
	"𡠈",
	"𡭃",
	"𡯞",
	"𡱆",
	"𢏺",
	"𢝦",
	"𢨿",
	"𣍪",
	"𣧰",
	"𣺭",
	"𤑣",
	"𤑣",
	"𤑣",
	"𤖶",
	"𤤝",
	"𤯳",
	"𤯽",
	"𤼄",
	"𥅙",
	"𥠛",
	"𥧃",
	"𥰑",
	"𥱗",
	"𥲼",
	"𥹘",
	"𦄱",
	"𦭯",
	"𧅳",
	"𧅳",
	"𧗚",
	"𧗚",
	"𧦿",
	"𨉓",
	"𨋣",
	"𨕈",
	"𨪣",
	"𨳵",
	"𩋹",
	"𩛄",
	"𩬝",
	"𩱪",
	"𩶁",
	"𪣃",
	"𪥇",
	"𪥓",
	"𪪃",
	"𪪻",
	"𪹄",
	"𪽲",
	"𫐣",
	"𫚎",
	"𫠥",
	"𫥤",
	"𫷻",
	"𬇞",
	"𬈇",
	"𬍈",
	"𬙵",
	"𬝦",
	"𰀒",
	"𰀒",
	"𰀕",
	"𰀕",
	"𰕏",
	"𰙠",
	"𰞁",
	"𰣺",
	"𰬃",
	"𰽥",
	"𱌾",
	"陋",
	"䌄",
	"𠊳",
	"𠨈",
	"𠶺",
	"𡎩",
	"𡹾",
	"𢯬",
	"𢷡",
	"𢷡",
	"𣖀",
	"𣞬",
	"𤋲",
	"𤵿",
	"𤶮",
	"𤶯",
	"𤻓",
	"𦳭",
	"𦳼",
	"𨜦",
	"𨦖",
	"𨧇",
	"𨹟",
	"𩇽",
	"𩇽",
	"𩋸",
	"𩤳",
	"𩩹",
	"𩹐",
	"𩺂",
	"𩺂",
	"𪋘",
	"𪋘",
	"𫈡",
	"𫦝",
	"𫪲",
	"𬕢",
	"𬜼",
	"𭎴",
	"𭫒",
	"𭫒",
	"𮭹",
	"𮭹",
	"𰂞",
	"𰍽",
	"𰖖",
	"𰣺",
	"𠸳",
	"𡩊",
	"𢌒",
	"𢌒",
	"𧢮",
	"𧢮",
	"𧥗",
	"𧥗",
	"𨟫",
	"𨟫",
	"𩌻",
	"𪈹",
	"𪈹",
	"𪶾",
	"𬿼",
	"𬿼",
	"𭤓",
	"𭤓",
	"𭬓",
	"𭬓",
	"𭳺",
	"𭳺",
	"𮁐",
	"𮁐",
	"𮉟",
	"𮉟",
	"𮥫",
	"𮥫",
	"𰘄"
],
	"侵": [
	"寑",
	"葠",
	"䈜",
	"𠸬",
	"𣋨",
	"𣷽",
	"𨃏",
	"𩤨",
	"𩮕",
	"𭁾",
	"𮄊",
	"𱆷",
	"𣽧"
],
	"丆": [
	"寕",
	"備",
	"䁞",
	"𠖧",
	"𢀩",
	"𢁓",
	"𣌲",
	"𣔸",
	"𥄾",
	"𦆧",
	"𦪮",
	"𦫺",
	"𫝆",
	"𫡏",
	"𫩑",
	"𬻃",
	"𮓅",
	"𡾑",
	"𢷼",
	"𣞚",
	"𤁺",
	"𤪩",
	"𤳶",
	"𤻸",
	"𦅜",
	"𦇈",
	"𨇏",
	"𩪳",
	"𩫒",
	"𩯸",
	"𪊈",
	"𪎀",
	"𪙸",
	"𫎄",
	"𫜧",
	"𬈿",
	"𬞊",
	"𭄑",
	"𭉔",
	"𭋿",
	"𭾆",
	"𮔾",
	"𮚕",
	"𰬄"
],
	"浸": [
	"寖",
	"蓡",
	"䆮",
	"𠺸",
	"𢟖"
],
	"㼌": [
	"寙",
	"攨",
	"窳",
	"蓏",
	"𠆁",
	"𢸖",
	"𤂜",
	"𤬑",
	"𦋯",
	"𪴒",
	"𫾞",
	"㺠"
],
	"莧": [
	"寛",
	"𡣚",
	"𡪨",
	"𪢯",
	"𦪻",
	"𫣷",
	"𬞸",
	"𰯦"
],
	"寍": [
	"寜",
	"寧",
	"𡩬",
	"𡫇",
	"𣾈",
	"𦺝",
	"𰌖",
	"儜",
	"嚀",
	"嬣",
	"懧",
	"擰",
	"檸",
	"濘",
	"獰",
	"矃",
	"聹",
	"薴",
	"鑏",
	"鬡",
	"鸋",
	"㣷",
	"㲰",
	"䗿",
	"䭢",
	"𡫸",
	"𡬗",
	"𤘓",
	"𤪥",
	"𤻝",
	"𤾱",
	"𥣗",
	"𦆭",
	"𦡲",
	"𧭈",
	"𧰗",
	"𨊓",
	"𨲸",
	"𩁔",
	"𩕳",
	"𫍾",
	"𫴞",
	"𰍡",
	"𰚴",
	"𰉆"
],
	"亅": [
	"寜",
	"𠂌",
	"𠄍",
	"𠄐",
	"𠄑",
	"𠅠",
	"𠆤",
	"𠩄",
	"𠯃",
	"𠰤",
	"𡨬",
	"𡨴",
	"𢀗",
	"𣱱",
	"𤴮",
	"𥩬",
	"𥫘",
	"𥫧",
	"𥫮",
	"𥫮",
	"𥫮",
	"𪅢",
	"𬺰",
	"𬼸",
	"𬽃",
	"𭔄",
	"𮐥",
	"𰍧",
	"𰍨",
	"𰑀",
	"𰛄",
	"𰛅",
	"𣆪",
	"𤘓",
	"𤪥",
	"𤾱",
	"𦆭",
	"𦗰",
	"𨑎",
	"𪺖",
	"𫡓",
	"𭿵",
	"𭿶",
	"𬅯",
	"𬦍"
],
	"𪟊": [
	"寡",
	"𠏶",
	"𭄖"
],
	"貫": [
	"實",
	"慣",
	"摜",
	"樌",
	"瑻",
	"罆",
	"謴",
	"躀",
	"遦",
	"鏆",
	"䗰",
	"𢿒",
	"𣩔",
	"𤎽",
	"𥊫",
	"𥸜",
	"𨝑",
	"𪭖",
	"𪷈",
	"𫉜",
	"𭀷",
	"𭑠",
	"𮚙",
	"𡁃",
	"𤁂",
	"𧁐",
	"𪴎",
	"𫍒"
],
	"萈": [
	"寬",
	"𡅻",
	"𡅽",
	"𬉛",
	"𬪖",
	"臗",
	"鑧",
	"髖",
	"𡂷",
	"𡒵",
	"𡬘",
	"𢸎",
	"𣟂",
	"𦆼",
	"𦒨",
	"𰍤",
	"𰟲"
],
	"臬": [
	"寱",
	"嵲",
	"暞",
	"甈",
	"臲",
	"鎳",
	"镍",
	"闑",
	"鷍",
	"㓷",
	"㙞",
	"㴪",
	"䆿",
	"𠹑",
	"𡬒",
	"𡰆",
	"𡰈",
	"𡺼",
	"𤾚",
	"𥉒",
	"𦤙",
	"𦤞",
	"𨃔",
	"𨻄",
	"𫔶",
	"𬼯",
	"𭔜",
	"𮍝",
	"𮠃",
	"𰨲"
],
	"𡪓": [
	"寳",
	"寶",
	"軉",
	"靌",
	"䴐",
	"𡤧",
	"𢺔",
	"𦈆",
	"𧅤",
	"𨰦",
	"𨰰",
	"𩇉",
	"𪴥",
	"𫘄",
	"𬎞"
],
	"尓": [
	"寳",
	"袮",
	"你",
	"䑐",
	"䟢",
	"𣃥",
	"𮔞",
	"靌",
	"𡤧",
	"𢺔",
	"𧅤",
	"𨰦"
],
	"豐": [
	"寷",
	"灃",
	"艷",
	"蘴",
	"豒",
	"豓",
	"豔",
	"酆",
	"靊",
	"麷",
	"㒥",
	"㠦",
	"𡾿",
	"𥜪",
	"𦣂",
	"𧾳",
	"𨰘",
	"𫿩",
	"𬤺",
	"灧",
	"灩",
	"𡤸",
	"𤅿"
],
	"叵": [
	"尀",
	"笸",
	"鉕",
	"钷",
	"𠐄",
	"𠰐",
	"𡶅",
	"𡶆",
	"𣲳",
	"𧙅",
	"𧿽",
	"𨸭",
	"𩑼",
	"𩢘",
	"𩳺",
	"𬽯",
	"𮀏",
	"𮉊",
	"𮏨",
	"𰅬",
	"𰩆"
],
	"身": [
	"射",
	"竧",
	"裑",
	"躬",
	"躭",
	"躮",
	"躯",
	"躰",
	"躱",
	"躲",
	"躳",
	"躴",
	"躵",
	"躶",
	"躷",
	"躸",
	"躹",
	"躺",
	"躻",
	"躼",
	"躽",
	"躾",
	"躿",
	"軀",
	"軁",
	"軂",
	"軃",
	"軄",
	"軅",
	"軆",
	"軇",
	"軈",
	"軉",
	"銵",
	"鯓",
	"鵢",
	"㑗",
	"㛛",
	"㧶",
	"䆤",
	"䠲",
	"䠳",
	"䠴",
	"䠵",
	"䠶",
	"䠷",
	"䠸",
	"䠹",
	"䠺",
	"䠻",
	"䠼",
	"䠽",
	"䠾",
	"䠿",
	"䡀",
	"䡁",
	"𠗏",
	"𠘇",
	"𠤂",
	"𠲳",
	"𠾮",
	"𡌏",
	"𡘪",
	"𢈯",
	"𣕼",
	"𣽜",
	"𤶴",
	"𥨂",
	"𥨃",
	"𥨚",
	"𥨵",
	"𥲇",
	"𥼒",
	"𦎒",
	"𧅉",
	"𧼅",
	"𧾅",
	"𨈒",
	"𨈓",
	"𨈔",
	"𨈕",
	"𨈖",
	"𨈗",
	"𨈘",
	"𨈙",
	"𨈚",
	"𨈛",
	"𨈜",
	"𨈝",
	"𨈞",
	"𨈟",
	"𨈠",
	"𨈡",
	"𨈢",
	"𨈣",
	"𨈤",
	"𨈥",
	"𨈦",
	"𨈧",
	"𨈨",
	"𨈩",
	"𨈪",
	"𨈫",
	"𨈬",
	"𨈭",
	"𨈮",
	"𨈯",
	"𨈰",
	"𨈱",
	"𨈲",
	"𨈳",
	"𨈴",
	"𨈵",
	"𨈶",
	"𨈷",
	"𨈸",
	"𨈹",
	"𨈺",
	"𨈻",
	"𨈼",
	"𨈾",
	"𨈿",
	"𨉀",
	"𨉁",
	"𨉂",
	"𨉃",
	"𨉄",
	"𨉅",
	"𨉆",
	"𨉇",
	"𨉈",
	"𨉉",
	"𨉊",
	"𨉋",
	"𨉌",
	"𨉍",
	"𨉎",
	"𨉏",
	"𨉐",
	"𨉑",
	"𨉒",
	"𨉓",
	"𨉔",
	"𨉕",
	"𨉖",
	"𨉗",
	"𨉘",
	"𨉙",
	"𨉚",
	"𨉛",
	"𨉜",
	"𨉝",
	"𨉞",
	"𨉟",
	"𨉠",
	"𨉡",
	"𨉢",
	"𨉣",
	"𨉤",
	"𨉥",
	"𨉦",
	"𨉧",
	"𨉨",
	"𨉩",
	"𨉪",
	"𨉫",
	"𨉬",
	"𨉭",
	"𨉮",
	"𨉯",
	"𨉰",
	"𨉱",
	"𨉲",
	"𨉳",
	"𨉴",
	"𨉵",
	"𨉶",
	"𨉷",
	"𨉸",
	"𨉹",
	"𨉺",
	"𨉻",
	"𨉼",
	"𨉽",
	"𨉾",
	"𨉿",
	"𨊀",
	"𨊁",
	"𨊂",
	"𨊃",
	"𨊄",
	"𨊅",
	"𨊆",
	"𨊇",
	"𨊈",
	"𨊉",
	"𨊊",
	"𨊋",
	"𨊌",
	"𨊍",
	"𨊎",
	"𨊏",
	"𨊐",
	"𨊑",
	"𨊒",
	"𨊓",
	"𨊔",
	"𨊕",
	"𨊖",
	"𨊗",
	"𨊙",
	"𨊚",
	"𨊛",
	"𨊜",
	"𨊝",
	"𨊞",
	"𨊟",
	"𨌈",
	"𨓉",
	"𨖟",
	"𩅓",
	"𩫙",
	"𪇣",
	"𪇣",
	"𪈨",
	"𪈬",
	"𫊾",
	"𫏪",
	"𫏫",
	"𫏬",
	"𫏬",
	"𫏭",
	"𫏮",
	"𫏯",
	"𫏰",
	"𫏱",
	"𫐍",
	"𬢭",
	"𬧠",
	"𬧡",
	"𬧢",
	"𬧣",
	"𬧤",
	"𬧥",
	"𬧦",
	"𬧧",
	"𬧨",
	"𬧩",
	"𬧪",
	"𬧫",
	"𬧬",
	"𬧭",
	"𬧮",
	"𬧯",
	"𬧰",
	"𬼧",
	"𭄨",
	"𮀝",
	"𮄕",
	"𮜮",
	"𮜯",
	"𮜰",
	"𮜱",
	"𮜲",
	"𮜳",
	"𮜴",
	"𮜵",
	"𮜶",
	"𮜷",
	"𮜸",
	"𮜹",
	"𮜺",
	"𮜻",
	"𮜼",
	"𮜽",
	"𮜾",
	"𮮞",
	"𰑢",
	"𰸺",
	"𰸻",
	"𰸼",
	"𰸽",
	"𰸾",
	"𰸿",
	"𰹀",
	"𰹁",
	"𰹂",
	"𰹃",
	"𰹄",
	"𰹅",
	"𰹆",
	"𰹇",
	"𰿰",
	"𱃁",
	"匑",
	"匔",
	"塮",
	"榭",
	"窮",
	"竆",
	"謝",
	"谢",
	"麝",
	"㓔",
	"㴬",
	"𡭉",
	"𡺺",
	"𢲌",
	"𣛘",
	"𣽯",
	"𤚑",
	"𤠭",
	"𥛖",
	"𥨪",
	"𥩄",
	"𥱈",
	"𧅓",
	"𧎭",
	"𧛼",
	"𧬄",
	"𨊘",
	"𩘧",
	"𪋧",
	"𪧤",
	"𪧻",
	"𪿎",
	"𫬀",
	"𫷺",
	"𬙥",
	"𬮏",
	"𬳢",
	"𭵪",
	"𮘴",
	"𰜹",
	"藭",
	"𠤊",
	"𡃕",
	"𡾈",
	"𣋶",
	"𤢶",
	"𧔚",
	"𧸺",
	"𫌗"
],
	"乀": [
	"尐",
	"匆",
	"𭛕",
	"𭛕",
	"𭛕",
	"𠯙",
	"𠰯",
	"𠱱",
	"𢪍",
	"𢴃",
	"𣧖",
	"𣲡",
	"𧉍",
	"𩂜",
	"𪦦"
],
	"尖": [
	"尜",
	"𠟥",
	"𡙑",
	"𡙚",
	"𡭻",
	"𡮽",
	"𢬅",
	"𣑷",
	"𣴒",
	"𥧤",
	"𧗰",
	"𫵉",
	"𬚙",
	"𭹈",
	"𮠦",
	"𰃘",
	"𰔗",
	"𰪷",
	"𰼨"
],
	"昚": [
	"尞",
	"僚",
	"嘹",
	"嫽",
	"寮",
	"嶚",
	"嶛",
	"憭",
	"撩",
	"暸",
	"橑",
	"潦",
	"燎",
	"爒",
	"獠",
	"璙",
	"療",
	"瞭",
	"竂",
	"簝",
	"繚",
	"缭",
	"膫",
	"蟟",
	"蹽",
	"轑",
	"遼",
	"鐐",
	"镣",
	"镽",
	"飉",
	"鷯",
	"鹩",
	"㙩",
	"㞠",
	"䜍",
	"䝤",
	"䨅",
	"䩍",
	"䭜",
	"𢄷",
	"𢻢",
	"𢿞",
	"𣩢",
	"𥕴",
	"𥛰",
	"𦌒",
	"𦪕",
	"𦼔",
	"𧈏",
	"𧝜",
	"𧰉",
	"𧽽",
	"𨝷",
	"𨝼",
	"𨣀",
	"𩕐",
	"𩙂",
	"𩦚",
	"𩪚",
	"𩯊",
	"𩴤",
	"𩻻",
	"𫕔",
	"𫹣",
	"𫿿",
	"𬋘",
	"𬟖",
	"𬤟",
	"𬲅",
	"𬴉",
	"𰺛",
	"屪",
	"曢",
	"爎",
	"藔",
	"䕩",
	"𠐟",
	"𠠙",
	"𡃔",
	"𡒭",
	"𡣲",
	"𢸘",
	"𣟆",
	"𤃜",
	"𤖡",
	"𤢸",
	"𥌢",
	"𥶣",
	"𥷊",
	"𧀪",
	"𧂏",
	"𧸴",
	"𨇉",
	"𨯈",
	"𨽒",
	"𩟩",
	"𪤮",
	"𪴔",
	"𪷷",
	"𫮹",
	"𬑃",
	"𬩪"
],
	"尢": [
	"尥",
	"尪",
	"尬",
	"尮",
	"尯",
	"尰",
	"尲",
	"尳",
	"尴",
	"尵",
	"尷",
	"㝼",
	"㝽",
	"㝾",
	"㝿",
	"㞀",
	"㞁",
	"㞂",
	"㞄",
	"㞅",
	"㞆",
	"㞇",
	"㞈",
	"㞉",
	"㞊",
	"𠛦",
	"𡯃",
	"𡯄",
	"𡯆",
	"𡯇",
	"𡯈",
	"𡯉",
	"𡯋",
	"𡯌",
	"𡯎",
	"𡯏",
	"𡯐",
	"𡯔",
	"𡯕",
	"𡯖",
	"𡯘",
	"𡯙",
	"𡯜",
	"𡯞",
	"𡯡",
	"𡯢",
	"𡯣",
	"𡯤",
	"𡯥",
	"𡯦",
	"𡯨",
	"𡯩",
	"𡯪",
	"𡯬",
	"𡯭",
	"𡯮",
	"𡯰",
	"𡯳",
	"𡯴",
	"𡯵",
	"𡯹",
	"𡯺",
	"𡯻",
	"𡯽",
	"𡯾",
	"𡯿",
	"𡰀",
	"𡰃",
	"𡰄",
	"𡰆",
	"𡰋",
	"𡰌",
	"𡰍",
	"𡰎",
	"𡰑",
	"𡰒",
	"𡰖",
	"𡰗",
	"𡰝",
	"𡰠",
	"𡰢",
	"𡵈",
	"𢍽",
	"𢰛",
	"𥪻",
	"𦬍",
	"𦳨",
	"𧊑",
	"𧗢",
	"𧥩",
	"𧩗",
	"𩲄",
	"𩵛",
	"𫵎",
	"𫵏",
	"𫺀",
	"𰍮",
	"拋",
	"𡛪",
	"𣏫",
	"𤇉",
	"𤷀",
	"𦭋",
	"𦯏",
	"𧿢",
	"𨋛",
	"𮎅",
	"𰆷",
	"𰦮",
	"𠴋",
	"𤽵",
	"𦰖"
],
	"卄": [
	"尭",
	"龷",
	"𠕁",
	"𠦃",
	"𠦄",
	"𠦌",
	"𠦌",
	"𠦛",
	"𡄀",
	"𣤂",
	"𥘠",
	"𫕕",
	"𬽌",
	"𭈰",
	"𭞩",
	"𭬟",
	"𭺾",
	"𭿃",
	"𭿣",
	"𰺯",
	"扁",
	"散",
	"昔",
	"暁",
	"欳",
	"焼",
	"庶",
	"桒",
	"瀹",
	"賁",
	"鼖",
	"㕟",
	"㪚",
	"𠀖",
	"𠀗",
	"𠀷",
	"𠂥",
	"𠄫",
	"𠊇",
	"𠌈",
	"𠍳",
	"𠒖",
	"𠔕",
	"𠜐",
	"𠝚",
	"𠞋",
	"𠟔",
	"𠣠",
	"𠦔",
	"𠦪",
	"𠩿",
	"𠵢",
	"𠶬",
	"𡁘",
	"𡄝",
	"𡇾",
	"𡔦",
	"𡘦",
	"𡜦",
	"𡨏",
	"𡭒",
	"𡱗",
	"𡲜",
	"𡲷",
	"𢈐",
	"𢉱",
	"𢐶",
	"𢘁",
	"𢛻",
	"𢞧",
	"𢱴",
	"𢼾",
	"𢽋",
	"𣊝",
	"𣊥",
	"𣓤",
	"𣗨",
	"𣷝",
	"𣼕",
	"𤍞",
	"𤍼",
	"𤔺",
	"𤡶",
	"𤰍",
	"𤰑",
	"𤰻",
	"𤲐",
	"𤳿",
	"𤼇",
	"𥆈",
	"𥍅",
	"𥍅",
	"𥥚",
	"𥩓",
	"𥪒",
	"𥮌",
	"𥲖",
	"𥿑",
	"𦐫",
	"𦒈",
	"𦶹",
	"𦾙",
	"𧄪",
	"𧒝",
	"𧡔",
	"𧴹",
	"𧶚",
	"𧶩",
	"𧷻",
	"𧿱",
	"𨅳",
	"𨇕",
	"𨐲",
	"𨓄",
	"𨓘",
	"𨔘",
	"𨕃",
	"𨛖",
	"𨽴",
	"𩆚",
	"𩔒",
	"𩜙",
	"𩞳",
	"𩦘",
	"𪄐",
	"𪒌",
	"𪟣",
	"𪥜",
	"𪶗",
	"𫓂",
	"𫖉",
	"𫖐",
	"𫞐",
	"𫩋",
	"𫪡",
	"𫴰",
	"𫿯",
	"𬍀",
	"𬏋",
	"𬢼",
	"𬪕",
	"𬿡",
	"𭃬",
	"𭄿",
	"𭒚",
	"𭜑",
	"𭞹",
	"𭣵",
	"𭣺",
	"𭪙",
	"𭭕",
	"𭱂",
	"𭲑",
	"𭴹",
	"𭽙",
	"𮃰",
	"𮈦",
	"𮉰",
	"𮎹",
	"𮏃",
	"𮏔",
	"𮏖",
	"𮐬",
	"𮐯",
	"𮗚",
	"𮚏",
	"𮛡",
	"𮞚",
	"𮠆",
	"𮨾",
	"𮪈",
	"𮮠",
	"𰆉",
	"𰙘",
	"𰚉",
	"𰭆",
	"𰰥",
	"𰸨",
	"𰻶",
	"𱂟",
	"𱍊",
	"借",
	"偏",
	"剒",
	"匾",
	"厝",
	"唶",
	"媥",
	"庴",
	"徣",
	"徧",
	"惜",
	"惼",
	"措",
	"揙",
	"撒",
	"斒",
	"斮",
	"棤",
	"楄",
	"橵",
	"潵",
	"焟",
	"煸",
	"牑",
	"犏",
	"猎",
	"猵",
	"甂",
	"瘄",
	"皵",
	"矠",
	"碏",
	"碥",
	"稓",
	"稨",
	"篇",
	"糄",
	"糤",
	"編",
	"繖",
	"编",
	"翩",
	"耤",
	"腊",
	"艑",
	"萹",
	"蜡",
	"蝙",
	"褊",
	"諎",
	"諞",
	"谝",
	"趞",
	"踖",
	"蹁",
	"逪",
	"遍",
	"醋",
	"錯",
	"鍽",
	"鏾",
	"错",
	"霰",
	"饊",
	"馓",
	"騗",
	"騙",
	"骗",
	"鯿",
	"鳊",
	"鵲",
	"鶣",
	"鹊",
	"齰",
	"噴",
	"幩",
	"憤",
	"濆",
	"㓲",
	"㛭",
	"㝜",
	"㞈",
	"㟙",
	"㲢",
	"㳻",
	"㴜",
	"㻞",
	"㼐",
	"㾫",
	"䃟",
	"䄍",
	"䇎",
	"䉈",
	"䐔",
	"䜺",
	"䡢",
	"䧿",
	"䭏",
	"䱜",
	"𠋅",
	"𠎭",
	"𠒮",
	"𠝖",
	"𠞫",
	"𠪂",
	"𠪣",
	"𠷨",
	"𠾎",
	"𡎚",
	"𡺂",
	"𢃟",
	"𢄻",
	"𢉞",
	"𢊰",
	"𢐃",
	"𢒻",
	"𢧉",
	"𢩚",
	"𢩟",
	"𢳎",
	"𣈏",
	"𣊣",
	"𣊣",
	"𣋄",
	"𣝜",
	"𣩀",
	"𣸎",
	"𤦘",
	"𤩀",
	"𤬊",
	"𤰇",
	"𤺇",
	"𤿸",
	"𥂪",
	"𥋌",
	"𥚹",
	"𥡘",
	"𥣝",
	"𥺮",
	"𦁎",
	"𦁬",
	"𦑮",
	"𦖥",
	"𦝙",
	"𦠐",
	"𦳋",
	"𦺻",
	"𦽃",
	"𧃫",
	"𧛊",
	"𧝠",
	"𧡤",
	"𧭪",
	"𧲒",
	"𧹨",
	"𧽾",
	"𨅖",
	"𨅢",
	"𨇇",
	"𨏘",
	"𨖠",
	"𨛳",
	"𨜥",
	"𨯆",
	"𨲜",
	"𩊿",
	"𩜅",
	"𩞑",
	"𩤈",
	"𩩯",
	"𩪫",
	"𩭡",
	"𩴄",
	"𩼫",
	"𩽫",
	"𪉱",
	"𪏈",
	"𪏗",
	"𪓎",
	"𪖯",
	"𪝌",
	"𪣤",
	"𪮫",
	"𪯗",
	"𪯝",
	"𪴮",
	"𫀥",
	"𫂜",
	"𫎯",
	"𫔌",
	"𫕆",
	"𫕌",
	"𫗸",
	"𫜬",
	"𫧨",
	"𫨘",
	"𫯉",
	"𬓒",
	"𬟀",
	"𬡪",
	"𬡫",
	"𬣾",
	"𬦙",
	"𬩂",
	"𬩢",
	"𬸜",
	"𬸸",
	"𭃴",
	"𭙯",
	"𭜁",
	"𭠌",
	"𭣚",
	"𭨂",
	"𭨿",
	"𭯜",
	"𭶳",
	"𮁅",
	"𮌼",
	"𮝖",
	"𮣢",
	"𮬿",
	"𮯠",
	"𰀙",
	"𰃩",
	"𰓽",
	"𰤝",
	"𰬷",
	"𰯼",
	"𰱏",
	"𱀗",
	"𱅝",
	"𱇷",
	"𱋃",
	"備",
	"犕",
	"簎",
	"籍",
	"糒",
	"藉",
	"藊",
	"鞴",
	"韛",
	"䎰",
	"䣢",
	"䥄",
	"𠺦",
	"𡓠",
	"𡩤",
	"𡽞",
	"𢊑",
	"𢴂",
	"𣛵",
	"𣯗",
	"𤁏",
	"𤖐",
	"𤸶",
	"𤻶",
	"𥕉",
	"𥕒",
	"𥧶",
	"𥳯",
	"𦄩",
	"𦽟",
	"𨆩",
	"𨆮",
	"𨝨",
	"𨞒",
	"𩝳",
	"𪝹",
	"𪺦",
	"𫖔",
	"𫠀",
	"𫣪",
	"𫣱",
	"𫤑",
	"𫬒",
	"𬄈",
	"𬞤",
	"𭊸",
	"𭞒",
	"𭢝",
	"𭢬",
	"𭧉",
	"𭬄",
	"𭲢",
	"𭵥",
	"𮂝",
	"𮇴",
	"𮉷",
	"𮑭",
	"𮒖",
	"𮢫",
	"𮮀",
	"𰄌",
	"𰜻",
	"𰪟",
	"𰪢",
	"𰱳",
	"𰽉",
	"憊",
	"躤",
	"㷶",
	"𡀠",
	"𤅔",
	"𤏛",
	"𨈁",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"监": [
	"尴",
	"槛",
	"滥",
	"篮",
	"蓝",
	"褴",
	"㨫",
	"䍀",
	"𩴌",
	"𪟎",
	"𫞨",
	"𫣉",
	"𫱕",
	"𫶊",
	"𫷌",
	"𬊶",
	"𬖮",
	"𬥾",
	"𬸡",
	"𰈓",
	"𰊑",
	"𰚪",
	"𰧔",
	"𰯂",
	"𰺗",
	"𰼏",
	"𰾫",
	"𱆅",
	"𣞎",
	"𬞫"
],
	"凷": [
	"屆",
	"𠚛",
	"𠚛",
	"𠚛",
	"𧆣",
	"𧇏",
	"𡒽",
	"𡒽",
	"𡒽",
	"𨵠"
],
	"吊": [
	"屌",
	"銱",
	"铞",
	"𠜏",
	"𠲢",
	"𠶇",
	"𡲻",
	"𢂋",
	"𢣬",
	"𢬚",
	"𢬢",
	"𣃫",
	"𣑐",
	"𥓟",
	"𥙙",
	"𥞡",
	"𦛉",
	"𦻋",
	"𨀽",
	"𨵾",
	"𪥳",
	"𪸧",
	"𫟘",
	"𬗏",
	"𬘣",
	"𬰭",
	"𭘣",
	"𮏕",
	"𮧯",
	"𰀌",
	"𰁻",
	"𡯶",
	"𭘮",
	"𮘪"
],
	"彳": [
	"屐",
	"屜",
	"屦",
	"屧",
	"屨",
	"屩",
	"幑",
	"彴",
	"彵",
	"彶",
	"彷",
	"彸",
	"役",
	"彺",
	"彻",
	"彼",
	"彽",
	"彾",
	"彿",
	"往",
	"征",
	"徂",
	"徃",
	"径",
	"待",
	"徆",
	"徇",
	"很",
	"徉",
	"徊",
	"律",
	"徍",
	"徎",
	"徏",
	"徐",
	"徑",
	"徒",
	"従",
	"徔",
	"徕",
	"徖",
	"得",
	"徘",
	"徙",
	"徚",
	"徛",
	"徜",
	"徝",
	"徟",
	"徠",
	"御",
	"徢",
	"徣",
	"徤",
	"徥",
	"徦",
	"徧",
	"徨",
	"復",
	"循",
	"徫",
	"徬",
	"徭",
	"微",
	"徯",
	"徰",
	"徱",
	"徲",
	"徴",
	"徵",
	"徶",
	"德",
	"徸",
	"徹",
	"徺",
	"徻",
	"徼",
	"徽",
	"徾",
	"徿",
	"忀",
	"忁",
	"忂",
	"潃",
	"行",
	"鰴",
	"黴",
	"鿈",
	"鿉",
	"㣣",
	"徚",
	"衠",
	"㞛",
	"㣔",
	"㣕",
	"㣖",
	"㣗",
	"㣘",
	"㣙",
	"㣚",
	"㣛",
	"㣜",
	"㣝",
	"㣞",
	"㣟",
	"㣠",
	"㣡",
	"㣢",
	"㣣",
	"㣤",
	"㣦",
	"㣧",
	"㣨",
	"㣩",
	"㣪",
	"㣫",
	"㣬",
	"㣭",
	"㣮",
	"㣯",
	"㣰",
	"㣱",
	"㣳",
	"㣴",
	"㣵",
	"㣶",
	"㣷",
	"㣸",
	"㣹",
	"𠕮",
	"𠝨",
	"𠞾",
	"𠤇",
	"𡀏",
	"𡋩",
	"𡕴",
	"𡱣",
	"𡱱",
	"𡱹",
	"𡱺",
	"𡲁",
	"𡲏",
	"𡲕",
	"𡲛",
	"𡲟",
	"𡲲",
	"𡲾",
	"𡳌",
	"𡳐",
	"𡳸",
	"𡽪",
	"𢒼",
	"𢒽",
	"𢒿",
	"𢓀",
	"𢓁",
	"𢓂",
	"𢓃",
	"𢓄",
	"𢓅",
	"𢓆",
	"𢓇",
	"𢓈",
	"𢓉",
	"𢓊",
	"𢓋",
	"𢓌",
	"𢓍",
	"𢓎",
	"𢓏",
	"𢓐",
	"𢓑",
	"𢓒",
	"𢓓",
	"𢓔",
	"𢓕",
	"𢓖",
	"𢓗",
	"𢓘",
	"𢓙",
	"𢓚",
	"𢓛",
	"𢓜",
	"𢓝",
	"𢓞",
	"𢓟",
	"𢓠",
	"𢓡",
	"𢓢",
	"𢓣",
	"𢓤",
	"𢓥",
	"𢓦",
	"𢓧",
	"𢓨",
	"𢓪",
	"𢓫",
	"𢓬",
	"𢓮",
	"𢓯",
	"𢓰",
	"𢓱",
	"𢓲",
	"𢓳",
	"𢓴",
	"𢓵",
	"𢓶",
	"𢓷",
	"𢓸",
	"𢓹",
	"𢓺",
	"𢓻",
	"𢓼",
	"𢓽",
	"𢓾",
	"𢓿",
	"𢔁",
	"𢔂",
	"𢔃",
	"𢔄",
	"𢔅",
	"𢔆",
	"𢔇",
	"𢔈",
	"𢔉",
	"𢔊",
	"𢔋",
	"𢔌",
	"𢔎",
	"𢔏",
	"𢔑",
	"𢔒",
	"𢔔",
	"𢔕",
	"𢔗",
	"𢔘",
	"𢔙",
	"𢔚",
	"𢔛",
	"𢔜",
	"𢔝",
	"𢔞",
	"𢔟",
	"𢔠",
	"𢔡",
	"𢔣",
	"𢔤",
	"𢔥",
	"𢔦",
	"𢔧",
	"𢔨",
	"𢔩",
	"𢔪",
	"𢔫",
	"𢔭",
	"𢔯",
	"𢔰",
	"𢔱",
	"𢔲",
	"𢔴",
	"𢔶",
	"𢔷",
	"𢔹",
	"𢔺",
	"𢔻",
	"𢔼",
	"𢔽",
	"𢔾",
	"𢔿",
	"𢕀",
	"𢕂",
	"𢕃",
	"𢕄",
	"𢕆",
	"𢕇",
	"𢕈",
	"𢕉",
	"𢕌",
	"𢕍",
	"𢕎",
	"𢕏",
	"𢕐",
	"𢕑",
	"𢕒",
	"𢕔",
	"𢕕",
	"𢕖",
	"𢕗",
	"𢕘",
	"𢕙",
	"𢕚",
	"𢕛",
	"𢕜",
	"𢕝",
	"𢕞",
	"𢕟",
	"𢕠",
	"𢕡",
	"𢕢",
	"𢕣",
	"𢕤",
	"𢕦",
	"𢕧",
	"𢕨",
	"𢕩",
	"𢕪",
	"𢕫",
	"𢕬",
	"𢕭",
	"𢕮",
	"𢕯",
	"𢕰",
	"𢕱",
	"𢕲",
	"𢕳",
	"𢕴",
	"𢕶",
	"𢕷",
	"𢕸",
	"𢕹",
	"𢕺",
	"𢕻",
	"𢕼",
	"𢕽",
	"𢕾",
	"𢕿",
	"𢖁",
	"𢖂",
	"𢖃",
	"𢖄",
	"𢖆",
	"𢖇",
	"𢖈",
	"𢖉",
	"𢖊",
	"𢖌",
	"𢖎",
	"𢖏",
	"𢖐",
	"𢖑",
	"𢖒",
	"𢖓",
	"𢖔",
	"𢖘",
	"𢖙",
	"𢖚",
	"𢖛",
	"𢖜",
	"𢖝",
	"𢖞",
	"𢖟",
	"𢖠",
	"𢖢",
	"𢖣",
	"𢖤",
	"𢖦",
	"𢖧",
	"𢚐",
	"𢝐",
	"𢝱",
	"𢡹",
	"𢲈",
	"𣈧",
	"𣰓",
	"𣶹",
	"𤁚",
	"𤎇",
	"𤦷",
	"𤺇",
	"𥅇",
	"𥉎",
	"𥟲",
	"𥧽",
	"𥨝",
	"𥨡",
	"𥯁",
	"𥷉",
	"𥷲",
	"𦂵",
	"𦑸",
	"𦖴",
	"𦱿",
	"𦵌",
	"𦹟",
	"𧠃",
	"𧢤",
	"𧲓",
	"𧾘",
	"𨇕",
	"𨑠",
	"𨘳",
	"𨝔",
	"𨤅",
	"𨤅",
	"𨪯",
	"𨼕",
	"𩄦",
	"𩝶",
	"𪎓",
	"𪨗",
	"𪪖",
	"𪫋",
	"𪫌",
	"𪫍",
	"𪫎",
	"𪫏",
	"𪫐",
	"𪫑",
	"𪫒",
	"𪫔",
	"𪫕",
	"𪫖",
	"𪫘",
	"𪫙",
	"𪫛",
	"𪫜",
	"𫈙",
	"𫉪",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫟘",
	"𫟙",
	"𫳩",
	"𫵩",
	"𫹋",
	"𫹌",
	"𫹍",
	"𫹎",
	"𫹏",
	"𫹐",
	"𫹑",
	"𫹒",
	"𫹓",
	"𫹔",
	"𫹕",
	"𫹖",
	"𫹗",
	"𫹘",
	"𫹙",
	"𫹚",
	"𫹛",
	"𫹜",
	"𫹝",
	"𫹞",
	"𫹟",
	"𫹠",
	"𫹡",
	"𫹢",
	"𫹣",
	"𫹤",
	"𫹥",
	"𫹧",
	"𫹨",
	"𫹩",
	"𫹪",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬣀",
	"𬨀",
	"𬷘",
	"𭄤",
	"𭗒",
	"𭗓",
	"𭛜",
	"𭛝",
	"𭛞",
	"𭛟",
	"𭛠",
	"𭛡",
	"𭛢",
	"𭛣",
	"𭛤",
	"𭛥",
	"𭛦",
	"𭛧",
	"𭛨",
	"𭛩",
	"𭛪",
	"𭛫",
	"𭛬",
	"𭛭",
	"𭛮",
	"𭛯",
	"𭛰",
	"𭛱",
	"𭛲",
	"𭛳",
	"𭛴",
	"𭛵",
	"𭛶",
	"𭛷",
	"𭛹",
	"𭛺",
	"𭛻",
	"𭛼",
	"𭛽",
	"𭛾",
	"𭛿",
	"𭜀",
	"𭜁",
	"𭜂",
	"𭜃",
	"𭜄",
	"𭜆",
	"𭜇",
	"𭜈",
	"𭜉",
	"𭜊",
	"𭲤",
	"𭶜",
	"𭹊",
	"𮄘",
	"𮕣",
	"𮜕",
	"𰐬",
	"𰐭",
	"𰐮",
	"𰐯",
	"𰐰",
	"𰐱",
	"𰐲",
	"𰐳",
	"𰐴",
	"𰐵",
	"𰐶",
	"𰐷",
	"𰐸",
	"𰐹",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯",
	"𰶮",
	"𱈑",
	"偫",
	"勶",
	"哘",
	"嘚",
	"嘥",
	"垳",
	"垼",
	"屣",
	"履",
	"崻",
	"嵂",
	"嶶",
	"惩",
	"憄",
	"懲",
	"暀",
	"桁",
	"洐",
	"漇",
	"澓",
	"瀓",
	"烆",
	"珩",
	"癁",
	"癓",
	"癥",
	"矀",
	"禦",
	"筕",
	"箻",
	"篽",
	"簁",
	"絎",
	"縦",
	"縰",
	"绗",
	"胻",
	"荇",
	"葎",
	"蒣",
	"蓗",
	"蓰",
	"蓹",
	"蕧",
	"薇",
	"藢",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"裄",
	"褷",
	"覆",
	"覹",
	"蹝",
	"銜",
	"霺",
	"鴴",
	"鵆",
	"鸻",
	"鿦",
	"懲",
	"㜫",
	"㞜",
	"㠅",
	"㠞",
	"㤚",
	"㵌",
	"㵟",
	"㿅",
	"䀪",
	"䉠",
	"䓈",
	"䓚",
	"䓳",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䚘",
	"䟰",
	"䡓",
	"䥏",
	"䥩",
	"䨱",
	"䯒",
	"䰢",
	"𠉫",
	"𠒣",
	"𠖊",
	"𠖢",
	"𠗤",
	"𠣾",
	"𠥌",
	"𠪍",
	"𠶎",
	"𠷈",
	"𠻀",
	"𠾑",
	"𡐙",
	"𡐣",
	"𡑉",
	"𡤇",
	"𡫠",
	"𡭑",
	"𡮌",
	"𡲰",
	"𢇌",
	"𢉟",
	"𢊚",
	"𢒩",
	"𢒲",
	"𢔐",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕊",
	"𢕋",
	"𢕵",
	"𢖀",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢙡",
	"𢛛",
	"𢜢",
	"𢝩",
	"𢟎",
	"𢫱",
	"𢯏",
	"𢯰",
	"𢱜",
	"𢲛",
	"𢳜",
	"𢷸",
	"𣆯",
	"𣇭",
	"𣉹",
	"𣊗",
	"𣌎",
	"𣒃",
	"𣔓",
	"𣔥",
	"𣕖",
	"𣘊",
	"𣘩",
	"𣘱",
	"𣙝",
	"𣛝",
	"𣤳",
	"𣨖",
	"𣯪",
	"𣰒",
	"𣶂",
	"𣷭",
	"𣹕",
	"𣺺",
	"𣻄",
	"𤀵",
	"𤁲",
	"𤈧",
	"𤋵",
	"𤑈",
	"𤚟",
	"𤥞",
	"𤲵",
	"𤶣",
	"𤷮",
	"𤸭",
	"𤹬",
	"𥂃",
	"𥆛",
	"𥆜",
	"𥊂",
	"𥊤",
	"𥋪",
	"𥌩",
	"𥓳",
	"𥕣",
	"𥛨",
	"𥞧",
	"𥨍",
	"𥨑",
	"𥯂",
	"𥯼",
	"𥰦",
	"𥱰",
	"𥳇",
	"𦂻",
	"𦃀",
	"𦅑",
	"𦆓",
	"𦋕",
	"𦗸",
	"𦘇",
	"𦞒",
	"𦡒",
	"𦨵",
	"𦪂",
	"𦲵",
	"𦹼",
	"𦻀",
	"𧃸",
	"𧊔",
	"𧊽",
	"𧍶",
	"𧒰",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧝩",
	"𧢒",
	"𧢓",
	"𧢡",
	"𧩺",
	"𧱕",
	"𧱷",
	"𧶱",
	"𧸮",
	"𧻥",
	"𨃉",
	"𨃝",
	"𨇂",
	"𨇊",
	"𨟃",
	"𨣟",
	"𨦯",
	"𨨨",
	"𨱖",
	"𨴠",
	"𨷋",
	"𨷣",
	"𨿒",
	"𩂹",
	"𩌦",
	"𩎶",
	"𩏃",
	"𩕂",
	"𩙃",
	"𩙉",
	"𩜔",
	"𩭔",
	"𩭬",
	"𩴰",
	"𩷍",
	"𩸵",
	"𩻥",
	"𩼌",
	"𩽚",
	"𪁛",
	"𪃝",
	"𪑯",
	"𪢝",
	"𪨳",
	"𪩵",
	"𪫓",
	"𪫗",
	"𪫚",
	"𪮦",
	"𪹘",
	"𪻃",
	"𪼊",
	"𪿂",
	"𫁧",
	"𫃮",
	"𫄳",
	"𫆎",
	"𫆧",
	"𫊏",
	"𫌭",
	"𫓍",
	"𫙚",
	"𫞋",
	"𫣓",
	"𫤎",
	"𫶛",
	"𫹦",
	"𬁊",
	"𬄧",
	"𬈫",
	"𬋂",
	"𬪳",
	"𬫑",
	"𬻯",
	"𭄂",
	"𭈕",
	"𭉂",
	"𭊷",
	"𭏢",
	"𭐈",
	"𭒧",
	"𭕞",
	"𭕫",
	"𭙠",
	"𭙷",
	"𭝁",
	"𭝖",
	"𭝮",
	"𭞁",
	"𭞃",
	"𭤷",
	"𭦶",
	"𭰵",
	"𭲆",
	"𭶓",
	"𭸬",
	"𭺉",
	"𭿉",
	"𮀖",
	"𮁴",
	"𮇼",
	"𮋹",
	"𮐓",
	"𮔹",
	"𮕏",
	"𮕢",
	"𮖵",
	"𮗊",
	"𮜀",
	"𮠧",
	"𮣚",
	"𮤵",
	"𮬑",
	"𮬷",
	"𰅎",
	"𰈘",
	"𰊯",
	"𰍶",
	"𰎆",
	"𰎾",
	"𰔹",
	"𰖿",
	"𰗴",
	"𰙃",
	"𰞘",
	"𰥦",
	"𰪺",
	"𰱖",
	"𰸪",
	"𱁋",
	"𱁡",
	"𱉷",
	"愆",
	"椼",
	"籞",
	"葕",
	"蘅",
	"蘌",
	"讆",
	"讏",
	"躗",
	"躛",
	"餰",
	"㗸",
	"㘅",
	"㦣",
	"䓷",
	"䕔",
	"䲗",
	"𡆚",
	"𡓎",
	"𡳷",
	"𢆈",
	"𢖓",
	"𢖨",
	"𢯼",
	"𢺁",
	"𣟉",
	"𣻚",
	"𣽣",
	"𤜂",
	"𤫄",
	"𥲋",
	"𥶽",
	"𥷱",
	"𦌫",
	"𦸇",
	"𧁬",
	"𧁮",
	"𧄇",
	"𧄏",
	"𧍢",
	"𧎘",
	"𧕡",
	"𧠅",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨇙",
	"𨍿",
	"𨯣",
	"𩇐",
	"𩜾",
	"𪨜",
	"𫂬",
	"𫲛",
	"𫶣",
	"𬋛",
	"𬣔",
	"𬳆",
	"𭌆",
	"𭗫",
	"𭗯",
	"𭳱",
	"𭵗",
	"𭺎",
	"𮆧",
	"𮩄",
	"𮬣",
	"𰗿"
],
	"雨": [
	"屚",
	"蘎",
	"雩",
	"雪",
	"雫",
	"雬",
	"雭",
	"雮",
	"雯",
	"雰",
	"雱",
	"雲",
	"雳",
	"雴",
	"雵",
	"零",
	"雷",
	"雸",
	"雹",
	"雺",
	"雼",
	"雽",
	"雾",
	"雿",
	"需",
	"霁",
	"霂",
	"霃",
	"霄",
	"霅",
	"霆",
	"震",
	"霈",
	"霉",
	"霊",
	"霋",
	"霌",
	"霍",
	"霎",
	"霏",
	"霐",
	"霑",
	"霓",
	"霔",
	"霖",
	"霗",
	"霘",
	"霙",
	"霚",
	"霛",
	"霜",
	"霝",
	"霞",
	"霟",
	"霠",
	"霡",
	"霢",
	"霣",
	"霤",
	"霥",
	"霦",
	"霧",
	"霨",
	"霩",
	"霪",
	"霫",
	"霬",
	"霭",
	"霮",
	"霯",
	"霰",
	"霱",
	"露",
	"霳",
	"霵",
	"霶",
	"霷",
	"霸",
	"霹",
	"霺",
	"霻",
	"霽",
	"霾",
	"霿",
	"靀",
	"靁",
	"靂",
	"靃",
	"靄",
	"靇",
	"靊",
	"靋",
	"靌",
	"靍",
	"靎",
	"靏",
	"𨗒",
	"霣",
	"䨋",
	"䨌",
	"䨍",
	"䨎",
	"䨏",
	"䨐",
	"䨑",
	"䨒",
	"䨓",
	"䨔",
	"䨕",
	"䨖",
	"䨗",
	"䨘",
	"䨙",
	"䨚",
	"䨛",
	"䨜",
	"䨝",
	"䨞",
	"䨟",
	"䨠",
	"䨡",
	"䨢",
	"䨣",
	"䨤",
	"䨥",
	"䨦",
	"䨧",
	"䨨",
	"䨩",
	"䨪",
	"䨫",
	"䨬",
	"䨮",
	"䨯",
	"䨰",
	"䨱",
	"䨳",
	"䨴",
	"䨵",
	"䨶",
	"䨷",
	"䨸",
	"䨹",
	"䬠",
	"𠉴",
	"𠭍",
	"𠼇",
	"𡢵",
	"𡸹",
	"𢉀",
	"𢤓",
	"𢮳",
	"𢷛",
	"𢸲",
	"𣍾",
	"𣔯",
	"𣠄",
	"𣠌",
	"𣷌",
	"𣼻",
	"𣾙",
	"𣾡",
	"𣾱",
	"𣾲",
	"𣾳",
	"𤀍",
	"𤅒",
	"𤣋",
	"𤮷",
	"𤹶",
	"𥕟",
	"𥷻",
	"𥽛",
	"𥽯",
	"𦫄",
	"𦲸",
	"𧀾",
	"𧌙",
	"𧓑",
	"𧯗",
	"𨂎",
	"𨏨",
	"𨖝",
	"𨗒",
	"𨘍",
	"𨙤",
	"𨜄",
	"𨟘",
	"𨣬",
	"𨤀",
	"𨯊",
	"𨽕",
	"𩁶",
	"𩁷",
	"𩁸",
	"𩁹",
	"𩁺",
	"𩁻",
	"𩁼",
	"𩁽",
	"𩁾",
	"𩂀",
	"𩂁",
	"𩂂",
	"𩂃",
	"𩂄",
	"𩂅",
	"𩂆",
	"𩂈",
	"𩂉",
	"𩂊",
	"𩂋",
	"𩂌",
	"𩂍",
	"𩂎",
	"𩂏",
	"𩂐",
	"𩂑",
	"𩂒",
	"𩂓",
	"𩂔",
	"𩂕",
	"𩂖",
	"𩂗",
	"𩂘",
	"𩂙",
	"𩂚",
	"𩂛",
	"𩂜",
	"𩂝",
	"𩂞",
	"𩂟",
	"𩂠",
	"𩂡",
	"𩂢",
	"𩂣",
	"𩂤",
	"𩂥",
	"𩂦",
	"𩂧",
	"𩂨",
	"𩂩",
	"𩂪",
	"𩂫",
	"𩂭",
	"𩂮",
	"𩂯",
	"𩂰",
	"𩂱",
	"𩂲",
	"𩂳",
	"𩂴",
	"𩂵",
	"𩂶",
	"𩂷",
	"𩂸",
	"𩂹",
	"𩂺",
	"𩂻",
	"𩂼",
	"𩂽",
	"𩂿",
	"𩃀",
	"𩃁",
	"𩃂",
	"𩃃",
	"𩃄",
	"𩃆",
	"𩃇",
	"𩃈",
	"𩃉",
	"𩃊",
	"𩃋",
	"𩃍",
	"𩃎",
	"𩃐",
	"𩃑",
	"𩃒",
	"𩃔",
	"𩃕",
	"𩃖",
	"𩃗",
	"𩃚",
	"𩃛",
	"𩃜",
	"𩃝",
	"𩃞",
	"𩃟",
	"𩃡",
	"𩃣",
	"𩃤",
	"𩃥",
	"𩃦",
	"𩃧",
	"𩃨",
	"𩃩",
	"𩃪",
	"𩃫",
	"𩃬",
	"𩃭",
	"𩃮",
	"𩃯",
	"𩃰",
	"𩃱",
	"𩃳",
	"𩃴",
	"𩃵",
	"𩃹",
	"𩃺",
	"𩃻",
	"𩃼",
	"𩃽",
	"𩃾",
	"𩃿",
	"𩄀",
	"𩄁",
	"𩄂",
	"𩄃",
	"𩄄",
	"𩄅",
	"𩄆",
	"𩄇",
	"𩄈",
	"𩄉",
	"𩄊",
	"𩄋",
	"𩄌",
	"𩄍",
	"𩄎",
	"𩄏",
	"𩄐",
	"𩄑",
	"𩄒",
	"𩄓",
	"𩄔",
	"𩄕",
	"𩄖",
	"𩄗",
	"𩄘",
	"𩄙",
	"𩄚",
	"𩄛",
	"𩄜",
	"𩄝",
	"𩄞",
	"𩄟",
	"𩄠",
	"𩄡",
	"𩄢",
	"𩄣",
	"𩄤",
	"𩄥",
	"𩄦",
	"𩄧",
	"𩄨",
	"𩄩",
	"𩄪",
	"𩄫",
	"𩄬",
	"𩄭",
	"𩄮",
	"𩄰",
	"𩄱",
	"𩄲",
	"𩄳",
	"𩄴",
	"𩄵",
	"𩄶",
	"𩄷",
	"𩄸",
	"𩄹",
	"𩄺",
	"𩄻",
	"𩄼",
	"𩄽",
	"𩄾",
	"𩄿",
	"𩅀",
	"𩅁",
	"𩅂",
	"𩅃",
	"𩅄",
	"𩅅",
	"𩅆",
	"𩅇",
	"𩅈",
	"𩅉",
	"𩅊",
	"𩅋",
	"𩅌",
	"𩅍",
	"𩅏",
	"𩅐",
	"𩅑",
	"𩅒",
	"𩅓",
	"𩅔",
	"𩅕",
	"𩅖",
	"𩅗",
	"𩅘",
	"𩅙",
	"𩅚",
	"𩅛",
	"𩅜",
	"𩅟",
	"𩅠",
	"𩅡",
	"𩅢",
	"𩅤",
	"𩅥",
	"𩅦",
	"𩅧",
	"𩅨",
	"𩅩",
	"𩅪",
	"𩅫",
	"𩅬",
	"𩅭",
	"𩅮",
	"𩅯",
	"𩅰",
	"𩅱",
	"𩅲",
	"𩅳",
	"𩅴",
	"𩅵",
	"𩅶",
	"𩅸",
	"𩅹",
	"𩅺",
	"𩅻",
	"𩅼",
	"𩅽",
	"𩅿",
	"𩆀",
	"𩆁",
	"𩆂",
	"𩆃",
	"𩆄",
	"𩆅",
	"𩆆",
	"𩆇",
	"𩆈",
	"𩆉",
	"𩆋",
	"𩆌",
	"𩆍",
	"𩆎",
	"𩆏",
	"𩆐",
	"𩆑",
	"𩆓",
	"𩆔",
	"𩆗",
	"𩆘",
	"𩆙",
	"𩆝",
	"𩆠",
	"𩆡",
	"𩆢",
	"𩆣",
	"𩆤",
	"𩆥",
	"𩆧",
	"𩆨",
	"𩆩",
	"𩆪",
	"𩆫",
	"𩆬",
	"𩆭",
	"𩆮",
	"𩆯",
	"𩆰",
	"𩆱",
	"𩆲",
	"𩆳",
	"𩆴",
	"𩆵",
	"𩆶",
	"𩆷",
	"𩆸",
	"𩆹",
	"𩆺",
	"𩆽",
	"𩆾",
	"𩆿",
	"𩇀",
	"𩇁",
	"𩇂",
	"𩇅",
	"𩇇",
	"𩇈",
	"𩇉",
	"𩇊",
	"𩇋",
	"𩇌",
	"𩇌",
	"𩇌",
	"𩇍",
	"𩇏",
	"𩇐",
	"𩇑",
	"𩇒",
	"𩇓",
	"𩗿",
	"𩳧",
	"𪂕",
	"𪋉",
	"𪤙",
	"𪭃",
	"𪷋",
	"𫋃",
	"𫒧",
	"𫕝",
	"𫕞",
	"𫕟",
	"𫕠",
	"𫕡",
	"𫕢",
	"𫕤",
	"𫕥",
	"𫕦",
	"𫕧",
	"𫕨",
	"𫕩",
	"𫕪",
	"𫕫",
	"𫕬",
	"𫕭",
	"𫕮",
	"𫕯",
	"𫕰",
	"𫕱",
	"𫕲",
	"𫕳",
	"𫕴",
	"𫕵",
	"𫕶",
	"𫕷",
	"𫰺",
	"𬝷",
	"𬯸",
	"𬯹",
	"𬯺",
	"𬯻",
	"𬯼",
	"𬯽",
	"𬯾",
	"𬯿",
	"𬰀",
	"𬰁",
	"𬰂",
	"𬰃",
	"𬰄",
	"𬰅",
	"𬰆",
	"𬰇",
	"𬰈",
	"𬰊",
	"𬰋",
	"𬰌",
	"𬰍",
	"𬰏",
	"𬰐",
	"𬰒",
	"𬰓",
	"𬰔",
	"𬰕",
	"𬵗",
	"𭄆",
	"𭟘",
	"𭩗",
	"𭲬",
	"𮀽",
	"𮞛",
	"𮣀",
	"𮦅",
	"𮦇",
	"𮦈",
	"𮦉",
	"𮦊",
	"𮦋",
	"𮦌",
	"𮦍",
	"𮦎",
	"𮦐",
	"𮦑",
	"𮦒",
	"𮦓",
	"𮦔",
	"𮦕",
	"𮦖",
	"𮦗",
	"𮦘",
	"𮦙",
	"𮦚",
	"𮦛",
	"𮦜",
	"𮦝",
	"𮦠",
	"𮦡",
	"𮦢",
	"𮦣",
	"𮦤",
	"𮦥",
	"𮦦",
	"𮦧",
	"𮦨",
	"𮦩",
	"𮦪",
	"𮦫",
	"𮦭",
	"𮦮",
	"𮦴",
	"𮦵",
	"𮦶",
	"𮦷",
	"𮦹",
	"𮦺",
	"𮦼",
	"𮦽",
	"𮦾",
	"𮦿",
	"𮧂",
	"𮬙",
	"𰝰",
	"𰴒",
	"𱁑",
	"𱁒",
	"𱁓",
	"𱁔",
	"𱁙",
	"𱁚",
	"𱁞",
	"𱁢",
	"𱁦",
	"𱁩",
	"𱁪",
	"𱁫",
	"儒",
	"嚅",
	"嚯",
	"墵",
	"壖",
	"壩",
	"嫮",
	"嬬",
	"孀",
	"孁",
	"孺",
	"嶀",
	"嶿",
	"懦",
	"摴",
	"擂",
	"擩",
	"攉",
	"曇",
	"曘",
	"曤",
	"樗",
	"樰",
	"橒",
	"檑",
	"檽",
	"櫺",
	"欛",
	"漏",
	"澐",
	"澪",
	"濡",
	"瀖",
	"瀮",
	"灀",
	"灞",
	"燯",
	"燸",
	"獳",
	"瓀",
	"瘺",
	"癗",
	"癨",
	"皬",
	"矐",
	"礌",
	"礝",
	"礭",
	"礵",
	"穤",
	"籗",
	"籱",
	"糯",
	"繧",
	"繻",
	"羺",
	"膤",
	"臑",
	"臛",
	"艝",
	"蕓",
	"蕶",
	"蕾",
	"薷",
	"藿",
	"蘦",
	"虂",
	"蠕",
	"襦",
	"謣",
	"譳",
	"轌",
	"轜",
	"鄠",
	"酃",
	"醹",
	"醽",
	"鐳",
	"鑐",
	"镭",
	"隭",
	"霒",
	"霕",
	"霴",
	"霼",
	"靅",
	"靆",
	"靈",
	"靉",
	"靐",
	"靐",
	"靐",
	"顬",
	"颥",
	"驦",
	"骦",
	"鱈",
	"鱩",
	"鱬",
	"鳕",
	"鸖",
	"鸘",
	"鹴",
	"麢",
	"龗",
	"鿅",
	"鿨",
	"㘊",
	"㩕",
	"㪮",
	"㬡",
	"㯪",
	"㰌",
	"㱋",
	"㵡",
	"㵢",
	"㸌",
	"㹘",
	"㺢",
	"㻬",
	"㽌",
	"㽭",
	"䃻",
	"䇕",
	"䉙",
	"䌢",
	"䌮",
	"䍣",
	"䙥",
	"䞕",
	"䡼",
	"䢮",
	"䥤",
	"䨭",
	"䨲",
	"䨺",
	"䨺",
	"䨺",
	"䨻",
	"䨻",
	"䨻",
	"䨻",
	"䰑",
	"䰰",
	"䴇",
	"䴫",
	"𠎉",
	"𠎋",
	"𠎌",
	"𠏡",
	"𠐶",
	"𠞯",
	"𠟙",
	"𠟨",
	"𠟺",
	"𠠛",
	"𠠢",
	"𠠰",
	"𠣉",
	"𠧍",
	"𠻢",
	"𠽌",
	"𠿙",
	"𡀂",
	"𡀛",
	"𡃷",
	"𡄟",
	"𡅺",
	"𡏺",
	"𡐅",
	"𡓘",
	"𡠭",
	"𡢅",
	"𡢽",
	"𡤕",
	"𡤴",
	"𡾜",
	"𢐰",
	"𢤟",
	"𢥻",
	"𢵆",
	"𢶉",
	"𢸍",
	"𢹝",
	"𢹩",
	"𢺓",
	"𢺞",
	"𣀀",
	"𣊯",
	"𣌊",
	"𣛲",
	"𣠚",
	"𣰑",
	"𣿋",
	"𤁳",
	"𤂪",
	"𤃍",
	"𤃩",
	"𤄐",
	"𤅉",
	"𤅟",
	"𤅫",
	"𤍱",
	"𤐝",
	"𤖜",
	"𤖥",
	"𤜅",
	"𤢗",
	"𤣅",
	"𤣍",
	"𤨹",
	"𤫊",
	"𤫑",
	"𤫢",
	"𤫦",
	"𤮚",
	"𤮮",
	"𤮸",
	"𤳟",
	"𤴑",
	"𤴤",
	"𤻪",
	"𤾨",
	"𤾻",
	"𥀫",
	"𥀭",
	"𥀸",
	"𥋞",
	"𥋸",
	"𥌎",
	"𥌼",
	"𥍕",
	"𥎘",
	"𥐎",
	"𥖅",
	"𥖟",
	"𥜗",
	"𥜧",
	"𥢚",
	"𥢴",
	"𥤃",
	"𥩉",
	"𥵉",
	"𥸐",
	"𥼸",
	"𥽥",
	"𥽮",
	"𦅙",
	"𦆙",
	"𦈡",
	"𦉏",
	"𦉢",
	"𦉣",
	"𦒧",
	"𦗫",
	"𦡕",
	"𦪩",
	"𦫃",
	"𦸢",
	"𦻱",
	"𧄁",
	"𧄨",
	"𧅑",
	"𧆑",
	"𧒜",
	"𧒽",
	"𧓴",
	"𧕅",
	"𧕖",
	"𧜾",
	"𧢥",
	"𧫞",
	"𧬞",
	"𧲙",
	"𧾮",
	"𨄋",
	"𨆖",
	"𨆢",
	"𨎿",
	"𨖛",
	"𨖜",
	"𨗠",
	"𨗺",
	"𨘾",
	"𨙉",
	"𨙝",
	"𨝽",
	"𨞖",
	"𨟓",
	"𨟮",
	"𨣖",
	"𨣙",
	"𨫒",
	"𨬆",
	"𨭭",
	"𨯂",
	"𨯟",
	"𨯻",
	"𨱐",
	"𨷏",
	"𨷘",
	"𨷰",
	"𩁎",
	"𩁦",
	"𩂾",
	"𩃏",
	"𩃙",
	"𩃠",
	"𩃷",
	"𩃸",
	"𩄯",
	"𩅝",
	"𩅞",
	"𩅣",
	"𩅾",
	"𩆊",
	"𩆒",
	"𩆕",
	"𩆖",
	"𩆚",
	"𩆜",
	"𩆞",
	"𩆟",
	"𩆦",
	"𩆻",
	"𩆼",
	"𩇃",
	"𩇄",
	"𩇆",
	"𩇎",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩇔",
	"𩍢",
	"𩍥",
	"𩑆",
	"𩖊",
	"𩟃",
	"𩟯",
	"𩧏",
	"𩪥",
	"𩪰",
	"𩰂",
	"𩱶",
	"𩴶",
	"𩵀",
	"𩵁",
	"𩵂",
	"𩽷",
	"𪄮",
	"𪆚",
	"𪆼",
	"𪈑",
	"𪈝",
	"𪋪",
	"𪋯",
	"𪋳",
	"𪋶",
	"𪎱",
	"𪒝",
	"𪛈",
	"𪝷",
	"𪝺",
	"𪞮",
	"𪞵",
	"𪤠",
	"𪤰",
	"𪦦",
	"𪪲",
	"𪮪",
	"𪳬",
	"𪴐",
	"𪴖",
	"𪴜",
	"𪴟",
	"𪴠",
	"𪷳",
	"𪸀",
	"𪼗",
	"𪼬",
	"𫂪",
	"𫃽",
	"𫉗",
	"𫏧",
	"𫑄",
	"𫑪",
	"𫔓",
	"𫕣",
	"𫗜",
	"𫝞",
	"𫟀",
	"𫣼",
	"𫩍",
	"𫬝",
	"𫭁",
	"𫱭",
	"𫲚",
	"𫴤",
	"𫶘",
	"𫻝",
	"𬈳",
	"𬉈",
	"𬉮",
	"𬋣",
	"𬎅",
	"𬎌",
	"𬘐",
	"𬝹",
	"𬠬",
	"𬧞",
	"𬧾",
	"𬰉",
	"𬰎",
	"𬰑",
	"𬰖",
	"𬰨",
	"𬶻",
	"𬸰",
	"𬹫",
	"𭅀",
	"𭊤",
	"𭍆",
	"𭒢",
	"𭗑",
	"𭟙",
	"𭩒",
	"𭬵",
	"𭮥",
	"𭶀",
	"𭺑",
	"𮁆",
	"𮋔",
	"𮌻",
	"𮔻",
	"𮘿",
	"𮜩",
	"𮡣",
	"𮥡",
	"𮦞",
	"𮦟",
	"𮦯",
	"𮦰",
	"𮦱",
	"𮦳",
	"𮦸",
	"𮦻",
	"𮧀",
	"𮫓",
	"𰀞",
	"𰄈",
	"𰊴",
	"𰒅",
	"𰒡",
	"𰖣",
	"𰜾",
	"𰝃",
	"𰝬",
	"𰣞",
	"𰶀",
	"𰶌",
	"𰸀",
	"𰼂",
	"𰿂",
	"𱀸",
	"𱁗",
	"𱁣",
	"𱁤",
	"𱁥",
	"𱁬",
	"𱁬",
	"𱁬",
	"𱆢",
	"𱇉",
	"𱈗",
	"𱊪",
	"壜",
	"欞",
	"爧",
	"罎",
	"㦭",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡃽",
	"𡿡",
	"𢌔",
	"𢺰",
	"𣌟",
	"𤃅",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮦",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤜",
	"𥤞",
	"𥩔",
	"𥾂",
	"𦉡",
	"𦫊",
	"𧃨",
	"𧅘",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨽲",
	"𩑊",
	"𩟽",
	"𩪺",
	"𪈯",
	"𪋺",
	"𪓂",
	"𪝸",
	"𪩿",
	"𪴘",
	"𫊁",
	"𭗮",
	"𭼴",
	"𮄠",
	"𮒯",
	"𰶰"
],
	"復": [
	"履",
	"澓",
	"癁",
	"蕧",
	"覆",
	"㠅",
	"䨱",
	"𠣾",
	"𡐣",
	"𡑉",
	"𥨍",
	"𥳇",
	"𫓍",
	"𭙷",
	"𭸬",
	"𮇼",
	"𮖵",
	"𮬑",
	"𰊯",
	"𡳷",
	"𢖓",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"寮": [
	"屪",
	"曢",
	"爎",
	"藔",
	"𠐟",
	"𠠙",
	"𡣲",
	"𢸘",
	"𤖡",
	"𤢸",
	"𥌢",
	"𥶣",
	"𧸴",
	"𨯈",
	"𨽒",
	"𩟩",
	"𪤮",
	"𪴔",
	"𪷷",
	"𬩪"
],
	"㞑": [
	"屬",
	"𤚌",
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𬎠",
	"𭀔",
	"𮫫"
],
	"贔": [
	"屭",
	"𠫍",
	"𤼟",
	"𧹈"
],
	"屮": [
	"屰",
	"辥",
	"弢",
	"𡴋",
	"嶲",
	"㞣",
	"𢊝",
	"𢟃",
	"𢟃",
	"𣂟",
	"𣂲",
	"𣹨",
	"𣺥",
	"𣺥",
	"𤉞",
	"𤔠",
	"𥄾",
	"𥼈",
	"𦆰",
	"𦆰",
	"𦠠",
	"𦬏",
	"𦱞",
	"𦱴",
	"𦸹",
	"𧈪",
	"𧗭",
	"𧫨",
	"𨍔",
	"𨘹",
	"𨛝",
	"𨝇",
	"𨞍",
	"𩎢",
	"𩤍",
	"𩤍",
	"𩴭",
	"𭃔",
	"𭗷",
	"𮡩",
	"孼",
	"朔",
	"櫱",
	"欮",
	"糱",
	"蠥",
	"逆",
	"㒞",
	"㔎",
	"㖾",
	"㡿",
	"㴊",
	"𠩋",
	"𠱘",
	"𠾌",
	"𡱞",
	"𡴘",
	"𣍮",
	"𤎬",
	"𥑺",
	"𥚘",
	"𥿬",
	"𦒂",
	"𦒟",
	"𦥭",
	"𦥾",
	"𧀼",
	"𧊜",
	"𧩯",
	"𧼳",
	"𨔢",
	"𩒕",
	"𩕻",
	"𩬸",
	"𪀝",
	"𪇷",
	"𪜏",
	"𪟄",
	"𫅦",
	"𫯷",
	"𫲕",
	"𬂘",
	"𬎫",
	"𭆯",
	"𮜧",
	"𰴲",
	"𰸷",
	"厥",
	"嗍",
	"塑",
	"愬",
	"搠",
	"槊",
	"溯",
	"瘚",
	"磀",
	"縌",
	"蒴",
	"蝷",
	"遡",
	"遻",
	"鎙",
	"闕",
	"阙",
	"㦍",
	"㮶",
	"㴑",
	"䣞",
	"𠊴",
	"𠟎",
	"𠸺",
	"𡍩",
	"𡏤",
	"𡑇",
	"𢌎",
	"𢍥",
	"𢯪",
	"𣔳",
	"𣖬",
	"𣶮",
	"𣺩",
	"𤗙",
	"𥉮",
	"𦃉",
	"𦃗",
	"𦗄",
	"𦞮",
	"𦠍",
	"𧪜",
	"𧫋",
	"𧼞",
	"𨂫",
	"𩺝",
	"𩻙",
	"𪄧",
	"𪇐",
	"𪠒",
	"𪲫",
	"𪹛",
	"𫏤",
	"𫏮",
	"𫒼",
	"𫔈",
	"𬂚",
	"𬂚",
	"𬂚",
	"𬶪",
	"𭞨",
	"𰈬",
	"𰊋",
	"𰎵",
	"𰎶",
	"𰒟",
	"𰘒",
	"𰬳",
	"𰱹",
	"𰵆",
	"𱈽",
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"灍",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡡕",
	"𢅅",
	"𢴺",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𥗮",
	"𦠑",
	"𦪘",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨇮",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𫞝",
	"𬘒",
	"𭏪",
	"𭏺",
	"𭬸",
	"𭳏",
	"𰯖",
	"𱊧"
],
	"风": [
	"岚",
	"枫",
	"沨",
	"疯",
	"砜",
	"讽",
	"飏",
	"飐",
	"飑",
	"飒",
	"飓",
	"飔",
	"飕",
	"飖",
	"飗",
	"飘",
	"飙",
	"飚",
	"㐽",
	"㚯",
	"𫗇",
	"𫗈",
	"𫗉",
	"𫗊",
	"𫗋",
	"𫠇",
	"𫠈",
	"𬜥",
	"𬰲",
	"𬱵",
	"𬱷",
	"𬱸",
	"𬱺",
	"𬱼",
	"𬱽",
	"𬱾",
	"𬱿",
	"𬲀",
	"𬲅",
	"𬲆",
	"𬳳",
	"𭪫",
	"𮨴",
	"𮨵",
	"𰃶",
	"𰒴",
	"𱃔",
	"𱃕",
	"𱃖",
	"𱃗",
	"𱃘",
	"𱃙",
	"𱃚",
	"𱃛",
	"𱃜",
	"𱃝",
	"𱃝",
	"𱃝",
	"𱃞",
	"𱃟",
	"𱃠"
],
	"厈": [
	"岸",
	"㟁",
	"𠰑",
	"𣳙",
	"𧦡",
	"𧻀",
	"𩿫",
	"𪣄",
	"𪴪",
	"堓",
	"婩",
	"硸",
	"錌",
	"䮗",
	"𠊀",
	"𠵚",
	"𢮹",
	"𤟉",
	"𨲊",
	"𩓤",
	"𩭢",
	"𪂢",
	"𪶐",
	"𫶂",
	"𬓀",
	"𬴁",
	"𭗧",
	"𭥈",
	"𭪤",
	"𰥮"
],
	"归": [
	"岿",
	"𫢔",
	"𰰮"
],
	"𠬤": [
	"峄",
	"怿",
	"择",
	"泽",
	"绎",
	"译",
	"释",
	"铎",
	"驿",
	"𤝢",
	"𩏽",
	"𪞝",
	"𪪴",
	"𪹀",
	"𫋷",
	"𬖘",
	"𬦫",
	"𬲳",
	"𭣧",
	"𰉣",
	"𰗛",
	"𰞇",
	"𰦰",
	"𰲵",
	"𰼅",
	"𱁳",
	"𱉟",
	"箨",
	"萚"
],
	"企": [
	"峜",
	"㖉",
	"𠐰",
	"𠐰",
	"𠐰",
	"𢬖",
	"𦕫",
	"𦮳",
	"𨀣",
	"𨕲",
	"𫿸",
	"𬆍",
	"𬷏",
	"𬽾",
	"𬾍",
	"𰂝",
	"𰌃",
	"𰸍",
	"𱀏"
],
	"邪": [
	"峫",
	"捓",
	"琊",
	"鋣",
	"铘",
	"㭨",
	"䓉",
	"𡌯",
	"𡜹",
	"𤕓",
	"𤞡",
	"𥦢",
	"𥭕",
	"𬾈",
	"𭜺"
],
	"犭": [
	"峱",
	"犯",
	"犰",
	"犱",
	"犲",
	"犳",
	"犴",
	"犵",
	"犷",
	"犸",
	"犹",
	"犺",
	"犻",
	"犼",
	"犽",
	"犾",
	"犿",
	"狁",
	"狂",
	"狃",
	"狄",
	"狅",
	"狆",
	"狇",
	"狈",
	"狉",
	"狋",
	"狌",
	"狍",
	"狎",
	"狏",
	"狐",
	"狑",
	"狒",
	"狓",
	"狔",
	"狕",
	"狖",
	"狗",
	"狘",
	"狙",
	"狚",
	"狛",
	"狜",
	"狝",
	"狞",
	"狟",
	"狠",
	"狡",
	"狢",
	"狣",
	"狤",
	"狥",
	"狦",
	"狧",
	"狨",
	"狩",
	"狪",
	"狫",
	"独",
	"狭",
	"狮",
	"狯",
	"狰",
	"狲",
	"狳",
	"狴",
	"狵",
	"狶",
	"狷",
	"狸",
	"狹",
	"狺",
	"狻",
	"狼",
	"狽",
	"狾",
	"狿",
	"猀",
	"猁",
	"猂",
	"猃",
	"猄",
	"猅",
	"猇",
	"猈",
	"猉",
	"猊",
	"猍",
	"猎",
	"猏",
	"猐",
	"猑",
	"猓",
	"猔",
	"猕",
	"猖",
	"猗",
	"猘",
	"猙",
	"猚",
	"猛",
	"猜",
	"猝",
	"猞",
	"猟",
	"猠",
	"猡",
	"猢",
	"猣",
	"猤",
	"猥",
	"猦",
	"猧",
	"猨",
	"猩",
	"猪",
	"猫",
	"猬",
	"猭",
	"猯",
	"猰",
	"猱",
	"猲",
	"猳",
	"猴",
	"猵",
	"猶",
	"猸",
	"猹",
	"猺",
	"猻",
	"猼",
	"猽",
	"猾",
	"猿",
	"獀",
	"獁",
	"獂",
	"獅",
	"獆",
	"獇",
	"獈",
	"獉",
	"獊",
	"獋",
	"獌",
	"獍",
	"獏",
	"獐",
	"獑",
	"獓",
	"獔",
	"獕",
	"獖",
	"獗",
	"獙",
	"獚",
	"獛",
	"獜",
	"獝",
	"獞",
	"獟",
	"獠",
	"獡",
	"獢",
	"獤",
	"獥",
	"獦",
	"獧",
	"獨",
	"獩",
	"獪",
	"獫",
	"獬",
	"獭",
	"獮",
	"獯",
	"獰",
	"獱",
	"獲",
	"獳",
	"獴",
	"獵",
	"獶",
	"獷",
	"獹",
	"獺",
	"獼",
	"獽",
	"獾",
	"獿",
	"玀",
	"玁",
	"玂",
	"玃",
	"𤠔",
	"獺",
	"猪",
	"㹝",
	"㹞",
	"㹟",
	"㹠",
	"㹡",
	"㹢",
	"㹣",
	"㹤",
	"㹥",
	"㹦",
	"㹧",
	"㹨",
	"㹩",
	"㹪",
	"㹫",
	"㹬",
	"㹭",
	"㹮",
	"㹯",
	"㹰",
	"㹱",
	"㹲",
	"㹳",
	"㹴",
	"㹵",
	"㹶",
	"㹸",
	"㹹",
	"㹺",
	"㹻",
	"㹼",
	"㹽",
	"㹾",
	"㹿",
	"㺀",
	"㺁",
	"㺂",
	"㺃",
	"㺄",
	"㺅",
	"㺆",
	"㺇",
	"㺈",
	"㺊",
	"㺋",
	"㺌",
	"㺍",
	"㺎",
	"㺏",
	"㺐",
	"㺑",
	"㺒",
	"㺔",
	"㺕",
	"㺖",
	"㺗",
	"㺘",
	"㺙",
	"㺚",
	"㺛",
	"㺜",
	"㺝",
	"㺞",
	"㺟",
	"㺠",
	"㺡",
	"㺢",
	"㺣",
	"㺤",
	"㺥",
	"㺦",
	"㺧",
	"𢇖",
	"𢔺",
	"𢢐",
	"𢦖",
	"𢼥",
	"𢼥",
	"𤜚",
	"𤜛",
	"𤜜",
	"𤜝",
	"𤜞",
	"𤜟",
	"𤜠",
	"𤜡",
	"𤜢",
	"𤜣",
	"𤜤",
	"𤜥",
	"𤜦",
	"𤜩",
	"𤜪",
	"𤜫",
	"𤜬",
	"𤜭",
	"𤜮",
	"𤜯",
	"𤜰",
	"𤜱",
	"𤜳",
	"𤜴",
	"𤜵",
	"𤜶",
	"𤜷",
	"𤜸",
	"𤜻",
	"𤜼",
	"𤜽",
	"𤜾",
	"𤜿",
	"𤝁",
	"𤝂",
	"𤝃",
	"𤝄",
	"𤝅",
	"𤝆",
	"𤝈",
	"𤝉",
	"𤝊",
	"𤝋",
	"𤝌",
	"𤝍",
	"𤝎",
	"𤝏",
	"𤝐",
	"𤝑",
	"𤝒",
	"𤝓",
	"𤝔",
	"𤝕",
	"𤝖",
	"𤝗",
	"𤝘",
	"𤝙",
	"𤝚",
	"𤝛",
	"𤝜",
	"𤝝",
	"𤝞",
	"𤝠",
	"𤝢",
	"𤝣",
	"𤝤",
	"𤝥",
	"𤝦",
	"𤝧",
	"𤝨",
	"𤝩",
	"𤝪",
	"𤝫",
	"𤝬",
	"𤝭",
	"𤝯",
	"𤝰",
	"𤝱",
	"𤝲",
	"𤝳",
	"𤝴",
	"𤝵",
	"𤝷",
	"𤝸",
	"𤝹",
	"𤝺",
	"𤝻",
	"𤝼",
	"𤝽",
	"𤝾",
	"𤝿",
	"𤞀",
	"𤞁",
	"𤞂",
	"𤞃",
	"𤞄",
	"𤞆",
	"𤞇",
	"𤞈",
	"𤞉",
	"𤞊",
	"𤞋",
	"𤞌",
	"𤞍",
	"𤞎",
	"𤞏",
	"𤞐",
	"𤞑",
	"𤞒",
	"𤞓",
	"𤞔",
	"𤞕",
	"𤞖",
	"𤞗",
	"𤞘",
	"𤞙",
	"𤞚",
	"𤞜",
	"𤞝",
	"𤞞",
	"𤞟",
	"𤞡",
	"𤞢",
	"𤞤",
	"𤞥",
	"𤞦",
	"𤞧",
	"𤞨",
	"𤞩",
	"𤞪",
	"𤞫",
	"𤞬",
	"𤞭",
	"𤞯",
	"𤞰",
	"𤞱",
	"𤞲",
	"𤞳",
	"𤞴",
	"𤞵",
	"𤞶",
	"𤞸",
	"𤞺",
	"𤞼",
	"𤞽",
	"𤟁",
	"𤟂",
	"𤟃",
	"𤟄",
	"𤟅",
	"𤟆",
	"𤟇",
	"𤟈",
	"𤟉",
	"𤟊",
	"𤟍",
	"𤟎",
	"𤟑",
	"𤟔",
	"𤟕",
	"𤟖",
	"𤟗",
	"𤟘",
	"𤟚",
	"𤟛",
	"𤟝",
	"𤟟",
	"𤟠",
	"𤟡",
	"𤟣",
	"𤟤",
	"𤟥",
	"𤟦",
	"𤟧",
	"𤟨",
	"𤟪",
	"𤟫",
	"𤟯",
	"𤟰",
	"𤟱",
	"𤟲",
	"𤟷",
	"𤟸",
	"𤟹",
	"𤟺",
	"𤟻",
	"𤟼",
	"𤟽",
	"𤟾",
	"𤟿",
	"𤠀",
	"𤠁",
	"𤠂",
	"𤠃",
	"𤠄",
	"𤠅",
	"𤠆",
	"𤠇",
	"𤠈",
	"𤠉",
	"𤠋",
	"𤠌",
	"𤠍",
	"𤠎",
	"𤠏",
	"𤠐",
	"𤠑",
	"𤠒",
	"𤠓",
	"𤠔",
	"𤠕",
	"𤠖",
	"𤠗",
	"𤠘",
	"𤠙",
	"𤠚",
	"𤠛",
	"𤠜",
	"𤠞",
	"𤠠",
	"𤠡",
	"𤠣",
	"𤠥",
	"𤠦",
	"𤠧",
	"𤠫",
	"𤠬",
	"𤠭",
	"𤠮",
	"𤠯",
	"𤠰",
	"𤠱",
	"𤠲",
	"𤠴",
	"𤠶",
	"𤠸",
	"𤠹",
	"𤠺",
	"𤠻",
	"𤠽",
	"𤠿",
	"𤡀",
	"𤡁",
	"𤡂",
	"𤡃",
	"𤡄",
	"𤡅",
	"𤡆",
	"𤡇",
	"𤡈",
	"𤡉",
	"𤡊",
	"𤡋",
	"𤡌",
	"𤡍",
	"𤡏",
	"𤡐",
	"𤡑",
	"𤡒",
	"𤡓",
	"𤡔",
	"𤡕",
	"𤡖",
	"𤡗",
	"𤡘",
	"𤡙",
	"𤡚",
	"𤡛",
	"𤡝",
	"𤡞",
	"𤡟",
	"𤡠",
	"𤡡",
	"𤡢",
	"𤡣",
	"𤡤",
	"𤡥",
	"𤡦",
	"𤡧",
	"𤡨",
	"𤡪",
	"𤡫",
	"𤡬",
	"𤡭",
	"𤡮",
	"𤡯",
	"𤡰",
	"𤡱",
	"𤡲",
	"𤡳",
	"𤡶",
	"𤡷",
	"𤡸",
	"𤡹",
	"𤡺",
	"𤡻",
	"𤡼",
	"𤢀",
	"𤢁",
	"𤢂",
	"𤢃",
	"𤢄",
	"𤢅",
	"𤢆",
	"𤢇",
	"𤢈",
	"𤢉",
	"𤢊",
	"𤢋",
	"𤢌",
	"𤢎",
	"𤢏",
	"𤢐",
	"𤢑",
	"𤢒",
	"𤢓",
	"𤢔",
	"𤢖",
	"𤢗",
	"𤢘",
	"𤢙",
	"𤢛",
	"𤢞",
	"𤢟",
	"𤢠",
	"𤢡",
	"𤢢",
	"𤢣",
	"𤢤",
	"𤢥",
	"𤢧",
	"𤢨",
	"𤢩",
	"𤢪",
	"𤢫",
	"𤢬",
	"𤢭",
	"𤢮",
	"𤢯",
	"𤢰",
	"𤢱",
	"𤢲",
	"𤢳",
	"𤢴",
	"𤢵",
	"𤢶",
	"𤢷",
	"𤢸",
	"𤢹",
	"𤢺",
	"𤢻",
	"𤢼",
	"𤢽",
	"𤢾",
	"𤢿",
	"𤣀",
	"𤣁",
	"𤣃",
	"𤣄",
	"𤣆",
	"𤣇",
	"𤣈",
	"𤣋",
	"𤣌",
	"𤣍",
	"𤣎",
	"𤣐",
	"𤣑",
	"𤣒",
	"𤣓",
	"𤣔",
	"𤣕",
	"𤣖",
	"𤣗",
	"𤣘",
	"𤣙",
	"𤣚",
	"𤣛",
	"𤣜",
	"𤣝",
	"𤣞",
	"𤣟",
	"𤣡",
	"𤣣",
	"𤣤",
	"𥃃",
	"𥒙",
	"𥨦",
	"𦍕",
	"𦛦",
	"𦲡",
	"𦽕",
	"𦿷",
	"𧃩",
	"𨖢",
	"𨛊",
	"𨭈",
	"𨴶",
	"𩄩",
	"𪚓",
	"𪺷",
	"𪺸",
	"𪺹",
	"𪺺",
	"𪺻",
	"𪺼",
	"𪺾",
	"𪺿",
	"𪻀",
	"𪻁",
	"𪻂",
	"𪻃",
	"𪻄",
	"𪻅",
	"𪻆",
	"𪻇",
	"𪻈",
	"𪻉",
	"𪻋",
	"𪻌",
	"𫉬",
	"𫞣",
	"𫞤",
	"𬌩",
	"𬌫",
	"𬌬",
	"𬌭",
	"𬌮",
	"𬌯",
	"𬌱",
	"𬌲",
	"𬌴",
	"𬌵",
	"𬌶",
	"𬌷",
	"𬌸",
	"𬌹",
	"𬌺",
	"𬌻",
	"𬌼",
	"𬌽",
	"𬌿",
	"𬍀",
	"𬍁",
	"𬍂",
	"𬍃",
	"𬍄",
	"𬍅",
	"𬍇",
	"𬮋",
	"𭶕",
	"𭷸",
	"𭷹",
	"𭷺",
	"𭷻",
	"𭷼",
	"𭷽",
	"𭷾",
	"𭸀",
	"𭸂",
	"𭸃",
	"𭸄",
	"𭸅",
	"𭸆",
	"𭸇",
	"𭸈",
	"𭸉",
	"𭸊",
	"𭸌",
	"𭸍",
	"𭸎",
	"𭸏",
	"𭸐",
	"𭸑",
	"𭸓",
	"𭸕",
	"𭸗",
	"𭸘",
	"𭸚",
	"𭸛",
	"𭸜",
	"𭸝",
	"𭸞",
	"𭸟",
	"𭸠",
	"𭸡",
	"𭸢",
	"𭸥",
	"𭸦",
	"𭸧",
	"𭸨",
	"𭸩",
	"𭸬",
	"𭸭",
	"𭸯",
	"𭸰",
	"𭸱",
	"𭸳",
	"𭸴",
	"𰠾",
	"𰠿",
	"𰡁",
	"𰡂",
	"𰡃",
	"𰡄",
	"𰡅",
	"𰡆",
	"𰡇",
	"𰡉",
	"𰡊",
	"𰡋",
	"𰡌",
	"𰡍",
	"𰡎",
	"𰡏",
	"𰡐",
	"𰡑",
	"𰡒",
	"𰡓",
	"𰡔",
	"𰡕",
	"𰡖",
	"𰡗",
	"𰡘",
	"𰡙",
	"𰡚",
	"𰡛",
	"𰡜",
	"𰡝",
	"𰡞",
	"𰡟",
	"𰡠",
	"𰡡",
	"𰡢",
	"𰡥",
	"𰡨",
	"𰡩",
	"𰡫",
	"𰡬",
	"俇",
	"唙",
	"悐",
	"梑",
	"橥",
	"漪",
	"潴",
	"狱",
	"獄",
	"荻",
	"莥",
	"获",
	"莸",
	"蕏",
	"蕕",
	"誑",
	"诳",
	"逖",
	"逛",
	"鵟",
	"㤮",
	"㾠",
	"䓄",
	"䔆",
	"䯼",
	"𠍐",
	"𠍧",
	"𠜓",
	"𠧀",
	"𠱍",
	"𡍭",
	"𢓯",
	"𢔷",
	"𢕙",
	"𢙹",
	"𢚯",
	"𢞪",
	"𢟆",
	"𢠃",
	"𢬺",
	"𢴘",
	"𢵝",
	"𣳜",
	"𣴥",
	"𤂲",
	"𤄀",
	"𤞿",
	"𤟋",
	"𤟳",
	"𤣊",
	"𤨦",
	"𤫏",
	"𤺐",
	"𤺸",
	"𥇃",
	"𥭦",
	"𥭳",
	"𥱉",
	"𥴕",
	"𥵍",
	"𦛡",
	"𦱄",
	"𦲥",
	"𦴭",
	"𦵧",
	"𦷈",
	"𦸒",
	"𦹤",
	"𦹫",
	"𦺛",
	"𦻨",
	"𧁿",
	"𧃶",
	"𧄵",
	"𧋵",
	"𧒇",
	"𧜹",
	"𧪴",
	"𧻺",
	"𧼃",
	"𨁨",
	"𨌃",
	"𨿗",
	"𩇥",
	"𩮞",
	"𩷎",
	"𩷗",
	"𩷬",
	"𪈌",
	"𪙈",
	"𪱂",
	"𪶆",
	"𪻊",
	"𫈃",
	"𫑁",
	"𫛖",
	"𫛭",
	"𫫜",
	"𫫯",
	"𫬕",
	"𫻆",
	"𫻞",
	"𫼺",
	"𫾢",
	"𬁑",
	"𬄞",
	"𬍆",
	"𬍉",
	"𬍌",
	"𬍍",
	"𬍎",
	"𬨯",
	"𬴭",
	"𬻨",
	"𭁘",
	"𭄣",
	"𭉭",
	"𭍢",
	"𭡫",
	"𭫅",
	"𭫆",
	"𭲉",
	"𭸒",
	"𭸤",
	"𭸲",
	"𭼛",
	"𮋷",
	"𮏛",
	"𮏜",
	"𮏶",
	"𮏺",
	"𮐑",
	"𮐫",
	"𮐴",
	"𮛹",
	"𮢺",
	"𮦦",
	"𮬎",
	"𮭞",
	"𮯏",
	"𰄖",
	"𰅒",
	"𰅠",
	"𰈋",
	"𰋡",
	"𰋫",
	"𰔥",
	"𰖌",
	"𰘙",
	"𰘼",
	"𰜻",
	"𰞕",
	"𰞖",
	"𰡣",
	"𰡤",
	"𰡪",
	"𰪋",
	"𰮩",
	"𰰰",
	"𰵁",
	"𱃀",
	"嶽",
	"鸑",
	"𡈭",
	"𡽺",
	"𧀀",
	"𩁓",
	"𬞅",
	"𬞷",
	"𬸚",
	"𭗢",
	"𭬃",
	"𰎫",
	"𪈡"
],
	"宏": [
	"峵",
	"浤",
	"硡",
	"竤",
	"綋",
	"翝",
	"鋐",
	"㙆",
	"𠴈",
	"𣍱",
	"𤈻",
	"𤥠",
	"𥏕",
	"𦕹",
	"𧡃",
	"𨌆",
	"𨴵",
	"𩓘",
	"𪰧",
	"𫟄",
	"𫢦",
	"𫧲",
	"𫭊",
	"𬭎",
	"𬷚",
	"𭚴",
	"𮙎",
	"𰑤"
],
	"坎": [
	"崁",
	"莰",
	"䤰",
	"𠥈",
	"𥦔",
	"𬁄"
],
	"沓": [
	"崉",
	"涾",
	"濌",
	"誻",
	"踏",
	"錔",
	"鞜",
	"㛥",
	"㧺",
	"㭼",
	"㹺",
	"䂿",
	"䈋",
	"䍝",
	"䎓",
	"䓠",
	"䵬",
	"䶁",
	"𠉤",
	"𠴲",
	"𡌩",
	"𢃕",
	"𣝭",
	"𣥾",
	"𤄥",
	"𤦊",
	"𤿽",
	"𦑇",
	"𦧟",
	"𦧥",
	"𧌏",
	"𧛆",
	"𨌭",
	"𨓬",
	"𨡍",
	"𨵝",
	"𩎽",
	"𩣯",
	"𩭣",
	"𩷽",
	"𪂌",
	"𬓜",
	"𭼖",
	"𮊇",
	"𰖔",
	"𰵸",
	"𰾓",
	"𧃌"
],
	"函": [
	"崡",
	"涵",
	"菡",
	"蜬",
	"顄",
	"㖤",
	"㮀",
	"䈄",
	"䘶",
	"䤴",
	"䨡",
	"𠗙",
	"𠾗",
	"𢃗",
	"𢔈",
	"𣣖",
	"𣼇",
	"𥓞",
	"𦜆",
	"𧖾",
	"𨺂",
	"𪻱",
	"𫱂",
	"𬢲",
	"𭄃",
	"𭡝",
	"𱂰",
	"𥲌",
	"𦶷"
],
	"甾": [
	"崰",
	"椔",
	"淄",
	"疀",
	"緇",
	"缁",
	"菑",
	"輜",
	"辎",
	"錙",
	"锱",
	"鯔",
	"鲻",
	"鶅",
	"㓯",
	"㿳",
	"䅔",
	"䎩",
	"䐉",
	"䣎",
	"𡙂",
	"𡸟",
	"𣓩",
	"𤉣",
	"𤱽",
	"𤱾",
	"𤲑",
	"𤳊",
	"𤳤",
	"𤳫",
	"𤳯",
	"𤴅",
	"𥓲",
	"𥚉",
	"𥷿",
	"𧀗",
	"𧇄",
	"𧑳",
	"𧱥",
	"𨿴",
	"𩋝",
	"𩗮",
	"𩜊",
	"𪋍",
	"𪺟",
	"𫳗",
	"𫻾",
	"𬌊",
	"𬯞",
	"𰃱",
	"𰏆",
	"𰏛",
	"𰣇",
	"𱊎",
	"𣺤",
	"𦿊",
	"𫊄",
	"𬩆"
],
	"施": [
	"崺",
	"揓",
	"暆",
	"椸",
	"湤",
	"箷",
	"葹",
	"鍦",
	"㒾",
	"㻢",
	"䗐",
	"䞄",
	"𠷇",
	"𡟕",
	"𤖌",
	"𤟽",
	"𥍸",
	"𥠥",
	"𦂛",
	"𦋤",
	"𦖮",
	"𧛖",
	"𧩹",
	"𧷆",
	"𨡪",
	"𬜌",
	"𰾢"
],
	"柱": [
	"嵀",
	"㴤",
	"𥯸",
	"𭈴",
	"𭝦",
	"𰘺"
],
	"律": [
	"嵂",
	"箻",
	"葎",
	"𠷈",
	"𢖀",
	"𢯰",
	"𣕖",
	"𣹕",
	"𦂻",
	"𧍶",
	"𪑯",
	"𪫓",
	"𪫚",
	"𪻃",
	"𫆧"
],
	"彥": [
	"嵃",
	"諺",
	"顏",
	"𠷗",
	"𡎑",
	"𡙓",
	"𢒶",
	"𣨹",
	"𥀆",
	"𦫨",
	"𧱱",
	"𨂪",
	"𨩱",
	"𩕝",
	"𩜽",
	"𩠪",
	"𪃛",
	"𪵏",
	"𪻾",
	"𫈱",
	"𫝏",
	"𮂉",
	"𰖙",
	"㘖",
	"𫌧"
],
	"𮂱": [
	"嵆",
	"諬",
	"㛷",
	"𥢑",
	"𮃛",
	"𮡚",
	"𮣕",
	"䆌"
],
	"𣢟": [
	"嵌",
	"篏",
	"𭅜",
	"𭖳",
	"𮄈",
	"𮢞",
	"𰱡",
	"𠾨"
],
	"荣": [
	"嵘",
	"溁",
	"蝾",
	"㮠",
	"𤾔",
	"𦴇",
	"𫞡",
	"𫤒",
	"𰧓"
],
	"科": [
	"嵙",
	"犐",
	"萪",
	"蝌",
	"䈖",
	"䌀",
	"𢱃",
	"𥧇",
	"𧎗",
	"𩜭",
	"𪍎",
	"𬈎"
],
	"钦": [
	"嵚",
	"揿",
	"𫪽",
	"𫷷",
	"𰧎"
],
	"竒": [
	"嵜",
	"﨑",
	"𠋣",
	"𢰤",
	"𣣱",
	"𤦺",
	"𥔎",
	"𥪼",
	"𥪼",
	"𥯽",
	"𦂶",
	"𦍉",
	"𨪆",
	"𨵎",
	"𪥘",
	"𫫀",
	"𫮍",
	"𬃪",
	"𭔃",
	"𭣿",
	"𭥃",
	"𭸟",
	"𭼝",
	"𮄤",
	"𮘩",
	"𮪍",
	"𰕂",
	"𰜟",
	"𰠸",
	"𰣍",
	"𰨌",
	"𰹝",
	"𱁊",
	"𱆟",
	"𱌡",
	"𡄘",
	"𮗌",
	"𰜸"
],
	"屾": [
	"嵞",
	"𡷪",
	"𡷬",
	"𡸧",
	"𡻍",
	"𡼰",
	"𡽓",
	"𡽚",
	"𡾀",
	"𡾕",
	"𡿘",
	"𢁃",
	"𢃷",
	"𣦭",
	"𤋬",
	"𤕘",
	"𦇜",
	"𨗞",
	"𰎽",
	"𰎿",
	"𰻩"
],
	"屵": [
	"嵟",
	"嶏",
	"𡛢",
	"𡶂",
	"𡷜",
	"𡹼",
	"𡺒",
	"𡺮",
	"𡽐",
	"𡽧",
	"𡾷",
	"𡿛",
	"𩨮",
	"𫶟",
	"𬉍"
],
	"產": [
	"嵼",
	"㹌",
	"䊲",
	"䐮",
	"𠻿",
	"𥊓",
	"𥽱",
	"𥽽",
	"𦸰",
	"𨄉",
	"𨲨",
	"𩥮",
	"𩮲",
	"𪉺",
	"𪙞",
	"𪤕",
	"𪩯",
	"𪿴",
	"𬎻"
],
	"頂": [
	"嵿",
	"㴿",
	"𠽒",
	"𬗀",
	"𬱎"
],
	"唯": [
	"嶉",
	"蓶",
	"鷕",
	"𣼲",
	"𧐌",
	"𪄼",
	"𬟢",
	"𱊡"
],
	"推": [
	"嶊",
	"蓷",
	"㔼",
	"𡙱",
	"𤍐",
	"𧤹",
	"𨫻",
	"𫤄",
	"𭞓",
	"𮘱",
	"𦿕"
],
	"鳥": [
	"嶋",
	"嶌",
	"樢",
	"殦",
	"瞗",
	"穒",
	"窵",
	"翵",
	"蔦",
	"鄥",
	"隝",
	"鳦",
	"鳧",
	"鳨",
	"鳩",
	"鳪",
	"鳫",
	"鳭",
	"鳮",
	"鳯",
	"鳰",
	"鳱",
	"鳲",
	"鳴",
	"鳵",
	"鳶",
	"鳷",
	"鳸",
	"鳹",
	"鳺",
	"鳻",
	"鳼",
	"鳽",
	"鳾",
	"鳿",
	"鴀",
	"鴁",
	"鴂",
	"鴃",
	"鴄",
	"鴅",
	"鴆",
	"鴇",
	"鴉",
	"鴊",
	"鴋",
	"鴌",
	"鴍",
	"鴎",
	"鴏",
	"鴐",
	"鴑",
	"鴒",
	"鴓",
	"鴔",
	"鴕",
	"鴖",
	"鴗",
	"鴘",
	"鴙",
	"鴚",
	"鴛",
	"鴜",
	"鴝",
	"鴞",
	"鴟",
	"鴠",
	"鴡",
	"鴢",
	"鴣",
	"鴤",
	"鴥",
	"鴦",
	"鴧",
	"鴨",
	"鴩",
	"鴪",
	"鴫",
	"鴬",
	"鴭",
	"鴮",
	"鴯",
	"鴰",
	"鴱",
	"鴲",
	"鴳",
	"鴴",
	"鴵",
	"鴶",
	"鴷",
	"鴸",
	"鴹",
	"鴺",
	"鴻",
	"鴼",
	"鴽",
	"鴾",
	"鴿",
	"鵀",
	"鵁",
	"鵂",
	"鵃",
	"鵄",
	"鵅",
	"鵆",
	"鵇",
	"鵈",
	"鵉",
	"鵊",
	"鵋",
	"鵌",
	"鵍",
	"鵎",
	"鵏",
	"鵐",
	"鵑",
	"鵒",
	"鵓",
	"鵔",
	"鵕",
	"鵗",
	"鵘",
	"鵙",
	"鵚",
	"鵛",
	"鵜",
	"鵝",
	"鵞",
	"鵟",
	"鵠",
	"鵡",
	"鵢",
	"鵣",
	"鵤",
	"鵥",
	"鵦",
	"鵧",
	"鵨",
	"鵩",
	"鵪",
	"鵫",
	"鵬",
	"鵭",
	"鵮",
	"鵯",
	"鵰",
	"鵱",
	"鵲",
	"鵳",
	"鵴",
	"鵵",
	"鵶",
	"鵷",
	"鵸",
	"鵹",
	"鵺",
	"鵻",
	"鵼",
	"鵽",
	"鵾",
	"鵿",
	"鶀",
	"鶁",
	"鶂",
	"鶃",
	"鶄",
	"鶅",
	"鶆",
	"鶇",
	"鶈",
	"鶉",
	"鶊",
	"鶋",
	"鶌",
	"鶍",
	"鶎",
	"鶏",
	"鶐",
	"鶑",
	"鶒",
	"鶓",
	"鶔",
	"鶕",
	"鶖",
	"鶗",
	"鶘",
	"鶙",
	"鶚",
	"鶛",
	"鶜",
	"鶝",
	"鶞",
	"鶟",
	"鶠",
	"鶡",
	"鶢",
	"鶣",
	"鶤",
	"鶥",
	"鶦",
	"鶧",
	"鶨",
	"鶩",
	"鶪",
	"鶫",
	"鶬",
	"鶭",
	"鶮",
	"鶯",
	"鶰",
	"鶱",
	"鶲",
	"鶳",
	"鶴",
	"鶵",
	"鶶",
	"鶷",
	"鶸",
	"鶹",
	"鶺",
	"鶻",
	"鶼",
	"鶽",
	"鶾",
	"鶿",
	"鷀",
	"鷁",
	"鷂",
	"鷃",
	"鷄",
	"鷅",
	"鷆",
	"鷇",
	"鷈",
	"鷉",
	"鷊",
	"鷋",
	"鷌",
	"鷍",
	"鷎",
	"鷏",
	"鷐",
	"鷑",
	"鷒",
	"鷓",
	"鷔",
	"鷕",
	"鷖",
	"鷗",
	"鷘",
	"鷙",
	"鷚",
	"鷛",
	"鷜",
	"鷝",
	"鷞",
	"鷟",
	"鷠",
	"鷡",
	"鷢",
	"鷣",
	"鷤",
	"鷥",
	"鷦",
	"鷧",
	"鷨",
	"鷩",
	"鷪",
	"鷫",
	"鷬",
	"鷭",
	"鷮",
	"鷯",
	"鷰",
	"鷱",
	"鷲",
	"鷳",
	"鷴",
	"鷵",
	"鷶",
	"鷷",
	"鷸",
	"鷹",
	"鷺",
	"鷻",
	"鷼",
	"鷽",
	"鷾",
	"鷿",
	"鸀",
	"鸁",
	"鸂",
	"鸃",
	"鸄",
	"鸅",
	"鸆",
	"鸇",
	"鸈",
	"鸉",
	"鸊",
	"鸋",
	"鸌",
	"鸍",
	"鸎",
	"鸏",
	"鸐",
	"鸑",
	"鸒",
	"鸓",
	"鸔",
	"鸕",
	"鸖",
	"鸗",
	"鸘",
	"鸙",
	"鸚",
	"鸛",
	"鸜",
	"鸝",
	"鸞",
	"鸧",
	"鿂",
	"鳽",
	"䳎",
	"䳭",
	"鵧",
	"𪈎",
	"鶴",
	"㠀",
	"㨶",
	"䉆",
	"䙚",
	"䲥",
	"䲦",
	"䲧",
	"䲨",
	"䲩",
	"䲪",
	"䲫",
	"䲬",
	"䲭",
	"䲮",
	"䲯",
	"䲰",
	"䲱",
	"䲲",
	"䲳",
	"䲴",
	"䲵",
	"䲶",
	"䲷",
	"䲸",
	"䲹",
	"䲺",
	"䲻",
	"䲼",
	"䲽",
	"䲾",
	"䲿",
	"䳀",
	"䳁",
	"䳂",
	"䳃",
	"䳄",
	"䳅",
	"䳆",
	"䳇",
	"䳈",
	"䳉",
	"䳊",
	"䳋",
	"䳌",
	"䳍",
	"䳎",
	"䳏",
	"䳐",
	"䳑",
	"䳒",
	"䳓",
	"䳔",
	"䳕",
	"䳖",
	"䳗",
	"䳘",
	"䳙",
	"䳚",
	"䳛",
	"䳜",
	"䳝",
	"䳞",
	"䳟",
	"䳠",
	"䳡",
	"䳢",
	"䳣",
	"䳤",
	"䳥",
	"䳦",
	"䳧",
	"䳨",
	"䳩",
	"䳪",
	"䳫",
	"䳬",
	"䳭",
	"䳮",
	"䳯",
	"䳰",
	"䳱",
	"䳲",
	"䳳",
	"䳴",
	"䳵",
	"䳶",
	"䳷",
	"䳸",
	"䳹",
	"䳺",
	"䳻",
	"䳼",
	"䳽",
	"䳾",
	"䳿",
	"䴀",
	"䴁",
	"䴂",
	"䴃",
	"䴄",
	"䴅",
	"䴆",
	"䴇",
	"䴈",
	"䴉",
	"䴊",
	"䴋",
	"䴌",
	"䴍",
	"䴎",
	"䴏",
	"䴐",
	"䴑",
	"䴒",
	"𠌵",
	"𠑃",
	"𠘜",
	"𠞸",
	"𠟀",
	"𡂢",
	"𡃸",
	"𡆈",
	"𡈙",
	"𡒚",
	"𡡅",
	"𡣴",
	"𡰎",
	"𢄦",
	"𢋥",
	"𢥶",
	"𢸐",
	"𣦘",
	"𣫠",
	"𤅩",
	"𤡕",
	"𤴒",
	"𤹷",
	"𤻉",
	"𤼡",
	"𥖧",
	"𥩏",
	"𥵌",
	"𦄋",
	"𦉓",
	"𦠂",
	"𦾉",
	"𦿬",
	"𦿲",
	"𧁢",
	"𧂶",
	"𧅧",
	"𧅯",
	"𧅻",
	"𧅿",
	"𧆖",
	"𧆚",
	"𧖠",
	"𧜣",
	"𧞡",
	"𧬽",
	"𧰏",
	"𧽪",
	"𨄙",
	"𨙡",
	"𨰽",
	"𨶠",
	"𩆳",
	"𩏻",
	"𩖔",
	"𩖔",
	"𩘲",
	"𩘵",
	"𩙾",
	"𩙾",
	"𩧒",
	"𩾏",
	"𩾐",
	"𩾑",
	"𩾒",
	"𩾓",
	"𩾔",
	"𩾕",
	"𩾖",
	"𩾗",
	"𩾘",
	"𩾙",
	"𩾚",
	"𩾛",
	"𩾜",
	"𩾝",
	"𩾟",
	"𩾠",
	"𩾡",
	"𩾢",
	"𩾣",
	"𩾤",
	"𩾥",
	"𩾦",
	"𩾧",
	"𩾨",
	"𩾩",
	"𩾪",
	"𩾫",
	"𩾬",
	"𩾭",
	"𩾮",
	"𩾯",
	"𩾰",
	"𩾱",
	"𩾲",
	"𩾳",
	"𩾴",
	"𩾵",
	"𩾶",
	"𩾷",
	"𩾸",
	"𩾺",
	"𩾻",
	"𩾼",
	"𩾽",
	"𩾾",
	"𩾿",
	"𩿀",
	"𩿁",
	"𩿂",
	"𩿃",
	"𩿄",
	"𩿅",
	"𩿆",
	"𩿇",
	"𩿈",
	"𩿉",
	"𩿊",
	"𩿋",
	"𩿌",
	"𩿍",
	"𩿎",
	"𩿏",
	"𩿐",
	"𩿑",
	"𩿒",
	"𩿓",
	"𩿔",
	"𩿕",
	"𩿖",
	"𩿗",
	"𩿘",
	"𩿙",
	"𩿚",
	"𩿛",
	"𩿜",
	"𩿝",
	"𩿞",
	"𩿟",
	"𩿠",
	"𩿡",
	"𩿢",
	"𩿣",
	"𩿤",
	"𩿥",
	"𩿦",
	"𩿧",
	"𩿨",
	"𩿩",
	"𩿪",
	"𩿫",
	"𩿬",
	"𩿭",
	"𩿮",
	"𩿯",
	"𩿰",
	"𩿱",
	"𩿲",
	"𩿳",
	"𩿵",
	"𩿶",
	"𩿷",
	"𩿸",
	"𩿹",
	"𩿺",
	"𩿻",
	"𩿼",
	"𩿽",
	"𩿾",
	"𩿿",
	"𪀀",
	"𪀁",
	"𪀂",
	"𪀃",
	"𪀄",
	"𪀅",
	"𪀆",
	"𪀇",
	"𪀈",
	"𪀉",
	"𪀊",
	"𪀌",
	"𪀍",
	"𪀎",
	"𪀏",
	"𪀐",
	"𪀑",
	"𪀒",
	"𪀓",
	"𪀔",
	"𪀕",
	"𪀖",
	"𪀗",
	"𪀘",
	"𪀙",
	"𪀚",
	"𪀜",
	"𪀝",
	"𪀞",
	"𪀟",
	"𪀠",
	"𪀡",
	"𪀢",
	"𪀣",
	"𪀤",
	"𪀥",
	"𪀦",
	"𪀧",
	"𪀨",
	"𪀩",
	"𪀪",
	"𪀫",
	"𪀬",
	"𪀭",
	"𪀮",
	"𪀯",
	"𪀰",
	"𪀱",
	"𪀳",
	"𪀴",
	"𪀵",
	"𪀶",
	"𪀷",
	"𪀸",
	"𪀹",
	"𪀺",
	"𪀻",
	"𪀼",
	"𪀽",
	"𪀾",
	"𪀿",
	"𪁀",
	"𪁁",
	"𪁂",
	"𪁃",
	"𪁄",
	"𪁅",
	"𪁆",
	"𪁇",
	"𪁈",
	"𪁊",
	"𪁋",
	"𪁌",
	"𪁍",
	"𪁎",
	"𪁏",
	"𪁐",
	"𪁑",
	"𪁒",
	"𪁓",
	"𪁔",
	"𪁕",
	"𪁖",
	"𪁗",
	"𪁘",
	"𪁙",
	"𪁛",
	"𪁜",
	"𪁝",
	"𪁞",
	"𪁟",
	"𪁠",
	"𪁡",
	"𪁢",
	"𪁣",
	"𪁤",
	"𪁥",
	"𪁦",
	"𪁧",
	"𪁨",
	"𪁩",
	"𪁪",
	"𪁫",
	"𪁬",
	"𪁭",
	"𪁮",
	"𪁯",
	"𪁰",
	"𪁱",
	"𪁲",
	"𪁳",
	"𪁴",
	"𪁵",
	"𪁷",
	"𪁸",
	"𪁹",
	"𪁺",
	"𪁻",
	"𪁼",
	"𪁽",
	"𪁾",
	"𪁿",
	"𪂀",
	"𪂁",
	"𪂂",
	"𪂃",
	"𪂄",
	"𪂅",
	"𪂆",
	"𪂇",
	"𪂈",
	"𪂉",
	"𪂊",
	"𪂋",
	"𪂌",
	"𪂍",
	"𪂎",
	"𪂏",
	"𪂑",
	"𪂒",
	"𪂓",
	"𪂔",
	"𪂕",
	"𪂖",
	"𪂗",
	"𪂙",
	"𪂚",
	"𪂛",
	"𪂜",
	"𪂝",
	"𪂞",
	"𪂟",
	"𪂠",
	"𪂡",
	"𪂢",
	"𪂣",
	"𪂤",
	"𪂥",
	"𪂦",
	"𪂨",
	"𪂩",
	"𪂪",
	"𪂫",
	"𪂬",
	"𪂭",
	"𪂮",
	"𪂯",
	"𪂱",
	"𪂲",
	"𪂳",
	"𪂴",
	"𪂵",
	"𪂶",
	"𪂷",
	"𪂸",
	"𪂹",
	"𪂺",
	"𪂻",
	"𪂼",
	"𪂽",
	"𪂾",
	"𪂿",
	"𪃀",
	"𪃁",
	"𪃂",
	"𪃃",
	"𪃄",
	"𪃅",
	"𪃆",
	"𪃇",
	"𪃈",
	"𪃉",
	"𪃋",
	"𪃌",
	"𪃍",
	"𪃏",
	"𪃐",
	"𪃑",
	"𪃒",
	"𪃓",
	"𪃔",
	"𪃕",
	"𪃖",
	"𪃗",
	"𪃘",
	"𪃙",
	"𪃚",
	"𪃛",
	"𪃜",
	"𪃝",
	"𪃞",
	"𪃟",
	"𪃠",
	"𪃡",
	"𪃢",
	"𪃣",
	"𪃤",
	"𪃦",
	"𪃧",
	"𪃨",
	"𪃩",
	"𪃪",
	"𪃫",
	"𪃬",
	"𪃭",
	"𪃮",
	"𪃯",
	"𪃰",
	"𪃱",
	"𪃲",
	"𪃳",
	"𪃴",
	"𪃵",
	"𪃶",
	"𪃷",
	"𪃸",
	"𪃹",
	"𪃺",
	"𪃻",
	"𪃼",
	"𪃽",
	"𪃾",
	"𪃿",
	"𪄀",
	"𪄁",
	"𪄂",
	"𪄃",
	"𪄄",
	"𪄅",
	"𪄆",
	"𪄇",
	"𪄈",
	"𪄉",
	"𪄊",
	"𪄋",
	"𪄌",
	"𪄍",
	"𪄎",
	"𪄏",
	"𪄐",
	"𪄑",
	"𪄒",
	"𪄓",
	"𪄕",
	"𪄖",
	"𪄗",
	"𪄘",
	"𪄙",
	"𪄛",
	"𪄜",
	"𪄝",
	"𪄞",
	"𪄟",
	"𪄠",
	"𪄡",
	"𪄢",
	"𪄣",
	"𪄤",
	"𪄥",
	"𪄦",
	"𪄧",
	"𪄨",
	"𪄩",
	"𪄪",
	"𪄫",
	"𪄬",
	"𪄭",
	"𪄮",
	"𪄯",
	"𪄰",
	"𪄱",
	"𪄲",
	"𪄳",
	"𪄴",
	"𪄵",
	"𪄶",
	"𪄸",
	"𪄹",
	"𪄺",
	"𪄻",
	"𪄼",
	"𪄽",
	"𪄾",
	"𪅀",
	"𪅁",
	"𪅂",
	"𪅃",
	"𪅄",
	"𪅅",
	"𪅆",
	"𪅈",
	"𪅉",
	"𪅊",
	"𪅋",
	"𪅌",
	"𪅍",
	"𪅎",
	"𪅏",
	"𪅐",
	"𪅑",
	"𪅒",
	"𪅓",
	"𪅕",
	"𪅖",
	"𪅗",
	"𪅘",
	"𪅙",
	"𪅚",
	"𪅛",
	"𪅜",
	"𪅝",
	"𪅝",
	"𪅞",
	"𪅟",
	"𪅠",
	"𪅡",
	"𪅢",
	"𪅣",
	"𪅤",
	"𪅦",
	"𪅧",
	"𪅨",
	"𪅩",
	"𪅪",
	"𪅫",
	"𪅭",
	"𪅮",
	"𪅯",
	"𪅰",
	"𪅱",
	"𪅲",
	"𪅳",
	"𪅴",
	"𪅵",
	"𪅶",
	"𪅷",
	"𪅸",
	"𪅹",
	"𪅺",
	"𪅻",
	"𪅼",
	"𪅽",
	"𪅾",
	"𪅿",
	"𪆀",
	"𪆁",
	"𪆂",
	"𪆃",
	"𪆄",
	"𪆅",
	"𪆆",
	"𪆇",
	"𪆈",
	"𪆉",
	"𪆊",
	"𪆋",
	"𪆌",
	"𪆍",
	"𪆎",
	"𪆏",
	"𪆐",
	"𪆑",
	"𪆒",
	"𪆓",
	"𪆕",
	"𪆖",
	"𪆗",
	"𪆘",
	"𪆙",
	"𪆚",
	"𪆛",
	"𪆜",
	"𪆝",
	"𪆞",
	"𪆟",
	"𪆠",
	"𪆡",
	"𪆢",
	"𪆣",
	"𪆤",
	"𪆥",
	"𪆦",
	"𪆧",
	"𪆨",
	"𪆩",
	"𪆪",
	"𪆫",
	"𪆬",
	"𪆭",
	"𪆮",
	"𪆯",
	"𪆰",
	"𪆲",
	"𪆳",
	"𪆴",
	"𪆵",
	"𪆶",
	"𪆷",
	"𪆸",
	"𪆹",
	"𪆺",
	"𪆻",
	"𪆼",
	"𪆽",
	"𪆾",
	"𪆿",
	"𪇀",
	"𪇁",
	"𪇂",
	"𪇄",
	"𪇅",
	"𪇆",
	"𪇇",
	"𪇈",
	"𪇉",
	"𪇊",
	"𪇋",
	"𪇌",
	"𪇎",
	"𪇏",
	"𪇐",
	"𪇑",
	"𪇒",
	"𪇓",
	"𪇔",
	"𪇕",
	"𪇖",
	"𪇗",
	"𪇘",
	"𪇙",
	"𪇚",
	"𪇛",
	"𪇜",
	"𪇞",
	"𪇟",
	"𪇠",
	"𪇡",
	"𪇢",
	"𪇣",
	"𪇤",
	"𪇥",
	"𪇦",
	"𪇧",
	"𪇨",
	"𪇩",
	"𪇪",
	"𪇫",
	"𪇬",
	"𪇭",
	"𪇮",
	"𪇯",
	"𪇰",
	"𪇱",
	"𪇲",
	"𪇳",
	"𪇴",
	"𪇵",
	"𪇶",
	"𪇷",
	"𪇸",
	"𪇺",
	"𪇻",
	"𪇼",
	"𪇽",
	"𪇾",
	"𪇿",
	"𪈀",
	"𪈁",
	"𪈂",
	"𪈃",
	"𪈄",
	"𪈅",
	"𪈆",
	"𪈇",
	"𪈈",
	"𪈉",
	"𪈊",
	"𪈋",
	"𪈌",
	"𪈍",
	"𪈎",
	"𪈏",
	"𪈐",
	"𪈑",
	"𪈒",
	"𪈓",
	"𪈔",
	"𪈕",
	"𪈖",
	"𪈗",
	"𪈘",
	"𪈙",
	"𪈚",
	"𪈛",
	"𪈜",
	"𪈝",
	"𪈞",
	"𪈟",
	"𪈠",
	"𪈡",
	"𪈢",
	"𪈣",
	"𪈤",
	"𪈥",
	"𪈦",
	"𪈧",
	"𪈨",
	"𪈨",
	"𪈩",
	"𪈪",
	"𪈫",
	"𪈬",
	"𪈬",
	"𪈭",
	"𪈯",
	"𪈰",
	"𪈱",
	"𪈲",
	"𪈳",
	"𪈴",
	"𪈵",
	"𪈶",
	"𪈷",
	"𪈸",
	"𪈹",
	"𪈺",
	"𪈻",
	"𪈼",
	"𪈼",
	"𪈼",
	"𪈾",
	"𪈿",
	"𪉀",
	"𪋞",
	"𪪦",
	"𪾖",
	"𫚮",
	"𫚯",
	"𫚰",
	"𫚱",
	"𫚲",
	"𫚳",
	"𫚴",
	"𫚵",
	"𫚶",
	"𫚷",
	"𫚸",
	"𫚹",
	"𫚺",
	"𫚻",
	"𫚼",
	"𫚽",
	"𫚾",
	"𫚿",
	"𫛀",
	"𫛁",
	"𫛂",
	"𫛃",
	"𫛄",
	"𫛅",
	"𫛇",
	"𫛈",
	"𫛉",
	"𫛊",
	"𫛋",
	"𫛌",
	"𫛍",
	"𫛎",
	"𫛏",
	"𫛐",
	"𫛑",
	"𫛒",
	"𫛓",
	"𫛔",
	"𫛕",
	"𫛖",
	"𫛗",
	"𫛘",
	"𫛙",
	"𫠔",
	"𫧙",
	"𫼃",
	"𬳥",
	"𬶼",
	"𬶽",
	"𬶾",
	"𬶿",
	"𬷀",
	"𬷁",
	"𬷂",
	"𬷃",
	"𬷄",
	"𬷅",
	"𬷆",
	"𬷇",
	"𬷈",
	"𬷊",
	"𬷋",
	"𬷌",
	"𬷍",
	"𬷎",
	"𬷏",
	"𬷐",
	"𬷑",
	"𬷒",
	"𬷓",
	"𬷔",
	"𬷖",
	"𬷗",
	"𬷘",
	"𬷙",
	"𬷚",
	"𬷛",
	"𬷜",
	"𬷝",
	"𬷞",
	"𬷟",
	"𬷠",
	"𬷡",
	"𬷢",
	"𬷣",
	"𬷤",
	"𬷥",
	"𬷦",
	"𬷧",
	"𬷨",
	"𬷩",
	"𬷪",
	"𬷫",
	"𬷬",
	"𬷭",
	"𬷮",
	"𬷯",
	"𬷰",
	"𬷱",
	"𬷲",
	"𬷳",
	"𬷴",
	"𬷵",
	"𬷶",
	"𬷷",
	"𬷸",
	"𬷹",
	"𭚊",
	"𭧘",
	"𭳻",
	"𭿱",
	"𭿼",
	"𮬥",
	"𮬦",
	"𮬧",
	"𮬨",
	"𮬩",
	"𮬪",
	"𮬫",
	"𮬬",
	"𮬭",
	"𮬮",
	"𮬯",
	"𮬰",
	"𮬱",
	"𮬲",
	"𮬳",
	"𮬴",
	"𮬵",
	"𮬶",
	"𮬷",
	"𮬸",
	"𮬺",
	"𮬻",
	"𮬼",
	"𮬽",
	"𮬾",
	"𮬿",
	"𮭀",
	"𮭁",
	"𮭃",
	"𮭄",
	"𮭅",
	"𮭆",
	"𮭇",
	"𮭈",
	"𮭉",
	"𮭊",
	"𮭋",
	"𮭌",
	"𮭍",
	"𮭎",
	"𮭏",
	"𮭐",
	"𮭑",
	"𮭒",
	"𮭓",
	"𮭔",
	"𮭕",
	"𮭖",
	"𮭗",
	"𮭘",
	"𮭙",
	"𮭜",
	"𮭝",
	"𮭞",
	"𮭟",
	"𮭠",
	"𱄻",
	"𱈝",
	"𱈞",
	"𱈟",
	"𱈠",
	"𱈡",
	"𱈢",
	"𱈣",
	"𱈤",
	"𱈥",
	"𱈦",
	"𱈧",
	"𱈨",
	"𱈩",
	"𱈪",
	"𱈫",
	"𱈬",
	"𱈭",
	"𱈮",
	"𱈯",
	"𱈰",
	"𱈱",
	"𱈲",
	"𱈳",
	"𱈴",
	"𱈵",
	"𱈷",
	"𱈸",
	"𱈹",
	"𱈺",
	"𱈻",
	"𱈼",
	"𱈽",
	"𱈾",
	"𱈿",
	"𱉀",
	"𱉁",
	"𱉂",
	"𱉃",
	"𱉄",
	"𱉅",
	"𱉆",
	"虉",
	"靍",
	"靎",
	"靏",
	"鴈",
	"䆇",
	"䕵",
	"𡄠",
	"𡅂",
	"𡒮",
	"𡤝",
	"𡤰",
	"𡤻",
	"𡫰",
	"𡿙",
	"𣝨",
	"𣿆",
	"𤄄",
	"𤅼",
	"𤅽",
	"𦽏",
	"𦿂",
	"𧄞",
	"𧄷",
	"𧅖",
	"𨈎",
	"𨙧",
	"𨭷",
	"𩽠",
	"𪂘",
	"𪃥",
	"𪇃",
	"𪇝",
	"𪈾",
	"𪿅",
	"𫊓",
	"𫕿",
	"𫤔",
	"𫬚",
	"𫬿",
	"𬉳",
	"𬟑",
	"𬩯",
	"𬷉",
	"𬷺",
	"𭀈",
	"𭀊",
	"𭌻",
	"𭍉",
	"𭍕",
	"𭟫",
	"𭬖",
	"𭳠",
	"𭸯",
	"𮆶",
	"𮊡",
	"𮒒",
	"𮬹",
	"𮭛",
	"𰈾",
	"𰳟",
	"𱈶",
	"贗",
	"𡃌",
	"𤂮",
	"𤑤",
	"𭆘"
],
	"習": [
	"嶍",
	"慴",
	"摺",
	"槢",
	"漝",
	"熠",
	"磖",
	"翫",
	"褶",
	"謵",
	"霫",
	"飁",
	"騽",
	"鰼",
	"鳛",
	"㗩",
	"㠄",
	"㦻",
	"㿇",
	"䌌",
	"䐲",
	"䒁",
	"𢄭",
	"𣤊",
	"𣯥",
	"𣯮",
	"𤗨",
	"𤛊",
	"𤬥",
	"𥱵",
	"𦒆",
	"𦒣",
	"𦗗",
	"𦧱",
	"𦸚",
	"𧐔",
	"𪄶",
	"𪦞",
	"𮊙",
	"𮤡",
	"𰄊",
	"𰐑",
	"𰡥",
	"𰬶",
	"𰶃",
	"𱃟",
	"𱅩",
	"𦾬"
],
	"配": [
	"嶏",
	"蓜",
	"𢲭",
	"𦟊",
	"𪡭",
	"𪶪",
	"𫅉",
	"𫑸",
	"𫱓",
	"𬀎"
],
	"隆": [
	"嶐",
	"漋",
	"癃",
	"窿",
	"蕯",
	"霳",
	"鿧",
	"㝫",
	"㦕",
	"䃧",
	"𠘓",
	"𠾐",
	"𥀼",
	"𥳌",
	"𧑟",
	"𪔳",
	"𭙹",
	"𭬇"
],
	"欽": [
	"嶔",
	"廞",
	"撳",
	"䃢",
	"𠪢",
	"𠾬",
	"𡼲",
	"𢡮",
	"𢦆",
	"𢵡",
	"𣾠",
	"𤺰",
	"𨅠",
	"𨇬",
	"𨼌",
	"𰒏"
],
	"棧": [
	"嶘",
	"𥖔",
	"𥴈"
],
	"業": [
	"嶪",
	"嶫",
	"擈",
	"曗",
	"檏",
	"澲",
	"礏",
	"鄴",
	"驜",
	"鸈",
	"㒒",
	"㗼",
	"㡤",
	"㱉",
	"㸁",
	"㸣",
	"䌜",
	"䧨",
	"𠄅",
	"𠟪",
	"𡑿",
	"𢢜",
	"𣩫",
	"𤩶",
	"𤾧",
	"𥋙",
	"𥣈",
	"𥴼",
	"𦡧",
	"𧀸",
	"𧬬",
	"𧸢",
	"𨗩",
	"𨭥",
	"𩑃",
	"𩕟",
	"𩪤",
	"𩼋",
	"𪋫",
	"𪒲",
	"𪖊",
	"𪴨",
	"𪴨",
	"𫰃",
	"𭳪",
	"𮖷",
	"𮜙",
	"𮡅",
	"𰴍"
],
	"戢": [
	"嶯",
	"擑",
	"檝",
	"濈",
	"艥",
	"蕺",
	"霵",
	"𠿠",
	"𤖞",
	"𥊬",
	"𥖙",
	"𦠾",
	"𧥄",
	"𨎵",
	"𩦤",
	"𫍎",
	"𫙺",
	"𮉋",
	"𮖹",
	"𰟧",
	"𡅺",
	"𩆭"
],
	"解": [
	"嶰",
	"廨",
	"懈",
	"檞",
	"澥",
	"獬",
	"繲",
	"薢",
	"蟹",
	"蠏",
	"邂",
	"㙰",
	"㿍",
	"䉏",
	"䲒",
	"𠎿",
	"𡽖",
	"𢖆",
	"𢶷",
	"𤐃",
	"𤛳",
	"𥎎",
	"𧥁",
	"𨮂",
	"𨱕",
	"𨼬",
	"𩍝",
	"𩼠",
	"𪠘",
	"𬧕",
	"𮙁",
	"𰬽"
],
	"罪": [
	"嶵",
	"檌",
	"㠑",
	"䊫",
	"𢶀",
	"𣋖",
	"𣿓",
	"𨗻",
	"𬠯",
	"𭋈"
],
	"微": [
	"嶶",
	"癓",
	"矀",
	"薇",
	"覹",
	"霺",
	"鿦",
	"㜫",
	"㵟",
	"䉠",
	"䥩",
	"𡤇",
	"𣌎",
	"𣰒",
	"𥋪",
	"𦆓",
	"𦗸",
	"𦡒",
	"𧒰",
	"𧢒",
	"𧢓",
	"𧸮",
	"𨣟",
	"𨱖",
	"𨷋",
	"𩙉",
	"𩴰",
	"𩼌",
	"𫌭",
	"𭶓",
	"𰎆",
	"𫲛"
],
	"領": [
	"嶺",
	"䕘",
	"𡽹",
	"𢋞",
	"𥵝",
	"𦆺",
	"𰈼",
	"𰸵"
],
	"截": [
	"嶻",
	"擮",
	"蠘",
	"㵶",
	"䕙",
	"䘁",
	"䟌",
	"䥫",
	"䰏",
	"䶪",
	"𡁶",
	"𡽱",
	"𣝫",
	"𤪚",
	"𤻛",
	"𥵞",
	"𥸔",
	"𧕾",
	"𧖡",
	"𧞛",
	"𨲹",
	"𩟙",
	"𩦷",
	"𪖋",
	"𫚂",
	"𬺕",
	"𮟙"
],
	"獄": [
	"嶽",
	"鸑",
	"𡈭",
	"𡽺",
	"𧀀",
	"𩁓",
	"𭗢",
	"𪈡"
],
	"㥯": [
	"嶾",
	"懚",
	"檼",
	"濦",
	"穩",
	"隱",
	"㒚",
	"㡥",
	"䌥",
	"𦈠",
	"𭨄",
	"𭩑",
	"𱄉",
	"櫽",
	"癮",
	"蘟",
	"讔",
	"㦩",
	"㶏",
	"䨸",
	"𡅯",
	"𡾯",
	"𧮐",
	"𨏱"
],
	"𢧵": [
	"巀",
	"蠽",
	"㘍",
	"𡣯",
	"𢷿",
	"𤁢",
	"𤻵",
	"𥣩",
	"𦿐",
	"𧓷",
	"𧞩",
	"𧾢",
	"𩟦",
	"𩯰",
	"𪇲",
	"𪙻",
	"𮭜"
],
	"颠": [
	"巅",
	"癫",
	"𫬟",
	"𬧚",
	"𭣇"
],
	"營": [
	"巆",
	"攚",
	"櫿",
	"瀯",
	"㹚",
	"㿘",
	"𤒨",
	"𤫎",
	"𥗞",
	"𧕍",
	"𫑔",
	"𰷰"
],
	"鞠": [
	"巈",
	"蘜",
	"驧",
	"𠮑",
	"𡖁",
	"𥷥"
],
	"歸": [
	"巋",
	"蘬",
	"𢹾",
	"𣠗",
	"𥍁",
	"𧢦",
	"𧢫",
	"𧰥",
	"𬵻",
	"𭳶",
	"𡿢"
],
	"厳": [
	"巌",
	"𠑊"
],
	"魏": [
	"巍",
	"犩",
	"蘶",
	"䭳",
	"𡿁",
	"𦓌",
	"𧕞",
	"𨇷"
],
	"髜": [
	"巐"
],
	"顚": [
	"巓",
	"㰜",
	"𠫉",
	"𬵽"
],
	"顛": [
	"巔",
	"攧",
	"癲",
	"𠑘",
	"𠖩",
	"𡅥",
	"𡬅",
	"𣪀",
	"𧄺",
	"𨈀",
	"𪚉"
],
	"夔": [
	"巙",
	"犪",
	"虁",
	"躨",
	"𢆃",
	"𥜶",
	"𧅄",
	"𪭆",
	"𩵊"
],
	"𡿨": [
	"巛",
	"巛",
	"巛",
	"巜",
	"巜",
	"𡸝",
	"𢪢",
	"𢴜",
	"𥘍",
	"𫝓",
	"𫵎",
	"𭂼",
	"𭂼",
	"𰀠",
	"𰛅",
	"𱀹",
	"𱌣",
	"坙",
	"坙",
	"坙",
	"巠",
	"巠",
	"巠",
	"巡",
	"巡",
	"巡",
	"巢",
	"巢",
	"巢",
	"廵",
	"廵",
	"廵",
	"災",
	"災",
	"災",
	"甾",
	"甾",
	"甾",
	"粼",
	"粼",
	"舝",
	"舝",
	"舝",
	"葘",
	"葘",
	"葘",
	"輺",
	"輺",
	"輺",
	"邕",
	"邕",
	"邕",
	"鍿",
	"鍿",
	"鍿",
	"巡",
	"巡",
	"巡",
	"巢",
	"巢",
	"巢",
	"㑎",
	"㑎",
	"㑎",
	"㜽",
	"㜽",
	"㜽",
	"𠃞",
	"𠃞",
	"𠃞",
	"𠈉",
	"𠈉",
	"𠈉",
	"𠉽",
	"𠉽",
	"𠉽",
	"𠊦",
	"𠊦",
	"𠊦",
	"𠐄",
	"𠐄",
	"𠐄",
	"𠖠",
	"𠖠",
	"𠖠",
	"𠙗",
	"𠙗",
	"𠙗",
	"𠙭",
	"𠙭",
	"𠙭",
	"𠚋",
	"𠚋",
	"𠚋",
	"𠚴",
	"𠚴",
	"𠚴",
	"𠛏",
	"𠛏",
	"𠛏",
	"𠞜",
	"𠞜",
	"𠞜",
	"𠞝",
	"𠞝",
	"𠞝",
	"𠞤",
	"𠞤",
	"𠞤",
	"𠟾",
	"𠟾",
	"𠟾",
	"𠟿",
	"𠟿",
	"𠟿",
	"𠠌",
	"𠠌",
	"𠠌",
	"𠡔",
	"𠡔",
	"𠡔",
	"𠢶",
	"𠢶",
	"𠢶",
	"𠨀",
	"𠨀",
	"𠨀",
	"𠮰",
	"𠮰",
	"𠮰",
	"𠮺",
	"𠸵",
	"𠸵",
	"𠸵",
	"𡍗",
	"𡍗",
	"𡍗",
	"𡎗",
	"𡎗",
	"𡎗",
	"𡐕",
	"𡐕",
	"𡐕",
	"𡐫",
	"𡐫",
	"𡐫",
	"𡒏",
	"𡒏",
	"𡒏",
	"𡗇",
	"𡗇",
	"𡗇",
	"𡜏",
	"𡜏",
	"𡜏",
	"𡜣",
	"𡜣",
	"𡜣",
	"𡜪",
	"𡜪",
	"𡜪",
	"𡢆",
	"𡢆",
	"𡢆",
	"𡬲",
	"𡬲",
	"𡬲",
	"𡬸",
	"𡬸",
	"𡬸",
	"𡱴",
	"𡱴",
	"𡱴",
	"𡲑",
	"𡲑",
	"𡲑",
	"𡲒",
	"𡲒",
	"𡲒",
	"𡿂",
	"𡿂",
	"𡿂",
	"𡿧",
	"𡿧",
	"𡿧",
	"𡿩",
	"𡿩",
	"𡿩",
	"𡿪",
	"𡿪",
	"𡿪",
	"𡿬",
	"𡿬",
	"𡿬",
	"𡿭",
	"𡿭",
	"𡿭",
	"𡿭",
	"𡿭",
	"𡿭",
	"𡿮",
	"𡿮",
	"𡿮",
	"𡿯",
	"𡿯",
	"𡿯",
	"𡿱",
	"𡿱",
	"𡿱",
	"𡿲",
	"𡿲",
	"𡿲",
	"𡿳",
	"𡿳",
	"𡿳",
	"𡿴",
	"𡿴",
	"𡿴",
	"𡿵",
	"𡿵",
	"𡿵",
	"𡿶",
	"𡿶",
	"𡿶",
	"𡿷",
	"𡿷",
	"𡿷",
	"𡿸",
	"𡿸",
	"𡿸",
	"𡿺",
	"𡿺",
	"𡿺",
	"𡿻",
	"𡿻",
	"𡿻",
	"𡿼",
	"𡿼",
	"𡿼",
	"𡿽",
	"𡿽",
	"𡿽",
	"𡿾",
	"𡿾",
	"𡿾",
	"𡿿",
	"𡿿",
	"𡿿",
	"𢀁",
	"𢀁",
	"𢀁",
	"𢀂",
	"𢀂",
	"𢀂",
	"𢀃",
	"𢀃",
	"𢀃",
	"𢀅",
	"𢀅",
	"𢀅",
	"𢀆",
	"𢀆",
	"𢀆",
	"𢀇",
	"𢀇",
	"𢀇",
	"𢀈",
	"𢀈",
	"𢀈",
	"𢀉",
	"𢀉",
	"𢀉",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀎",
	"𢀏",
	"𢀏",
	"𢀏",
	"𢀫",
	"𢀫",
	"𢀫",
	"𢁎",
	"𢁎",
	"𢁎",
	"𢂩",
	"𢂩",
	"𢂩",
	"𢂪",
	"𢂪",
	"𢂪",
	"𢚰",
	"𢚰",
	"𢚰",
	"𢭓",
	"𢭓",
	"𢭓",
	"𢮟",
	"𢮟",
	"𢮟",
	"𢴫",
	"𢴫",
	"𢴫",
	"𣆬",
	"𣆬",
	"𣆬",
	"𣉑",
	"𣉑",
	"𣉑",
	"𣎂",
	"𣎂",
	"𣎂",
	"𣔜",
	"𣔜",
	"𣔜",
	"𣣦",
	"𣣦",
	"𣣦",
	"𣣦",
	"𣣦",
	"𣣦",
	"𣧄",
	"𣧄",
	"𣧄",
	"𣬡",
	"𣬡",
	"𣬡",
	"𣰩",
	"𣰩",
	"𣰩",
	"𣲂",
	"𣲂",
	"𣲂",
	"𣴖",
	"𣴖",
	"𣴖",
	"𣷁",
	"𣷁",
	"𣷁",
	"𣽪",
	"𣽪",
	"𣽪",
	"𤉩",
	"𤉩",
	"𤉩",
	"𤎁",
	"𤎁",
	"𤎁",
	"𤎞",
	"𤎞",
	"𤎞",
	"𤏕",
	"𤏕",
	"𤏕",
	"𤏞",
	"𤏞",
	"𤛉",
	"𤛉",
	"𤛉",
	"𤜓",
	"𤜓",
	"𤜓",
	"𤠪",
	"𤠪",
	"𤠪",
	"𤢪",
	"𤢪",
	"𤢪",
	"𤦄",
	"𤦄",
	"𤦄",
	"𤧜",
	"𤧜",
	"𤧜",
	"𤨏",
	"𤨏",
	"𤨏",
	"𤭉",
	"𤭉",
	"𤭉",
	"𤰕",
	"𤰕",
	"𤰝",
	"𤰝",
	"𤰝",
	"𤹻",
	"𤹻",
	"𤹻",
	"𤽋",
	"𤽋",
	"𤽋",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𤿄",
	"𥀮",
	"𥀮",
	"𥀮",
	"𥄉",
	"𥄉",
	"𥄉",
	"𥅀",
	"𥍧",
	"𥍧",
	"𥍧",
	"𥒩",
	"𥓱",
	"𥓱",
	"𥓱",
	"𥔥",
	"𥔥",
	"𥔥",
	"𥜿",
	"𥜿",
	"𥜿",
	"𥝁",
	"𥝁",
	"𥝁",
	"𥟜",
	"𥟜",
	"𥟜",
	"𥡍",
	"𥡍",
	"𥡍",
	"𥫪",
	"𥶢",
	"𥶢",
	"𥶢",
	"𥻘",
	"𥻘",
	"𥻘",
	"𦈄",
	"𦈄",
	"𦈄",
	"𦕭",
	"𦕭",
	"𦕭",
	"𦕯",
	"𦕯",
	"𦕯",
	"𦠼",
	"𦠼",
	"𦠼",
	"𦡓",
	"𦡓",
	"𦡓",
	"𦡳",
	"𦡳",
	"𦡳",
	"𦪴",
	"𦪴",
	"𦪴",
	"𦮋",
	"𦮋",
	"𦮋",
	"𦮨",
	"𦮨",
	"𦮨",
	"𧃡",
	"𧃡",
	"𧃡",
	"𧍼",
	"𧍼",
	"𧍼",
	"𧕂",
	"𧕂",
	"𧕂",
	"𧚱",
	"𧚱",
	"𧚱",
	"𧛵",
	"𧛵",
	"𧛵",
	"𧥥",
	"𧥥",
	"𧥥",
	"𧧮",
	"𧧮",
	"𧧮",
	"𧭄",
	"𧭄",
	"𧭄",
	"𧴲",
	"𧴲",
	"𧴲",
	"𧵜",
	"𧵜",
	"𧵜",
	"𨊩",
	"𨊩",
	"𨊩",
	"𨌷",
	"𨌷",
	"𨌷",
	"𨏋",
	"𨏋",
	"𨏋",
	"𨑝",
	"𨔭",
	"𨔭",
	"𨔭",
	"𨖝",
	"𨖝",
	"𨖝",
	"𨚳",
	"𨚳",
	"𨚳",
	"𨜇",
	"𨜇",
	"𨜇",
	"𨨬",
	"𨨬",
	"𨨬",
	"𨪮",
	"𨪮",
	"𨪮",
	"𨳖",
	"𨳖",
	"𨳖",
	"𨻩",
	"𨻩",
	"𨻩",
	"𩊼",
	"𩊼",
	"𩊼",
	"𩒆",
	"𩒆",
	"𩒆",
	"𩒳",
	"𩒳",
	"𩒳",
	"𩔯",
	"𩔯",
	"𩔯",
	"𩕝",
	"𩕝",
	"𩕝",
	"𩕻",
	"𩕻",
	"𩕻",
	"𩘛",
	"𩘛",
	"𩘛",
	"𩚓",
	"𩚓",
	"𩚓",
	"𩝖",
	"𩝖",
	"𩝖",
	"𩠐",
	"𩠐",
	"𩠐",
	"𩯓",
	"𩯓",
	"𩯓",
	"𩷮",
	"𩷮",
	"𩷮",
	"𩹒",
	"𩹒",
	"𩹒",
	"𩾣",
	"𩾣",
	"𩾣",
	"𪍔",
	"𪍔",
	"𪍔",
	"𪙂",
	"𪙂",
	"𪙂",
	"𪦅",
	"𪦅",
	"𪦅",
	"𪩡",
	"𪩡",
	"𪩡",
	"𪱵",
	"𪱵",
	"𪱵",
	"𫆞",
	"𫆞",
	"𫆞",
	"𫏦",
	"𫏦",
	"𫏦",
	"𫚅",
	"𫚅",
	"𫚅",
	"𫰊",
	"𫰊",
	"𫰊",
	"𫶩",
	"𫶩",
	"𫶩",
	"𫹱",
	"𫹱",
	"𫹱",
	"𬛂",
	"𬛂",
	"𬛂",
	"𭂹",
	"𭂹",
	"𭂹",
	"𭂹",
	"𭂹",
	"𭂹",
	"𭂼",
	"𭂼",
	"𭂼",
	"𭂼",
	"𭂼",
	"𭂼",
	"𭗺",
	"𭗺",
	"𭗺",
	"𭗼",
	"𭗼",
	"𭗼",
	"𭗽",
	"𭗽",
	"𭗽",
	"𭗾",
	"𭗾",
	"𭗾",
	"𭗿",
	"𭗿",
	"𭗿",
	"𭘁",
	"𭘁",
	"𭘁",
	"𭷤",
	"𭷤",
	"𭷤",
	"𭼍",
	"𭼍",
	"𭼍",
	"𭾡",
	"𭾡",
	"𭾡",
	"𮝘",
	"𮝘",
	"𮝘",
	"𮣍",
	"𮣍",
	"𮣍",
	"𮨑",
	"𮨑",
	"𮨑",
	"𰀱",
	"𰀱",
	"𰀱",
	"𰀱",
	"𰃪",
	"𰃪",
	"𰃪",
	"𰅷",
	"𰅷",
	"𰅷",
	"𰈐",
	"𰈐",
	"𰈐",
	"𰈫",
	"𰈫",
	"𰈫",
	"𰌳",
	"𰌳",
	"𰏄",
	"𰏄",
	"𰏄",
	"𰕀",
	"𰕀",
	"𰕀",
	"𰤔",
	"𰤔",
	"𰤔",
	"俓",
	"俓",
	"俓",
	"剄",
	"剄",
	"剄",
	"剿",
	"剿",
	"剿",
	"勁",
	"勁",
	"勁",
	"勦",
	"勦",
	"勦",
	"匘",
	"匘",
	"匘",
	"嗈",
	"嗈",
	"嗈",
	"堖",
	"堖",
	"堖",
	"娙",
	"娙",
	"娙",
	"崰",
	"崰",
	"崰",
	"巰",
	"巰",
	"巰",
	"弳",
	"弳",
	"弳",
	"徑",
	"徑",
	"徑",
	"惱",
	"惱",
	"惱",
	"拶",
	"拶",
	"拶",
	"挳",
	"挳",
	"挳",
	"摷",
	"摷",
	"摷",
	"桚",
	"桚",
	"桚",
	"桱",
	"桱",
	"桱",
	"椔",
	"椔",
	"椔",
	"樔",
	"樔",
	"樔",
	"殌",
	"殌",
	"殌",
	"氫",
	"氫",
	"氫",
	"涇",
	"涇",
	"涇",
	"淄",
	"淄",
	"淄",
	"湽",
	"湽",
	"湽",
	"漅",
	"漅",
	"漅",
	"烴",
	"烴",
	"烴",
	"煭",
	"煭",
	"煭",
	"牼",
	"牼",
	"牼",
	"瑙",
	"瑙",
	"瑙",
	"璅",
	"璅",
	"璅",
	"疀",
	"疀",
	"疀",
	"痙",
	"痙",
	"痙",
	"硜",
	"硜",
	"硜",
	"碯",
	"碯",
	"碯",
	"窼",
	"窼",
	"窼",
	"經",
	"經",
	"經",
	"緇",
	"緇",
	"緇",
	"繅",
	"繅",
	"繅",
	"缁",
	"缁",
	"缁",
	"缫",
	"缫",
	"缫",
	"罺",
	"罺",
	"罺",
	"羥",
	"羥",
	"羥",
	"脛",
	"脛",
	"脛",
	"腦",
	"腦",
	"腦",
	"莖",
	"莖",
	"莖",
	"菑",
	"菑",
	"菑",
	"蛵",
	"蛵",
	"蛵",
	"衟",
	"衟",
	"衟",
	"誙",
	"誙",
	"誙",
	"踁",
	"踁",
	"踁",
	"輕",
	"輕",
	"輕",
	"輜",
	"輜",
	"輜",
	"轈",
	"轈",
	"轈",
	"辎",
	"辎",
	"辎",
	"逕",
	"逕",
	"逕",
	"郺",
	"郺",
	"郺",
	"郻",
	"郻",
	"郻",
	"鄛",
	"鄛",
	"鄛",
	"鋞",
	"鋞",
	"鋞",
	"錙",
	"錙",
	"錙",
	"鎻",
	"鎻",
	"鎻",
	"鏁",
	"鏁",
	"鏁",
	"锱",
	"锱",
	"锱",
	"陘",
	"陘",
	"陘",
	"隟",
	"隟",
	"隟",
	"雝",
	"雝",
	"雝",
	"頸",
	"頸",
	"頸",
	"鯔",
	"鯔",
	"鯔",
	"鲻",
	"鲻",
	"鲻",
	"鵛",
	"鵛",
	"鵛",
	"鶅",
	"鶅",
	"鶅",
	"齆",
	"齆",
	"齆",
	"摷",
	"摷",
	"摷",
	"災",
	"災",
	"災",
	"璅",
	"璅",
	"璅",
	"甾",
	"甾",
	"甾",
	"𥲀",
	"𥲀",
	"𥲀",
	"繅",
	"繅",
	"繅",
	"罺",
	"罺",
	"罺",
	"鄛",
	"鄛",
	"鄛",
	"㑿",
	"㑿",
	"㑿",
	"㓯",
	"㓯",
	"㓯",
	"㛴",
	"㛴",
	"㛴",
	"㜉",
	"㜉",
	"㜉",
	"㦽",
	"㦽",
	"㦽",
	"㭮",
	"㭮",
	"㭮",
	"㳨",
	"㳨",
	"㳨",
	"㴩",
	"㴩",
	"㴩",
	"㹵",
	"㹵",
	"㹵",
	"㺁",
	"㺁",
	"㺁",
	"㺐",
	"㺐",
	"㺐",
	"㿳",
	"㿳",
	"㿳",
	"䀴",
	"䀴",
	"䀴",
	"䅔",
	"䅔",
	"䅔",
	"䎩",
	"䎩",
	"䎩",
	"䐉",
	"䐉",
	"䐉",
	"䜈",
	"䜈",
	"䜈",
	"䞓",
	"䞓",
	"䞓",
	"䟁",
	"䟁",
	"䟁",
	"䣆",
	"䣆",
	"䣆",
	"䣎",
	"䣎",
	"䣎",
	"䪫",
	"䪫",
	"䪫",
	"䭬",
	"䭬",
	"䭬",
	"䲃",
	"䲃",
	"䲃",
	"𠗊",
	"𠗊",
	"𠗊",
	"𠛱",
	"𠛱",
	"𠛱",
	"𠜊",
	"𠜊",
	"𠜊",
	"𠞰",
	"𠞰",
	"𠞰",
	"𠡝",
	"𠡝",
	"𠡝",
	"𠡢",
	"𠡢",
	"𠡢",
	"𠲮",
	"𠲮",
	"𠲮",
	"𠶼",
	"𠶼",
	"𠶼",
	"𠻥",
	"𠻥",
	"𠻥",
	"𡋏",
	"𡏮",
	"𡏮",
	"𡏮",
	"𡙂",
	"𡙂",
	"𡙂",
	"𡟠",
	"𡟠",
	"𡟠",
	"𡡊",
	"𡡊",
	"𡡊",
	"𡥜",
	"𡥜",
	"𡥜",
	"𡬹",
	"𡬹",
	"𡬹",
	"𡭎",
	"𡭎",
	"𡭎",
	"𡭑",
	"𡭑",
	"𡭑",
	"𡱟",
	"𡱟",
	"𡱟",
	"𡷨",
	"𡷨",
	"𡷨",
	"𡸟",
	"𡸟",
	"𡸟",
	"𡻝",
	"𡻝",
	"𡻝",
	"𢀄",
	"𢀄",
	"𢀄",
	"𢀊",
	"𢀊",
	"𢀊",
	"𢀋",
	"𢀋",
	"𢀋",
	"𢀌",
	"𢀌",
	"𢀌",
	"𢀌",
	"𢀌",
	"𢀌",
	"𢀍",
	"𢀍",
	"𢀍",
	"𢀐",
	"𢀐",
	"𢀐",
	"𢔉",
	"𢔉",
	"𢔉",
	"𢙉",
	"𢙉",
	"𢙉",
	"𢙼",
	"𢙼",
	"𢙼",
	"𢣈",
	"𢣈",
	"𢣈",
	"𣇁",
	"𣇁",
	"𣇁",
	"𣓩",
	"𣓩",
	"𣓩",
	"𣖊",
	"𣖊",
	"𣖊",
	"𣝞",
	"𣝞",
	"𣝞",
	"𣢱",
	"𣢱",
	"𣢱",
	"𣧽",
	"𣧽",
	"𣧽",
	"𣨸",
	"𣨸",
	"𣨸",
	"𣩓",
	"𣩓",
	"𣩓",
	"𣫒",
	"𣫒",
	"𣫒",
	"𣯐",
	"𣯐",
	"𣯐",
	"𣳧",
	"𣳧",
	"𣳧",
	"𣳺",
	"𣳺",
	"𣳺",
	"𣶖",
	"𣶖",
	"𣶖",
	"𣶜",
	"𣶜",
	"𣶜",
	"𣸟",
	"𣸟",
	"𣸟",
	"𤇱",
	"𤇱",
	"𤇱",
	"𤉣",
	"𤉣",
	"𤉣",
	"𤊲",
	"𤊲",
	"𤊲",
	"𤋴",
	"𤋴",
	"𤋴",
	"𤍒",
	"𤍒",
	"𤍒",
	"𤎾",
	"𤎾",
	"𤎾",
	"𤑗",
	"𤑗",
	"𤑗",
	"𤑹",
	"𤑹",
	"𤑹",
	"𤕆",
	"𤕆",
	"𤕆",
	"𤝾",
	"𤝾",
	"𤝾",
	"𤤼",
	"𤤼",
	"𤤼",
	"𤪍",
	"𤪍",
	"𤪍",
	"𤭓",
	"𤭓",
	"𤭓",
	"𤱹",
	"𤱹",
	"𤱹",
	"𤱽",
	"𤱽",
	"𤱽",
	"𤱾",
	"𤱾",
	"𤱾",
	"𤲑",
	"𤲑",
	"𤲑",
	"𤳊",
	"𤳊",
	"𤳊",
	"𤳤",
	"𤳤",
	"𤳤",
	"𤳫",
	"𤳫",
	"𤳫",
	"𤳯",
	"𤳯",
	"𤳯",
	"𤴅",
	"𤴅",
	"𤴅",
	"𤶆",
	"𤶆",
	"𤶆",
	"𤷻",
	"𤷻",
	"𤷻",
	"𥒤",
	"𥒤",
	"𥒤",
	"𥓲",
	"𥓲",
	"𥓲",
	"𥕘",
	"𥕘",
	"𥕘",
	"𥚉",
	"𥚉",
	"𥚉",
	"𥥻",
	"𥥻",
	"𥥻",
	"𥲀",
	"𥲀",
	"𥲀",
	"𥷿",
	"𥷿",
	"𥷿",
	"𦃽",
	"𦃽",
	"𦃽",
	"𦈵",
	"𦈵",
	"𦈵",
	"𦉔",
	"𦉔",
	"𦉔",
	"𦉨",
	"𦉨",
	"𦉨",
	"𦗔",
	"𦗔",
	"𦗔",
	"𦛁",
	"𦛁",
	"𦛁",
	"𦞡",
	"𦞡",
	"𦞡",
	"𦟳",
	"𦟳",
	"𦟳",
	"𦩽",
	"𦩽",
	"𦩽",
	"𦴟",
	"𦴟",
	"𦴟",
	"𦸛",
	"𦸛",
	"𦸛",
	"𧀗",
	"𧀗",
	"𧀗",
	"𧄩",
	"𧄩",
	"𧄩",
	"𧇄",
	"𧇄",
	"𧇄",
	"𧇏",
	"𧇏",
	"𧇏",
	"𧇕",
	"𧇕",
	"𧇕",
	"𧈈",
	"𧈈",
	"𧈈",
	"𧈊",
	"𧈊",
	"𧈊",
	"𧑀",
	"𧑀",
	"𧑀",
	"𧑳",
	"𧑳",
	"𧑳",
	"𧕱",
	"𧕱",
	"𧕱",
	"𧘀",
	"𧘀",
	"𧘀",
	"𧘄",
	"𧘄",
	"𧘄",
	"𧜇",
	"𧜇",
	"𧜇",
	"𧩣",
	"𧩣",
	"𧩣",
	"𧫇",
	"𧫇",
	"𧫇",
	"𧯬",
	"𧯬",
	"𧯬",
	"𧱥",
	"𧱥",
	"𧱥",
	"𧳀",
	"𧳀",
	"𧳀",
	"𧳦",
	"𧳦",
	"𧳦",
	"𧷣",
	"𧷣",
	"𧷣",
	"𨀨",
	"𨀨",
	"𨀨",
	"𨄓",
	"𨄓",
	"𨄓",
	"𨉒",
	"𨉒",
	"𨉒",
	"𨏄",
	"𨏄",
	"𨏄",
	"𨒰",
	"𨒰",
	"𨒰",
	"𨓌",
	"𨓌",
	"𨓌",
	"𨓷",
	"𨓷",
	"𨓷",
	"𨔃",
	"𨔃",
	"𨔃",
	"𨕥",
	"𨕥",
	"𨕥",
	"𨖁",
	"𨖁",
	"𨖁",
	"𨘇",
	"𨘇",
	"𨘇",
	"𨝉",
	"𨝉",
	"𨝉",
	"𨝖",
	"𨝖",
	"𨝖",
	"𨞑",
	"𨞑",
	"𨞑",
	"𨠸",
	"𨠸",
	"𨠸",
	"𨢪",
	"𨢪",
	"𨢪",
	"𨨴",
	"𨨴",
	"𨨴",
	"𨻨",
	"𨻨",
	"𨻨",
	"𨿋",
	"𨿋",
	"𨿋",
	"𨿴",
	"𨿴",
	"𨿴",
	"𩈡",
	"𩈡",
	"𩈡",
	"𩋈",
	"𩋈",
	"𩋈",
	"𩋝",
	"𩋝",
	"𩋝",
	"𩌋",
	"𩌋",
	"𩌋",
	"𩍀",
	"𩍀",
	"𩍀",
	"𩏔",
	"𩏔",
	"𩏔",
	"𩏙",
	"𩏙",
	"𩏙",
	"𩔪",
	"𩔪",
	"𩔪",
	"𩗮",
	"𩗮",
	"𩗮",
	"𩛋",
	"𩛋",
	"𩛋",
	"𩜊",
	"𩜊",
	"𩜊",
	"𩝹",
	"𩝹",
	"𩝹",
	"𩠒",
	"𩠒",
	"𩠒",
	"𩠜",
	"𩠜",
	"𩠜",
	"𩠝",
	"𩠝",
	"𩠝",
	"𩠞",
	"𩠞",
	"𩠞",
	"𩠡",
	"𩠡",
	"𩠡",
	"𩠢",
	"𩠢",
	"𩠢",
	"𩠣",
	"𩠣",
	"𩠣",
	"𩠪",
	"𩠪",
	"𩠪",
	"𩠫",
	"𩠫",
	"𩠫",
	"𩣃",
	"𩣃",
	"𩣃",
	"𩣪",
	"𩣪",
	"𩣪",
	"𩤘",
	"𩤘",
	"𩤘",
	"𩩀",
	"𩩀",
	"𩩀",
	"𩩋",
	"𩩋",
	"𩩋",
	"𩪇",
	"𩪇",
	"𩪇",
	"𩪑",
	"𩪑",
	"𩪑",
	"𩫥",
	"𩫥",
	"𩫥",
	"𩬷",
	"𩬷",
	"𩬷",
	"𩭙",
	"𩭙",
	"𩭙",
	"𩰹",
	"𩰹",
	"𩰹",
	"𩳍",
	"𩳍",
	"𩳍",
	"𩷏",
	"𩷏",
	"𩷏",
	"𪄉",
	"𪄉",
	"𪄉",
	"𪅕",
	"𪅕",
	"𪅕",
	"𪊵",
	"𪊵",
	"𪊵",
	"𪋍",
	"𪋍",
	"𪋍",
	"𪍨",
	"𪍨",
	"𪍨",
	"𪏅",
	"𪏅",
	"𪏅",
	"𪕣",
	"𪕣",
	"𪕣",
	"𪖵",
	"𪖵",
	"𪖵",
	"𪪝",
	"𪪝",
	"𪪝",
	"𪪯",
	"𪪯",
	"𪪯",
	"𪵃",
	"𪵃",
	"𪵃",
	"𪹟",
	"𪹟",
	"𪹟",
	"𪺟",
	"𪺟",
	"𪺟",
	"𫎥",
	"𫎥",
	"𫎥",
	"𫏎",
	"𫏎",
	"𫏎",
	"𫳗",
	"𫳗",
	"𫳗",
	"𫶪",
	"𫶪",
	"𫶪",
	"𫻾",
	"𫻾",
	"𫻾",
	"𫽨",
	"𫽨",
	"𫽨",
	"𬆛",
	"𬆛",
	"𬆛",
	"𬌊",
	"𬌊",
	"𬌊",
	"𬐿",
	"𬐿",
	"𬐿",
	"𬓩",
	"𬓩",
	"𬓩",
	"𬨓",
	"𬨓",
	"𬨓",
	"𬭲",
	"𬭲",
	"𬭲",
	"𬯞",
	"𬯞",
	"𬯞",
	"𬯮",
	"𬯮",
	"𬯮",
	"𬷰",
	"𬷰",
	"𬷰",
	"𬿏",
	"𬿏",
	"𬿏",
	"𭈊",
	"𭈊",
	"𭈊",
	"𭔐",
	"𭔐",
	"𭔐",
	"𭔛",
	"𭔛",
	"𭔛",
	"𭘥",
	"𭘥",
	"𭘥",
	"𭛘",
	"𭛘",
	"𭛘",
	"𭟊",
	"𭟊",
	"𭟊",
	"𭬺",
	"𭬺",
	"𭬺",
	"𭴠",
	"𭴠",
	"𭴠",
	"𭵰",
	"𭵰",
	"𭵰",
	"𮁁",
	"𮁁",
	"𮁁",
	"𮈸",
	"𮈸",
	"𮈸",
	"𮊗",
	"𮊗",
	"𮊗",
	"𮐞",
	"𮐞",
	"𮐞",
	"𮗒",
	"𮗒",
	"𮗒",
	"𮝟",
	"𮝟",
	"𮝟",
	"𮠅",
	"𮠅",
	"𮠅",
	"𮪱",
	"𮪱",
	"𮪱",
	"𰃱",
	"𰃱",
	"𰃱",
	"𰋌",
	"𰋌",
	"𰋌",
	"𰌿",
	"𰌿",
	"𰌿",
	"𰏅",
	"𰏅",
	"𰏅",
	"𰏆",
	"𰏆",
	"𰏆",
	"𰏛",
	"𰏛",
	"𰏛",
	"𰒱",
	"𰒱",
	"𰒱",
	"𰣇",
	"𰣇",
	"𰣇",
	"𰩼",
	"𰩼",
	"𰩼",
	"𰶣",
	"𰶣",
	"𰶣",
	"𱄍",
	"𱄍",
	"𱄍",
	"𱊎",
	"𱊎",
	"𱊎",
	"廱",
	"廱",
	"廱",
	"灉",
	"灉",
	"灉",
	"癰",
	"癰",
	"癰",
	"葝",
	"葝",
	"葝",
	"薻",
	"薻",
	"薻",
	"鑋",
	"鑋",
	"鑋",
	"椔",
	"椔",
	"椔",
	"𤉣",
	"𤉣",
	"𤉣",
	"緇",
	"緇",
	"緇",
	"𦾱",
	"𦾱",
	"𦾱",
	"𠊖",
	"𠊖",
	"𠊖",
	"𠗢",
	"𠗢",
	"𠗢",
	"𡄸",
	"𡄸",
	"𡄸",
	"𡓱",
	"𡓱",
	"𡓱",
	"𢷰",
	"𢷰",
	"𢷰",
	"𢹬",
	"𢹬",
	"𢹬",
	"𢹭",
	"𢹭",
	"𢹭",
	"𣱮",
	"𣱮",
	"𣱮",
	"𣶄",
	"𣶄",
	"𣶄",
	"𣹺",
	"𣹺",
	"𣹺",
	"𣺤",
	"𣺤",
	"𣺤",
	"𣻽",
	"𣻽",
	"𣻽",
	"𤂋",
	"𤂋",
	"𤂋",
	"𤠃",
	"𤠃",
	"𤠃",
	"𤫔",
	"𤫔",
	"𤫔",
	"𤮲",
	"𤮲",
	"𤮲",
	"𥊌",
	"𥊌",
	"𥊌",
	"𥟸",
	"𥟸",
	"𥟸",
	"𥯙",
	"𥯙",
	"𥯙",
	"𦉥",
	"𦉥",
	"𦉥",
	"𦱝",
	"𦱝",
	"𦱝",
	"𦳲",
	"𦳲",
	"𦳲",
	"𦼝",
	"𦼝",
	"𦼝",
	"𦽁",
	"𦽁",
	"𦽁",
	"𦾱",
	"𦾱",
	"𦾱",
	"𦿊",
	"𦿊",
	"𦿊",
	"𧌵",
	"𧌵",
	"𧌵",
	"𧚲",
	"𧚲",
	"𧚲",
	"𧸰",
	"𧸰",
	"𧸰",
	"𧸶",
	"𧸶",
	"𧸶",
	"𨆪",
	"𨆪",
	"𨆪",
	"𨔜",
	"𨔜",
	"𨔜",
	"𨖑",
	"𨖑",
	"𨖑",
	"𨮫",
	"𨮫",
	"𨮫",
	"𩐺",
	"𩐺",
	"𩐺",
	"𩘃",
	"𩘃",
	"𩘃",
	"𩟷",
	"𩟷",
	"𩟷",
	"𪡿",
	"𪡿",
	"𪡿",
	"𫇂",
	"𫇂",
	"𫇂",
	"𫊄",
	"𫊄",
	"𫊄",
	"𫡸",
	"𫡸",
	"𫡸",
	"𫬈",
	"𫬈",
	"𫬈",
	"𬩆",
	"𬩆",
	"𬩆",
	"𭈵",
	"𭈵",
	"𭈵",
	"𭼺",
	"𭼺",
	"𭼺",
	"𮌦",
	"𮌦",
	"𮌦",
	"𡔏",
	"𡔏",
	"𡔏",
	"𢺠",
	"𢺠",
	"𢺠",
	"𧖇",
	"𧖇",
	"𧖇"
],
	"辶": [
	"巡",
	"暹",
	"辷",
	"辸",
	"边",
	"辺",
	"辻",
	"込",
	"辽",
	"达",
	"辿",
	"迀",
	"迁",
	"迂",
	"迃",
	"迄",
	"迅",
	"迆",
	"过",
	"迉",
	"迊",
	"迋",
	"迌",
	"迍",
	"迎",
	"迏",
	"运",
	"近",
	"迒",
	"迓",
	"返",
	"迕",
	"迖",
	"迗",
	"还",
	"迠",
	"迡",
	"迢",
	"迣",
	"迤",
	"迥",
	"迦",
	"迧",
	"迨",
	"迩",
	"迪",
	"迫",
	"迬",
	"迭",
	"迮",
	"迯",
	"述",
	"迱",
	"迲",
	"迳",
	"迴",
	"迵",
	"迶",
	"迷",
	"迸",
	"迹",
	"迺",
	"迻",
	"迼",
	"追",
	"迾",
	"迿",
	"退",
	"送",
	"适",
	"逃",
	"逄",
	"逅",
	"逆",
	"逇",
	"逈",
	"逋",
	"逌",
	"逍",
	"逎",
	"透",
	"逐",
	"逑",
	"递",
	"逓",
	"途",
	"逕",
	"逖",
	"逗",
	"逘",
	"這",
	"通",
	"逛",
	"逜",
	"逝",
	"逞",
	"速",
	"造",
	"逡",
	"逢",
	"連",
	"逤",
	"逥",
	"逨",
	"逩",
	"逪",
	"逫",
	"逬",
	"逭",
	"逮",
	"逯",
	"逰",
	"週",
	"進",
	"逳",
	"逴",
	"逵",
	"逶",
	"逷",
	"逸",
	"逼",
	"逽",
	"逾",
	"逿",
	"遁",
	"遂",
	"遃",
	"遄",
	"遅",
	"遆",
	"遇",
	"遈",
	"遉",
	"遊",
	"運",
	"遌",
	"遍",
	"過",
	"遏",
	"遐",
	"遑",
	"遒",
	"道",
	"達",
	"違",
	"遘",
	"遚",
	"遛",
	"遜",
	"遝",
	"遞",
	"遟",
	"遠",
	"遡",
	"遢",
	"遣",
	"遥",
	"遦",
	"遧",
	"遨",
	"適",
	"遪",
	"遫",
	"遬",
	"遭",
	"遮",
	"遯",
	"遰",
	"遱",
	"遲",
	"遳",
	"遴",
	"遵",
	"遶",
	"遷",
	"選",
	"遹",
	"遺",
	"遻",
	"遼",
	"遽",
	"遾",
	"避",
	"邀",
	"邁",
	"邂",
	"邃",
	"還",
	"邅",
	"邆",
	"邇",
	"邈",
	"邉",
	"邊",
	"邋",
	"邌",
	"邍",
	"邎",
	"邏",
	"邐",
	"䢊",
	"䢋",
	"䢌",
	"䢍",
	"䢎",
	"䢐",
	"䢑",
	"䢒",
	"䢓",
	"䢔",
	"䢕",
	"䢖",
	"䢗",
	"䢘",
	"䢙",
	"䢚",
	"䢛",
	"䢜",
	"䢝",
	"䢞",
	"䢟",
	"䢠",
	"䢡",
	"䢢",
	"䢣",
	"䢤",
	"䢥",
	"䢦",
	"䢧",
	"䢨",
	"䢩",
	"䢪",
	"䢫",
	"䢬",
	"䢭",
	"䢮",
	"䢯",
	"䢰",
	"䢱",
	"䢲",
	"﨤",
	"𠴴",
	"𡁂",
	"𡂭",
	"𡭎",
	"𡱦",
	"𣟀",
	"𣤎",
	"𣾣",
	"𣿔",
	"𥕈",
	"𦇭",
	"𦇶",
	"𦌻",
	"𦳖",
	"𦳯",
	"𦳺",
	"𦹢",
	"𦽙",
	"𧀕",
	"𧅊",
	"𧅣",
	"𧞘",
	"𨑍",
	"𨑎",
	"𨑏",
	"𨑐",
	"𨑑",
	"𨑒",
	"𨑓",
	"𨑕",
	"𨑖",
	"𨑗",
	"𨑘",
	"𨑙",
	"𨑚",
	"𨑜",
	"𨑝",
	"𨑟",
	"𨑠",
	"𨑣",
	"𨑤",
	"𨑥",
	"𨑦",
	"𨑧",
	"𨑨",
	"𨑩",
	"𨑪",
	"𨑫",
	"𨑬",
	"𨑭",
	"𨑮",
	"𨑯",
	"𨑰",
	"𨑱",
	"𨑲",
	"𨑳",
	"𨑴",
	"𨑵",
	"𨑶",
	"𨑷",
	"𨑸",
	"𨑹",
	"𨑺",
	"𨑻",
	"𨑼",
	"𨑽",
	"𨑾",
	"𨑿",
	"𨒀",
	"𨒁",
	"𨒃",
	"𨒄",
	"𨒅",
	"𨒆",
	"𨒇",
	"𨒈",
	"𨒉",
	"𨒊",
	"𨒋",
	"𨒌",
	"𨒍",
	"𨒏",
	"𨒐",
	"𨒑",
	"𨒒",
	"𨒓",
	"𨒔",
	"𨒕",
	"𨒖",
	"𨒗",
	"𨒘",
	"𨒙",
	"𨒚",
	"𨒛",
	"𨒜",
	"𨒝",
	"𨒞",
	"𨒟",
	"𨒡",
	"𨒤",
	"𨒦",
	"𨒧",
	"𨒨",
	"𨒩",
	"𨒪",
	"𨒫",
	"𨒬",
	"𨒭",
	"𨒮",
	"𨒯",
	"𨒰",
	"𨒱",
	"𨒲",
	"𨒳",
	"𨒴",
	"𨒵",
	"𨒶",
	"𨒸",
	"𨒹",
	"𨒺",
	"𨒻",
	"𨒽",
	"𨒾",
	"𨒿",
	"𨓀",
	"𨓁",
	"𨓂",
	"𨓄",
	"𨓅",
	"𨓆",
	"𨓇",
	"𨓈",
	"𨓉",
	"𨓊",
	"𨓋",
	"𨓌",
	"𨓍",
	"𨓎",
	"𨓏",
	"𨓐",
	"𨓒",
	"𨓓",
	"𨓔",
	"𨓕",
	"𨓖",
	"𨓗",
	"𨓘",
	"𨓙",
	"𨓚",
	"𨓛",
	"𨓜",
	"𨓝",
	"𨓞",
	"𨓟",
	"𨓠",
	"𨓡",
	"𨓣",
	"𨓤",
	"𨓥",
	"𨓦",
	"𨓧",
	"𨓨",
	"𨓩",
	"𨓪",
	"𨓫",
	"𨓬",
	"𨓭",
	"𨓮",
	"𨓯",
	"𨓰",
	"𨓱",
	"𨓲",
	"𨓳",
	"𨓴",
	"𨓵",
	"𨓷",
	"𨓸",
	"𨓹",
	"𨓺",
	"𨓻",
	"𨓽",
	"𨓾",
	"𨓿",
	"𨔀",
	"𨔁",
	"𨔂",
	"𨔃",
	"𨔄",
	"𨔅",
	"𨔆",
	"𨔇",
	"𨔈",
	"𨔉",
	"𨔊",
	"𨔋",
	"𨔌",
	"𨔍",
	"𨔎",
	"𨔏",
	"𨔐",
	"𨔑",
	"𨔒",
	"𨔓",
	"𨔔",
	"𨔕",
	"𨔖",
	"𨔗",
	"𨔘",
	"𨔙",
	"𨔛",
	"𨔜",
	"𨔝",
	"𨔞",
	"𨔟",
	"𨔠",
	"𨔡",
	"𨔢",
	"𨔣",
	"𨔤",
	"𨔥",
	"𨔦",
	"𨔧",
	"𨔨",
	"𨔪",
	"𨔫",
	"𨔬",
	"𨔭",
	"𨔮",
	"𨔯",
	"𨔰",
	"𨔱",
	"𨔲",
	"𨔳",
	"𨔴",
	"𨔵",
	"𨔶",
	"𨔷",
	"𨔸",
	"𨔹",
	"𨔺",
	"𨔻",
	"𨔼",
	"𨔽",
	"𨔾",
	"𨔿",
	"𨕀",
	"𨕁",
	"𨕂",
	"𨕃",
	"𨕄",
	"𨕅",
	"𨕆",
	"𨕇",
	"𨕈",
	"𨕉",
	"𨕊",
	"𨕋",
	"𨕌",
	"𨕍",
	"𨕎",
	"𨕏",
	"𨕐",
	"𨕑",
	"𨕒",
	"𨕓",
	"𨕔",
	"𨕕",
	"𨕖",
	"𨕗",
	"𨕘",
	"𨕙",
	"𨕚",
	"𨕝",
	"𨕞",
	"𨕟",
	"𨕠",
	"𨕡",
	"𨕢",
	"𨕣",
	"𨕤",
	"𨕥",
	"𨕦",
	"𨕧",
	"𨕨",
	"𨕩",
	"𨕫",
	"𨕬",
	"𨕮",
	"𨕯",
	"𨕰",
	"𨕱",
	"𨕲",
	"𨕳",
	"𨕴",
	"𨕵",
	"𨕶",
	"𨕷",
	"𨕸",
	"𨕹",
	"𨕺",
	"𨕻",
	"𨕾",
	"𨕿",
	"𨖀",
	"𨖂",
	"𨖃",
	"𨖄",
	"𨖅",
	"𨖆",
	"𨖇",
	"𨖈",
	"𨖉",
	"𨖊",
	"𨖋",
	"𨖌",
	"𨖍",
	"𨖎",
	"𨖏",
	"𨖐",
	"𨖑",
	"𨖒",
	"𨖓",
	"𨖔",
	"𨖖",
	"𨖗",
	"𨖘",
	"𨖙",
	"𨖚",
	"𨖛",
	"𨖜",
	"𨖝",
	"𨖞",
	"𨖟",
	"𨖠",
	"𨖡",
	"𨖢",
	"𨖣",
	"𨖥",
	"𨖦",
	"𨖨",
	"𨖩",
	"𨖫",
	"𨖬",
	"𨖭",
	"𨖮",
	"𨖯",
	"𨖱",
	"𨖳",
	"𨖴",
	"𨖵",
	"𨖶",
	"𨖷",
	"𨖸",
	"𨖹",
	"𨖺",
	"𨖻",
	"𨖼",
	"𨖽",
	"𨖾",
	"𨖿",
	"𨗀",
	"𨗁",
	"𨗂",
	"𨗄",
	"𨗅",
	"𨗆",
	"𨗇",
	"𨗈",
	"𨗊",
	"𨗋",
	"𨗌",
	"𨗍",
	"𨗎",
	"𨗏",
	"𨗐",
	"𨗑",
	"𨗓",
	"𨗔",
	"𨗕",
	"𨗖",
	"𨗗",
	"𨗘",
	"𨗙",
	"𨗛",
	"𨗞",
	"𨗟",
	"𨗠",
	"𨗡",
	"𨗢",
	"𨗣",
	"𨗤",
	"𨗥",
	"𨗦",
	"𨗧",
	"𨗨",
	"𨗩",
	"𨗪",
	"𨗫",
	"𨗭",
	"𨗮",
	"𨗯",
	"𨗰",
	"𨗱",
	"𨗲",
	"𨗴",
	"𨗵",
	"𨗶",
	"𨗷",
	"𨗸",
	"𨗹",
	"𨗺",
	"𨗻",
	"𨗼",
	"𨗽",
	"𨗾",
	"𨗿",
	"𨘀",
	"𨘁",
	"𨘂",
	"𨘃",
	"𨘄",
	"𨘅",
	"𨘆",
	"𨘇",
	"𨘉",
	"𨘊",
	"𨘋",
	"𨘌",
	"𨘍",
	"𨘎",
	"𨘏",
	"𨘐",
	"𨘒",
	"𨘔",
	"𨘕",
	"𨘖",
	"𨘗",
	"𨘙",
	"𨘚",
	"𨘛",
	"𨘜",
	"𨘝",
	"𨘞",
	"𨘟",
	"𨘠",
	"𨘡",
	"𨘢",
	"𨘣",
	"𨘤",
	"𨘥",
	"𨘦",
	"𨘧",
	"𨘨",
	"𨘩",
	"𨘪",
	"𨘫",
	"𨘬",
	"𨘭",
	"𨘮",
	"𨘯",
	"𨘰",
	"𨘱",
	"𨘲",
	"𨘳",
	"𨘴",
	"𨘵",
	"𨘶",
	"𨘷",
	"𨘸",
	"𨘹",
	"𨘺",
	"𨘻",
	"𨘼",
	"𨘽",
	"𨘾",
	"𨘿",
	"𨙀",
	"𨙂",
	"𨙃",
	"𨙄",
	"𨙅",
	"𨙆",
	"𨙇",
	"𨙈",
	"𨙉",
	"𨙊",
	"𨙋",
	"𨙍",
	"𨙎",
	"𨙏",
	"𨙐",
	"𨙑",
	"𨙒",
	"𨙓",
	"𨙔",
	"𨙕",
	"𨙗",
	"𨙘",
	"𨙙",
	"𨙚",
	"𨙜",
	"𨙟",
	"𨙠",
	"𨙡",
	"𨙢",
	"𨙣",
	"𨙤",
	"𨙥",
	"𨙦",
	"𨭫",
	"𩄫",
	"𩅆",
	"𩍠",
	"𩛓",
	"𪴐",
	"𪴠",
	"𫈡",
	"𫐞",
	"𫐟",
	"𫐠",
	"𫐡",
	"𫐢",
	"𫐣",
	"𫐤",
	"𫐥",
	"𫐦",
	"𫐧",
	"𫐨",
	"𫐩",
	"𫐪",
	"𫐫",
	"𫐬",
	"𫐭",
	"𫐮",
	"𫐯",
	"𫐰",
	"𫐱",
	"𫐲",
	"𫐴",
	"𫐵",
	"𫐶",
	"𫐷",
	"𫐸",
	"𫐹",
	"𫐺",
	"𫐻",
	"𫐼",
	"𫐽",
	"𫐾",
	"𫐿",
	"𫑀",
	"𫑁",
	"𫑂",
	"𫑃",
	"𫑄",
	"𫑅",
	"𫑆",
	"𫑇",
	"𫑈",
	"𫑉",
	"𫑊",
	"𫑋",
	"𫑌",
	"𫑍",
	"𫑎",
	"𫑑",
	"𫑒",
	"𫑓",
	"𫑔",
	"𫑕",
	"𫑖",
	"𬕟",
	"𬞤",
	"𬤖",
	"𬨜",
	"𬨝",
	"𬨞",
	"𬨟",
	"𬨠",
	"𬨡",
	"𬨢",
	"𬨣",
	"𬨤",
	"𬨥",
	"𬨦",
	"𬨧",
	"𬨨",
	"𬨩",
	"𬨪",
	"𬨫",
	"𬨬",
	"𬨭",
	"𬨮",
	"𬨯",
	"𬨰",
	"𬨱",
	"𬨲",
	"𬨳",
	"𬨴",
	"𬨵",
	"𬨶",
	"𬨷",
	"𬨸",
	"𬨹",
	"𬨺",
	"𬨻",
	"𬨼",
	"𬨽",
	"𬨾",
	"𬨿",
	"𬩀",
	"𬩁",
	"𬩂",
	"𬩃",
	"𬩅",
	"𬩆",
	"𬩇",
	"𬩈",
	"𬩉",
	"𬩊",
	"𬩋",
	"𬩌",
	"𬩍",
	"𬩎",
	"𬩐",
	"𬩑",
	"𬩒",
	"𬩔",
	"𬩕",
	"𬩖",
	"𬩗",
	"𬩘",
	"𬩙",
	"𬩚",
	"𬩜",
	"𬩝",
	"𬩞",
	"𬩟",
	"𬩠",
	"𬩡",
	"𬩢",
	"𬩣",
	"𬩤",
	"𬩥",
	"𬩦",
	"𬩧",
	"𬩨",
	"𬩩",
	"𬩪",
	"𬩫",
	"𬩬",
	"𬩭",
	"𬩮",
	"𬩯",
	"𬩰",
	"𬩱",
	"𬩲",
	"𬵯",
	"𭗤",
	"𭙨",
	"𭢾",
	"𭬱",
	"𮅨",
	"𮞁",
	"𮞂",
	"𮞃",
	"𮞄",
	"𮞅",
	"𮞆",
	"𮞇",
	"𮞈",
	"𮞉",
	"𮞊",
	"𮞋",
	"𮞍",
	"𮞎",
	"𮞏",
	"𮞑",
	"𮞒",
	"𮞓",
	"𮞔",
	"𮞕",
	"𮞗",
	"𮞘",
	"𮞙",
	"𮞚",
	"𮞛",
	"𮞜",
	"𮞝",
	"𮞞",
	"𮞠",
	"𮞡",
	"𮞢",
	"𮞣",
	"𮞤",
	"𮞥",
	"𮞦",
	"𮞧",
	"𮞨",
	"𮞩",
	"𮞪",
	"𮞬",
	"𮞭",
	"𮞮",
	"𮞯",
	"𮞰",
	"𮞱",
	"𮞲",
	"𮞳",
	"𮞴",
	"𮞵",
	"𮞶",
	"𮞷",
	"𮞸",
	"𮞹",
	"𮞺",
	"𮞻",
	"𮞼",
	"𮞽",
	"𮞾",
	"𮞿",
	"𮟀",
	"𮟁",
	"𮟂",
	"𮟃",
	"𮟅",
	"𮟆",
	"𮟇",
	"𮟌",
	"𮟍",
	"𮟎",
	"𮟏",
	"𮟑",
	"𮟒",
	"𮟓",
	"𮟔",
	"𮟕",
	"𮟗",
	"𮟘",
	"𮟙",
	"𮟚",
	"𮟛",
	"𮟝",
	"𮟞",
	"𮟠",
	"𮟡",
	"𮟢",
	"𮟣",
	"𮟤",
	"𮟥",
	"𮟦",
	"𮟩",
	"𮤨",
	"𰊭",
	"𰺯",
	"𰺰",
	"𰺱",
	"𰺲",
	"𰺳",
	"𰺴",
	"𰺶",
	"𰺷",
	"𰺸",
	"𰺹",
	"𰺺",
	"𰺻",
	"𰺽",
	"𰺾",
	"𰺿",
	"𰻀",
	"𰻁",
	"𰻂",
	"𰻃",
	"𰻄",
	"𰻅",
	"𰻆",
	"𰻇",
	"𰻉",
	"𰻊",
	"𰻋",
	"𰻌",
	"𰻍",
	"𰻎",
	"𰻏",
	"𰻐",
	"𰻑",
	"𰻒",
	"𰻔",
	"𰻕",
	"𰻗",
	"𰻘",
	"𰻚",
	"𰻛",
	"𰻜",
	"𰻝",
	"𰻞",
	"𱋀",
	"僆",
	"儙",
	"叇",
	"哒",
	"嗵",
	"嗹",
	"噠",
	"噵",
	"嚃",
	"嚺",
	"垯",
	"塠",
	"塳",
	"墶",
	"壝",
	"嬘",
	"導",
	"慥",
	"慩",
	"挝",
	"挞",
	"搥",
	"摓",
	"摙",
	"撻",
	"撾",
	"擿",
	"旞",
	"曃",
	"槌",
	"槤",
	"槰",
	"樋",
	"橽",
	"檖",
	"檛",
	"檤",
	"櫏",
	"櫣",
	"漣",
	"漨",
	"澻",
	"澾",
	"濄",
	"瀢",
	"煺",
	"熢",
	"熥",
	"燧",
	"燵",
	"璉",
	"璡",
	"璭",
	"璲",
	"瓋",
	"瞇",
	"磀",
	"磓",
	"礈",
	"禭",
	"穟",
	"笾",
	"篴",
	"篷",
	"簉",
	"簻",
	"籧",
	"籩",
	"糙",
	"縋",
	"縌",
	"縫",
	"縺",
	"繨",
	"繸",
	"繾",
	"缒",
	"缝",
	"缱",
	"翴",
	"腿",
	"膇",
	"膖",
	"膼",
	"荙",
	"菦",
	"蒁",
	"蒾",
	"蓪",
	"蓫",
	"蓬",
	"蓮",
	"蕸",
	"薖",
	"薘",
	"薳",
	"藗",
	"藡",
	"蘧",
	"螁",
	"蟽",
	"蠭",
	"褪",
	"褳",
	"襚",
	"謎",
	"謰",
	"譢",
	"譴",
	"讁",
	"讉",
	"谜",
	"谴",
	"跶",
	"跹",
	"蹆",
	"蹥",
	"躂",
	"躚",
	"轋",
	"醚",
	"鎚",
	"鎹",
	"鏈",
	"鏠",
	"鐩",
	"鐹",
	"鐽",
	"鑓",
	"闥",
	"闧",
	"闼",
	"随",
	"隧",
	"靆",
	"鞑",
	"韃",
	"韆",
	"韼",
	"餸",
	"髄",
	"鬔",
	"鰱",
	"鱁",
	"鶐",
	"鿎",
	"鿪",
	"㒓",
	"㗓",
	"㗻",
	"㘏",
	"㜆",
	"㜕",
	"㡝",
	"㣵",
	"㦀",
	"㦁",
	"㮸",
	"㯈",
	"㯌",
	"㯾",
	"㰅",
	"㰈",
	"㳠",
	"㳡",
	"㴹",
	"㶎",
	"㷟",
	"㷭",
	"㸂",
	"㺚",
	"㻱",
	"㼀",
	"㾼",
	"㾽",
	"㿹",
	"䃛",
	"䃮",
	"䆃",
	"䆈",
	"䆳",
	"䆼",
	"䉦",
	"䊚",
	"䍁",
	"䎭",
	"䑊",
	"䒃",
	"䔎",
	"䔏",
	"䕂",
	"䕖",
	"䗢",
	"䗦",
	"䗬",
	"䗯",
	"䙜",
	"䙤",
	"䜚",
	"䡫",
	"䡵",
	"䨤",
	"䨨",
	"䩼",
	"䪈",
	"䪋",
	"䭀",
	"䭔",
	"䭤",
	"䮱",
	"䲇",
	"𠁛",
	"𠁺",
	"𠉂",
	"𠌡",
	"𠎻",
	"𠏀",
	"𠐝",
	"𠑉",
	"𠑌",
	"𠑟",
	"𠦹",
	"𠶌",
	"𠶐",
	"𠷉",
	"𠸺",
	"𠸼",
	"𠸽",
	"𠺗",
	"𠺙",
	"𠻛",
	"𠻣",
	"𠽖",
	"𠿱",
	"𡀷",
	"𡂓",
	"𡂙",
	"𡂪",
	"𡃺",
	"𡄤",
	"𡆗",
	"𡏁",
	"𡏤",
	"𡐌",
	"𡐡",
	"𡑞",
	"𡑟",
	"𡒌",
	"𡗅",
	"𡚑",
	"𡟴",
	"𡠙",
	"𡠻",
	"𡣪",
	"𡮯",
	"𡮽",
	"𡮾",
	"𡹢",
	"𡽅",
	"𡾁",
	"𢄘",
	"𢄟",
	"𢄱",
	"𢅕",
	"𢅗",
	"𢊅",
	"𢕝",
	"𢞞",
	"𢟋",
	"𢟔",
	"𢠆",
	"𢠻",
	"𢡎",
	"𢢝",
	"𢤊",
	"𢱤",
	"𢱸",
	"𢳘",
	"𢳟",
	"𢴊",
	"𢶂",
	"𢶘",
	"𢶿",
	"𢷊",
	"𢸦",
	"𢸷",
	"𢹌",
	"𢺂",
	"𣄚",
	"𣄧",
	"𣉐",
	"𣉢",
	"𣔅",
	"𣔝",
	"𣔲",
	"𣔴",
	"𣖐",
	"𣗌",
	"𣗔",
	"𣚢",
	"𣛎",
	"𣛹",
	"𣜅",
	"𣜛",
	"𣜦",
	"𣜲",
	"𣜶",
	"𣝋",
	"𣝘",
	"𣝤",
	"𣞬",
	"𣞮",
	"𣟆",
	"𣟙",
	"𣟳",
	"𣷯",
	"𣸘",
	"𣹔",
	"𣻇",
	"𣻢",
	"𣽑",
	"𣿌",
	"𣿪",
	"𤁷",
	"𤂿",
	"𤃜",
	"𤃤",
	"𤄢",
	"𤄺",
	"𤑦",
	"𤓋",
	"𤡖",
	"𤢼",
	"𤧫",
	"𤹨",
	"𤻄",
	"𤻌",
	"𤾮",
	"𥇐",
	"𥈁",
	"𥊒",
	"𥊩",
	"𥊵",
	"𥌰",
	"𥎌",
	"𥔯",
	"𥖾",
	"𥛝",
	"𥡈",
	"𥣔",
	"𥤓",
	"𥯧",
	"𥱃",
	"𥱻",
	"𥲆",
	"𥳅",
	"𥳟",
	"𥳿",
	"𥴦",
	"𥴪",
	"𥶥",
	"𥶷",
	"𥷊",
	"𥷻",
	"𥸅",
	"𥽌",
	"𥽩",
	"𦂸",
	"𦂾",
	"𦄁",
	"𦄷",
	"𦆣",
	"𦇗",
	"𦔖",
	"𦗄",
	"𦗻",
	"𦛰",
	"𦝊",
	"𦞮",
	"𦞸",
	"𦟂",
	"𦟥",
	"𦟪",
	"𦡯",
	"𦤮",
	"𦪎",
	"𦪏",
	"𦪭",
	"𦰭",
	"𦳭",
	"𦴚",
	"𦶅",
	"𦷴",
	"𦷷",
	"𦷿",
	"𦹇",
	"𦻗",
	"𦼯",
	"𦽟",
	"𦾼",
	"𦾽",
	"𦿚",
	"𦿪",
	"𧀹",
	"𧁽",
	"𧂍",
	"𧂏",
	"𧂠",
	"𧏴",
	"𧏿",
	"𧐒",
	"𧐖",
	"𧐺",
	"𧑔",
	"𧒖",
	"𧒴",
	"𧔥",
	"𧔧",
	"𧔷",
	"𧜦",
	"𧜨",
	"𧞅",
	"𧞸",
	"𧞽",
	"𧪁",
	"𧪲",
	"𧫻",
	"𧬪",
	"𧬻",
	"𧭋",
	"𧭟",
	"𧭧",
	"𧮅",
	"𧮇",
	"𧴂",
	"𧷹",
	"𧸙",
	"𧸽",
	"𧾄",
	"𨃬",
	"𨄃",
	"𨄞",
	"𨄹",
	"𨆏",
	"𨆔",
	"𨆛",
	"𨆩",
	"𨇀",
	"𨇱",
	"𨉘",
	"𨊐",
	"𨏂",
	"𨏩",
	"𨓑",
	"𨓢",
	"𨕜",
	"𨕭",
	"𨖧",
	"𨖰",
	"𨖲",
	"𨗒",
	"𨗜",
	"𨗳",
	"𨘑",
	"𨘘",
	"𨙖",
	"𨙛",
	"𨙝",
	"𨣢",
	"𨩔",
	"𨫤",
	"𨫩",
	"𨭪",
	"𨮐",
	"𨮹",
	"𨯁",
	"𨯭",
	"𨯯",
	"𨰄",
	"𨲫",
	"𨶌",
	"𨶐",
	"𨷃",
	"𨻡",
	"𨽟",
	"𩄮",
	"𩄲",
	"𩅘",
	"𩅛",
	"𩌝",
	"𩍚",
	"𩐹",
	"𩔢",
	"𩔦",
	"𩕜",
	"𩘩",
	"𩘬",
	"𩙋",
	"𩙹",
	"𩞈",
	"𩞍",
	"𩞙",
	"𩟂",
	"𩟐",
	"𩠇",
	"𩠌",
	"𩠱",
	"𩥽",
	"𩪀",
	"𩪌",
	"𩯀",
	"𩱫",
	"𩷰",
	"𩺍",
	"𩺝",
	"𩺬",
	"𩺼",
	"𩻔",
	"𩻸",
	"𩼣",
	"𩽎",
	"𩽲",
	"𩾄",
	"𪄧",
	"𪆹",
	"𪈄",
	"𪋗",
	"𪋝",
	"𪍦",
	"𪐍",
	"𪐔",
	"𪒡",
	"𪔲",
	"𪝘",
	"𪝴",
	"𪢆",
	"𪢥",
	"𪤎",
	"𪩩",
	"𪳇",
	"𪳖",
	"𪳤",
	"𪷦",
	"𪺊",
	"𪿯",
	"𫂗",
	"𫃓",
	"𫃹",
	"𫄤",
	"𫅯",
	"𫆭",
	"𫆿",
	"𫉽",
	"𫋅",
	"𫋢",
	"𫍌",
	"𫏩",
	"𫏮",
	"𫑏",
	"𫒼",
	"𫕲",
	"𫗰",
	"𫙧",
	"𫡮",
	"𫤇",
	"𫤈",
	"𫤏",
	"𫤓",
	"𫧧",
	"𫩸",
	"𫪀",
	"𫪼",
	"𫫟",
	"𫬱",
	"𫮢",
	"𫮼",
	"𫯇",
	"𫯖",
	"𫷤",
	"𫸈",
	"𫸉",
	"𫸐",
	"𫼯",
	"𫽾",
	"𫾔",
	"𬊉",
	"𬊿",
	"𬍁",
	"𬎚",
	"𬑢",
	"𬒝",
	"𬔀",
	"𬚥",
	"𬜔",
	"𬝿",
	"𬞅",
	"𬣆",
	"𬣓",
	"𬣵",
	"𬤪",
	"𬧖",
	"𬩄",
	"𬩏",
	"𬩓",
	"𬩛",
	"𬭨",
	"𬭼",
	"𬰊",
	"𬲸",
	"𬵑",
	"𬵮",
	"𬶑",
	"𬶪",
	"𬻾",
	"𬽞",
	"𬾞",
	"𬾬",
	"𬿫",
	"𭀌",
	"𭀶",
	"𭁛",
	"𭃢",
	"𭈮",
	"𭊅",
	"𭊹",
	"𭋗",
	"𭋜",
	"𭎱",
	"𭏘",
	"𭏤",
	"𭔚",
	"𭖟",
	"𭗝",
	"𭗥",
	"𭛉",
	"𭝽",
	"𭞅",
	"𭞷",
	"𭠌",
	"𭡕",
	"𭢊",
	"𭢜",
	"𭢡",
	"𭢬",
	"𭢵",
	"𭥊",
	"𭦆",
	"𭧙",
	"𭪆",
	"𭪧",
	"𭫙",
	"𭱕",
	"𭱫",
	"𭲗",
	"𭶏",
	"𭶤",
	"𭹪",
	"𭹱",
	"𭺚",
	"𭼣",
	"𭿨",
	"𮀼",
	"𮂝",
	"𮃩",
	"𮃫",
	"𮄜",
	"𮅚",
	"𮆡",
	"𮈴",
	"𮉅",
	"𮉉",
	"𮉏",
	"𮉓",
	"𮉙",
	"𮉝",
	"𮏙",
	"𮐕",
	"𮑋",
	"𮑌",
	"𮔜",
	"𮕂",
	"𮕆",
	"𮕙",
	"𮖦",
	"𮖽",
	"𮘣",
	"𮝫",
	"𮞌",
	"𮞖",
	"𮟄",
	"𮟖",
	"𮟧",
	"𮡀",
	"𮢐",
	"𮢭",
	"𮧀",
	"𮩮",
	"𮪲",
	"𰂨",
	"𰂳",
	"𰄬",
	"𰄻",
	"𰈨",
	"𰌄",
	"𰌲",
	"𰏿",
	"𰐄",
	"𰐢",
	"𰔖",
	"𰔱",
	"𰖑",
	"𰖧",
	"𰖱",
	"𰗊",
	"𰗥",
	"𰗬",
	"𰗱",
	"𰛱",
	"𰜫",
	"𰝢",
	"𰟔",
	"𰤨",
	"𰦅",
	"𰧟",
	"𰩻",
	"𰫎",
	"𰫲",
	"𰬳",
	"𰮰",
	"𰰓",
	"𰰾",
	"𰱿",
	"𰲺",
	"𰲻",
	"𰲿",
	"𰳌",
	"𰳻",
	"𰸩",
	"𰹨",
	"𰻓",
	"𰻖",
	"𰻙",
	"𰼭",
	"𰽂",
	"𰽍",
	"𰽾",
	"𱀷",
	"𱀿",
	"𱁵",
	"𱁶",
	"𱄐",
	"𱈏",
	"𱌤",
	"纄",
	"蘕",
	"鑝",
	"𡂫",
	"𡂴",
	"𡃿",
	"𡓄",
	"𡣻",
	"𢣣",
	"𢤸",
	"𢩣",
	"𢸚",
	"𣠑",
	"𤂍",
	"𤂧",
	"𤃧",
	"𤑞",
	"𤑫",
	"𤑾",
	"𤪼",
	"𥶼",
	"𧁂",
	"𧓶",
	"𧖆",
	"𧴟",
	"𨏕",
	"𨽛",
	"𨽵",
	"𩆰",
	"𬞮",
	"𬮖",
	"𭳽",
	"𮒊",
	"𰯟",
	"𱁀"
],
	"凡": [
	"巩",
	"帆",
	"忛",
	"杋",
	"梵",
	"汎",
	"矾",
	"竼",
	"舤",
	"芃",
	"訉",
	"軓",
	"釩",
	"钒",
	"骪",
	"㕨",
	"㞩",
	"㺬",
	"䏎",
	"䒮",
	"䖠",
	"䭵",
	"䴟",
	"𠆩",
	"𠔮",
	"𠕵",
	"𠘻",
	"𠘻",
	"𠙜",
	"𠙦",
	"𠙩",
	"𠙮",
	"𠙰",
	"𠙱",
	"𠥷",
	"𠫨",
	"𡢔",
	"𡴉",
	"𢔫",
	"𢼐",
	"𣋰",
	"𣎆",
	"𣔗",
	"𣕡",
	"𤆘",
	"𤈺",
	"𤖫",
	"𤜦",
	"𤬨",
	"𤰑",
	"𥃵",
	"𥟌",
	"𥸏",
	"𥿒",
	"𦢗",
	"𦢱",
	"𦣔",
	"𧆉",
	"𧕺",
	"𨈔",
	"𨑙",
	"𨙮",
	"𨝻",
	"𨟱",
	"𨥵",
	"𩖛",
	"𩚑",
	"𩫼",
	"𩶞",
	"𩾨",
	"𪜠",
	"𪞖",
	"𪢵",
	"𫎣",
	"𫰉",
	"𫲓",
	"𫷵",
	"𬉑",
	"𬉫",
	"𬖊",
	"𬗄",
	"𬬘",
	"𬷥",
	"𬹐",
	"𭂮",
	"𭃓",
	"𭒺",
	"𭴄",
	"𮊵",
	"𮚝",
	"𰆭",
	"𰐽",
	"𰣇",
	"𰹴",
	"𱊮",
	"嬴",
	"恐",
	"滼",
	"盕",
	"筑",
	"羸",
	"聓",
	"臝",
	"茿",
	"蒆",
	"蛩",
	"蠃",
	"贏",
	"赢",
	"跫",
	"銎",
	"鞏",
	"驘",
	"鸁",
	"㠫",
	"㧬",
	"㺸",
	"㼦",
	"䂬",
	"䅃",
	"䇔",
	"䊄",
	"䡗",
	"𠔣",
	"𠙛",
	"𠦘",
	"𠦦",
	"𡊼",
	"𡋋",
	"𡬶",
	"𡳴",
	"𢭾",
	"𢺧",
	"𣑃",
	"𣑦",
	"𣒾",
	"𣜄",
	"𤄞",
	"𤳚",
	"𥢵",
	"𥭂",
	"𥱍",
	"𥷶",
	"𦆁",
	"𦣄",
	"𦣉",
	"𦣖",
	"𧝹",
	"𨏩",
	"𨭞",
	"𩛳",
	"𩼊",
	"𪎒",
	"𪲊",
	"𪲊",
	"𪳈",
	"𪹻",
	"𫁼",
	"𫇼",
	"𫍉",
	"𫢃",
	"𫢄",
	"𬃕",
	"𬨆",
	"𬸉",
	"𭊃",
	"𮕗",
	"𮧗",
	"𰓘",
	"攍",
	"瀛",
	"灜",
	"築",
	"篫",
	"籝",
	"籯",
	"㜲",
	"㬯",
	"㮪",
	"㱻",
	"䃷",
	"䌱",
	"䌴",
	"䑉",
	"䕦",
	"䯁",
	"𠋕",
	"𠌖",
	"𠺱",
	"𡏷",
	"𡰠",
	"𢟈",
	"𢺆",
	"𢺑",
	"𣟅",
	"𣠾",
	"𣽆",
	"𤼘",
	"𥕨",
	"𥯹",
	"𥰺",
	"𥳎",
	"𦃵",
	"𦅛",
	"𦵶",
	"𦶐",
	"𧄿",
	"𧏤",
	"𧕳",
	"𨯤",
	"𨰊",
	"𨰠",
	"𩇤",
	"𫂯",
	"𫨁",
	"𫻐",
	"𫼈",
	"𰔧",
	"𰝐",
	"𰪣",
	"𰿊"
],
	"功": [
	"巭",
	"昮",
	"𠢈",
	"𥑙",
	"𥥙",
	"𧦪",
	"𨋝",
	"𪥺",
	"𭰀",
	"𮓾"
],
	"⺶": [
	"差",
	"着",
	"羌",
	"羞",
	"羴",
	"鮺",
	"鲝",
	"𤕛",
	"𨶔",
	"𬙲",
	"傞",
	"唴",
	"嗟",
	"嫅",
	"嵯",
	"嵳",
	"搓",
	"撯",
	"暛",
	"槎",
	"溠",
	"猐",
	"琷",
	"瑳",
	"瘥",
	"磋",
	"縒",
	"羗",
	"羼",
	"艖",
	"蒫",
	"蜣",
	"褨",
	"蹉",
	"醝",
	"錓",
	"鎈",
	"饈",
	"馐",
	"髊",
	"鱃",
	"鹺",
	"鹾",
	"齹",
	"㛨",
	"㞉",
	"㳾",
	"㷢",
	"㽨",
	"㿷",
	"䁟",
	"䐤",
	"䑘",
	"䟀",
	"䡨",
	"䡭",
	"䰈",
	"䱹",
	"䴾",
	"𠊡",
	"𠞊",
	"𠪉",
	"𠻁",
	"𡏦",
	"𡗂",
	"𡠎",
	"𡬎",
	"𡬎",
	"𡬎",
	"𡽓",
	"𢒘",
	"𢻐",
	"𣍏",
	"𣚰",
	"𣩈",
	"𥀞",
	"𥇉",
	"𥓌",
	"𦅝",
	"𦍑",
	"𦏱",
	"𦏱",
	"𦏱",
	"𦑺",
	"𦒁",
	"𦟤",
	"𦪋",
	"𧇞",
	"𧝙",
	"𧪘",
	"𧪰",
	"𨉶",
	"𨢚",
	"𨲠",
	"𩄝",
	"𩌢",
	"𩘭",
	"𩝭",
	"𩥙",
	"𩸑",
	"𩹦",
	"𩺃",
	"𪁸",
	"𪅠",
	"𪉬",
	"𪉵",
	"𪙉",
	"𪚍",
	"𪢂",
	"𪲞",
	"𫅡",
	"𫶯",
	"𫶰",
	"𫶴",
	"𫸕",
	"𫹕",
	"𫹜",
	"𫺳",
	"𬁿",
	"𬍃",
	"𬖱",
	"𬘷",
	"𬚂",
	"𬝆",
	"𬧹",
	"𬩭",
	"𬯷",
	"𬶣",
	"𬺎",
	"𬿜",
	"𭙭",
	"𭢑",
	"𭵭",
	"𮬍",
	"𰏎",
	"𰒐",
	"𰖭",
	"𱈌",
	"𱋧",
	"𱌼",
	"嗴",
	"溬",
	"獇",
	"䕢",
	"𠠮",
	"𢺟",
	"𣘎",
	"𥔶",
	"𥱑",
	"𦗅",
	"𧎉",
	"𧏙",
	"𨪢",
	"𩽫",
	"𪼎",
	"𫈯",
	"𫣌",
	"𫪾",
	"𫱎",
	"𫹝",
	"𬁍",
	"𬳲",
	"𭖾",
	"𭙬",
	"𰎿",
	"𰐛"
],
	"㐬": [
	"巯",
	"巰",
	"旈",
	"旒",
	"梳",
	"橀",
	"毓",
	"流",
	"琉",
	"疏",
	"硫",
	"艈",
	"裗",
	"酼",
	"醯",
	"鋶",
	"锍",
	"鯍",
	"麍",
	"㧧",
	"㲙",
	"䖻",
	"䟽",
	"𠞌",
	"𠡤",
	"𢂙",
	"𢏭",
	"𣊀",
	"𣹳",
	"𣻤",
	"𥆨",
	"𥜆",
	"𦀠",
	"𦈷",
	"𦔑",
	"𧨆",
	"𧰖",
	"𨌙",
	"𨓞",
	"𨣓",
	"𨻓",
	"𪎣",
	"𪠻",
	"𭦓",
	"𭯉",
	"𭶷",
	"𮗲",
	"𰿐",
	"𱋳",
	"瑬",
	"蓅",
	"蔬",
	"鎏",
	"𠺩",
	"𡏬",
	"𢑎",
	"𣹭",
	"𣽩",
	"𤪝",
	"𥧕",
	"𥰤",
	"𦠦",
	"𩙣",
	"𩱢",
	"𩱱",
	"𪃂",
	"𬄼",
	"𬈰",
	"𬉕",
	"𬞞",
	"𮆅",
	"𮋗",
	"𰒓",
	"𰝱"
],
	"𦣝": [
	"巸",
	"弬",
	"姬",
	"茝",
	"𣐵",
	"𤇴",
	"𦚟",
	"𩛉",
	"𩜮",
	"𩠛",
	"熙",
	"𢞍",
	"𤋮",
	"𩝮",
	"𫿉",
	"𬦘",
	"㜯",
	"𠘕",
	"𡁱",
	"𣜠",
	"𤀠",
	"𤐤",
	"𩟄",
	"𪷨",
	"𬞭",
	"𭙼",
	"𭞺",
	"𭧾",
	"𭶌"
],
	"帀": [
	"師",
	"沞",
	"衞",
	"迊",
	"韴",
	"魳",
	"鳾",
	"㺰",
	"䒥",
	"䘙",
	"䞙",
	"䴓",
	"𠇆",
	"𠈡",
	"𠈩",
	"𠊃",
	"𠜔",
	"𠯗",
	"𠴴",
	"𡶺",
	"𢂖",
	"𢃋",
	"𢄾",
	"𢅢",
	"𢭍",
	"𣑙",
	"𣑲",
	"𣳽",
	"𤆱",
	"𤜳",
	"𥰐",
	"𦴫",
	"𧔸",
	"𧙱",
	"𨔄",
	"𨥚",
	"𨦨",
	"𨳪",
	"𩇱",
	"𩉰",
	"𩡸",
	"𩫿",
	"𩿐",
	"𫟙",
	"𫥞",
	"𬀂",
	"𬅹",
	"𬒭",
	"𬬢",
	"𬰪",
	"𬲌",
	"𬾙",
	"𭛅",
	"𭠹",
	"𭲞",
	"𮦄",
	"𮦆",
	"𮧮",
	"𰏛",
	"𰓳",
	"𰩯",
	"𰫚",
	"𱀃",
	"佩",
	"姵",
	"溮",
	"獅",
	"珮",
	"瑡",
	"篩",
	"蒒",
	"螄",
	"讏",
	"躛",
	"鰤",
	"鶳",
	"㧩",
	"䊃",
	"𡟪",
	"𡠋",
	"𢀪",
	"𢲐",
	"𣟉",
	"𤂝",
	"𤜂",
	"𤟓",
	"𤠨",
	"𤹌",
	"𥶽",
	"𦾦",
	"𧏍",
	"𧔽",
	"𧜂",
	"𧲔",
	"𧲝",
	"𧲞",
	"𨇙",
	"𩥐",
	"𩮭",
	"𪄜",
	"𪝜",
	"𪠜",
	"𪪀",
	"𫑺",
	"𬄁",
	"𬊄",
	"𬩼",
	"𭎖",
	"𭕪",
	"𭲸",
	"𭳓",
	"𰁙",
	"𰯄",
	"𰯆",
	"𤦍",
	"𥵍",
	"𫬧"
],
	"丗": [
	"帯",
	"𢰎",
	"𢷥",
	"𣀰",
	"𣀱",
	"𣦏",
	"𣳘",
	"𤢋",
	"𥽒",
	"𥽒",
	"𪺲",
	"𭩠",
	"𭫐",
	"鿮"
],
	"𠖇": [
	"幂"
],
	"晃": [
	"幌",
	"愰",
	"榥",
	"滉",
	"熀",
	"皩",
	"縨",
	"鎤",
	"㨪",
	"䁜",
	"𠒼",
	"𣄙",
	"𤨆",
	"𦵽",
	"𨻙",
	"𪝚",
	"𫦴",
	"𭧌",
	"𮃜",
	"𮔫",
	"𰣐",
	"𮦶"
],
	"景": [
	"幜",
	"影",
	"憬",
	"撔",
	"暻",
	"澋",
	"燝",
	"璟",
	"鐛",
	"顥",
	"颢",
	"㔀",
	"䭘",
	"䯫",
	"𠎠",
	"𠑱",
	"𠘉",
	"𠾶",
	"𡐹",
	"𡡡",
	"𡼩",
	"𡼮",
	"𢀍",
	"𢇔",
	"𢒬",
	"𣌚",
	"𥋓",
	"𥖉",
	"𦅡",
	"𧑊",
	"𩐿",
	"𩻱",
	"𪆣",
	"𫃏",
	"𫖧",
	"𬄣",
	"𬳑",
	"𬶱",
	"𭞳",
	"𭧟",
	"𮂙",
	"灏",
	"灝",
	"𡂵",
	"𤂖",
	"𥶩",
	"𭐐",
	"𭨖",
	"𰃉"
],
	"掌": [
	"幥",
	"撑",
	"礃",
	"罉",
	"鐣",
	"𡑄",
	"𣛟",
	"𣾦",
	"𥋇",
	"𥳶",
	"𦪦",
	"𦺡",
	"𩇢",
	"𩞦",
	"𩠏",
	"𩻰",
	"𫫮",
	"𬶰",
	"𭋵",
	"𭣂",
	"𰂱",
	"𰯗"
],
	"蒙": [
	"幪",
	"懞",
	"曚",
	"朦",
	"檬",
	"氋",
	"濛",
	"獴",
	"矇",
	"礞",
	"艨",
	"蠓",
	"靀",
	"饛",
	"鸏",
	"鹲",
	"㠓",
	"㩚",
	"䑃",
	"䙩",
	"䤓",
	"䰒",
	"䴌",
	"䵆",
	"𠐁",
	"𠖨",
	"𡁏",
	"𡒯",
	"𡮹",
	"𣰥",
	"𤔽",
	"𤔾",
	"𤘁",
	"𤪑",
	"𤮠",
	"𤯻",
	"𤯾",
	"𤾬",
	"𥣛",
	"𥵿",
	"𦆟",
	"𦿢",
	"𧅭",
	"𧭊",
	"𨞫",
	"𨮵",
	"𨼿",
	"𩍬",
	"𩕱",
	"𩦺",
	"𬴌",
	"𮚩",
	"𮟔",
	"𰟶",
	"𱄈",
	"𱋮",
	"𧃶"
],
	"蔑": [
	"幭",
	"懱",
	"櫗",
	"瀎",
	"礣",
	"蠛",
	"衊",
	"襪",
	"鑖",
	"韈",
	"韤",
	"鱴",
	"㒝",
	"㩢",
	"䁾",
	"䌩",
	"䩏",
	"䯦",
	"𡃙",
	"𣋻",
	"𤻻",
	"𥀯",
	"𥣫",
	"𨣱",
	"𩁝",
	"𩴾",
	"𪇴",
	"𫉼",
	"𬴱",
	"𬹛",
	"𮓅",
	"𮜤",
	"𰿃",
	"𱈙"
],
	"廚": [
	"幮",
	"櫥",
	"躕",
	"𧔋",
	"𪻋",
	"𫴶"
],
	"節": [
	"幯",
	"擳",
	"櫛",
	"瀄",
	"癤",
	"蠞",
	"㘉",
	"㦢",
	"㸅",
	"䗻",
	"䲙",
	"𠐉",
	"𠠑",
	"𥣮",
	"𨙌",
	"𩪶",
	"𫃖",
	"𰸲"
],
	"憲": [
	"幰",
	"攇",
	"櫶",
	"瀗",
	"藼",
	"㦥",
	"䘆",
	"䜢",
	"䧮",
	"𡾢",
	"𢖘",
	"𤼂",
	"𧾨",
	"𨏥",
	"𨐊",
	"𨯶",
	"𩍹",
	"𪺅",
	"𪼭",
	"𰫸",
	"𰴉"
],
	"发": [
	"废",
	"拨",
	"泼",
	"袯",
	"酦",
	"䥽",
	"𦫘",
	"𧸻",
	"𩧯",
	"𫏆",
	"𫭨",
	"𬏦",
	"𬔹",
	"𬜧",
	"𭇜",
	"𭘟",
	"𭩰",
	"𰠝",
	"𰭡",
	"𰲋",
	"𰼦",
	"𱇣",
	"𪲮",
	"𫂈"
],
	"技": [
	"庪",
	"𠴜",
	"𢴛",
	"𨅅",
	"𪨵",
	"𪮣",
	"𫽂",
	"𰍸"
],
	"𬎾": [
	"庸",
	"𫢻",
	"𫪯",
	"傭",
	"嘃",
	"墉",
	"嫞",
	"慵",
	"槦",
	"滽",
	"牅",
	"牗",
	"鄘",
	"鏞",
	"镛",
	"鱅",
	"鳙",
	"鷛",
	"㟾",
	"㣑",
	"㺎",
	"䗤",
	"䧡",
	"𢧳",
	"𣁠",
	"𤛑",
	"𤨭",
	"𤮇",
	"𤰋",
	"𤰎",
	"𥡲",
	"𥧱",
	"𦄢",
	"𦟛",
	"𧱿",
	"𧴄",
	"𩀬",
	"𩌨",
	"𩞋",
	"𩥻",
	"𩫱",
	"𩴔",
	"𪅟",
	"𪒒",
	"𪮧",
	"𪹨",
	"𫃍",
	"𫉘",
	"𬹁",
	"𭄊",
	"𮘶",
	"𮜑",
	"𱊤",
	"𫨠"
],
	"枀": [
	"庺"
],
	"臾": [
	"庾",
	"惥",
	"斔",
	"斞",
	"楰",
	"瘐",
	"腴",
	"萸",
	"諛",
	"谀",
	"𣢧",
	"㔱",
	"㥚",
	"㳛",
	"䝿",
	"䶾",
	"𠋟",
	"𠏾",
	"𠑞",
	"𢊻",
	"𢤳",
	"𣈵",
	"𣟨",
	"𣮵",
	"𣯁",
	"𤃚",
	"𤗝",
	"𤧙",
	"𥔢",
	"𥯮",
	"𦇣",
	"𦇶",
	"𦥳",
	"𦦚",
	"𦦚",
	"𧍳",
	"𧰇",
	"𨖽",
	"𨗭",
	"𨺫",
	"𨺺",
	"𩀑",
	"𩤺",
	"𩯿",
	"𪃪",
	"𪼖",
	"𫐯",
	"𫭌",
	"𫿷",
	"𬁚",
	"𬽑",
	"𭦺",
	"𮖜",
	"𮫿",
	"𰮻",
	"𱄤",
	"𡃪",
	"𡓤",
	"𡓵",
	"𡓵",
	"𣚲",
	"𤃘",
	"𤼊",
	"𥌶",
	"𥛩",
	"𥤒",
	"𦘋",
	"𦺮",
	"𧂟",
	"𧭾",
	"𧸋",
	"𨇚",
	"𨘤",
	"𨷪",
	"𨽠",
	"𩉓",
	"𩍾",
	"𩟱",
	"𩪹",
	"𭊙",
	"𮚥",
	"𮞳",
	"𰅩"
],
	"叜": [
	"廀",
	"㛮",
	"䑹",
	"䗏",
	"䤇",
	"䤹",
	"䩳",
	"䬒",
	"䮟",
	"𠋢",
	"𠝬",
	"𠩹",
	"𠮍",
	"𠷃",
	"𢅢",
	"𢜶",
	"𢯱",
	"𢾐",
	"𣔱",
	"𣮬",
	"𣮯",
	"𣮸",
	"𣸈",
	"𤚔",
	"𤟫",
	"𤸃",
	"𥈟",
	"𥔉",
	"𥔑",
	"𥨝",
	"𥯴",
	"𦖪",
	"𧩮",
	"𧼭",
	"𨜛",
	"𨡻",
	"𨺦",
	"𩹔",
	"𰮾",
	"𱃉",
	"𱄂",
	"𦺋"
],
	"発": [
	"廃",
	"溌",
	"醗",
	"㾱",
	"𫈴",
	"𫝼"
],
	"部": [
	"廍",
	"篰",
	"蔀",
	"𠘁",
	"𡏿",
	"𣘙",
	"𧐾",
	"𩅇",
	"𩻗",
	"𫚨",
	"𫨚",
	"𫯵",
	"𭊘",
	"𫉾"
],
	"旣": [
	"廐",
	"槩",
	"槪",
	"漑",
	"𢷽",
	"𰝧"
],
	"陰": [
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𣼩",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"尌": [
	"廚",
	"樹",
	"澍",
	"㕑",
	"𠾢",
	"𨅒",
	"𪧽",
	"𫋚",
	"𫓄",
	"𫥙",
	"幮",
	"櫉",
	"櫥",
	"躕",
	"𢅥",
	"𢣵",
	"𧔋",
	"𨆼",
	"𩆩",
	"𪻋",
	"𫴶"
],
	"屠": [
	"廜",
	"潳",
	"鷵",
	"䠧",
	"䣝",
	"𠪡",
	"𣦠",
	"𤺈",
	"𧬅",
	"𨼑",
	"𬄫",
	"𬤜",
	"𰅂",
	"𱊩"
],
	"庫": [
	"廤",
	"褲",
	"龲",
	"𠺟",
	"𣘍",
	"𣹫",
	"𥌙",
	"𦟏",
	"𧁷",
	"𧁹",
	"𪪫",
	"𪰽",
	"𪹜",
	"𭚏",
	"𮜇"
],
	"膠": [
	"廫",
	"㶀",
	"𠐋"
],
	"積": [
	"廭",
	"癪",
	"𡳮",
	"𧂐"
],
	"鮮": [
	"廯",
	"癬",
	"蘚",
	"㶍",
	"䇁",
	"䉳",
	"𡾮",
	"𢥌",
	"𢹛",
	"𣟲",
	"𦇫",
	"𧕇",
	"𨇤",
	"𩆵",
	"𭗴",
	"𰉉",
	"𰤊"
],
	"聴": [
	"廰"
],
	"雝": [
	"廱",
	"灉",
	"癰",
	"𡄸",
	"𡓱",
	"𢹬",
	"𢹭",
	"𤫔",
	"𤮲",
	"𦉥",
	"𩟷",
	"𡔏",
	"𢺠",
	"𧖇"
],
	"聽": [
	"廳",
	"㕔",
	"𢺭",
	"𪢧",
	"𣡹"
],
	"廴": [
	"廵",
	"廷",
	"廸",
	"廹",
	"建",
	"廻",
	"廼",
	"廽",
	"㢟",
	"㢠",
	"䜥",
	"𢉊",
	"𢌗",
	"𢌘",
	"𢌙",
	"𢌚",
	"𢌛",
	"𢌜",
	"𢌝",
	"𢌞",
	"𢌟",
	"𢌠",
	"𢌡",
	"𢌢",
	"𢌣",
	"𢌤",
	"𢌥",
	"𢌦",
	"𢌧",
	"𢌨",
	"𢌩",
	"𢌪",
	"𢌫",
	"𢵂",
	"𣅄",
	"𣶻",
	"𥣊",
	"𦨿",
	"𧈰",
	"𧥡",
	"𧨓",
	"𧩙",
	"𨁗",
	"𨝜",
	"𨧞",
	"𨺘",
	"𩳹",
	"𪤞",
	"𪪬",
	"𪪭",
	"𪪮",
	"𪪯",
	"𪪰",
	"𪪱",
	"𪪲",
	"𪮸",
	"𪼅",
	"𫆩",
	"𫸑",
	"𫸒",
	"𫸓",
	"𫸔",
	"𫼼",
	"𬍻",
	"𭚒",
	"𭚓",
	"𭚔",
	"𭚕",
	"𭠹",
	"𮂂",
	"侹",
	"健",
	"娗",
	"庭",
	"徤",
	"挺",
	"揵",
	"旔",
	"梃",
	"楗",
	"毽",
	"涏",
	"湕",
	"烶",
	"煡",
	"犍",
	"珽",
	"睷",
	"筳",
	"綎",
	"脡",
	"腱",
	"艇",
	"莛",
	"蜓",
	"誔",
	"踺",
	"鋌",
	"鍵",
	"铤",
	"键",
	"閮",
	"霆",
	"鞬",
	"頲",
	"颋",
	"騝",
	"鰎",
	"鼮",
	"㯬",
	"㹶",
	"䅍",
	"䊕",
	"䩠",
	"䭈",
	"䯕",
	"䱓",
	"𠋽",
	"𠸻",
	"𡋺",
	"𡞹",
	"𡩌",
	"𡹯",
	"𡺅",
	"𢉆",
	"𢽄",
	"𣉡",
	"𤧣",
	"𥆊",
	"𥆑",
	"𥍹",
	"𥏎",
	"𥒔",
	"𥥶",
	"𥯦",
	"𦂆",
	"𦂩",
	"𦐿",
	"𦞘",
	"𦡐",
	"𧍚",
	"𨉈",
	"𨯊",
	"𨵭",
	"𨺩",
	"𨽕",
	"𩨃",
	"𩱃",
	"𩱤",
	"𪊶",
	"𪑼",
	"𪰷",
	"𫁀",
	"𫘳",
	"𫮑",
	"𫳋",
	"𫸕",
	"𬂹",
	"𬘩",
	"𬣻",
	"𬶓",
	"𭫎",
	"𭸠",
	"𮀴",
	"𮡻",
	"𮤛",
	"𰂿",
	"𰄰",
	"𰔑",
	"𰣜",
	"𰨍",
	"𰯻",
	"𱄃",
	"榳",
	"㨩",
	"䗴",
	"𡀈",
	"𡟾",
	"𤠜",
	"𥴤",
	"𦪅",
	"𦽇",
	"𧃑",
	"𧓴",
	"𨫆",
	"𨫡",
	"𩅋",
	"𩻥",
	"𪶹",
	"𫫕",
	"𬝪",
	"𭊺",
	"𭋑",
	"𭵬",
	"𮅿",
	"𮐄",
	"𮦥",
	"𮦧",
	"𮧨",
	"𰪛"
],
	"𡈼": [
	"廷",
	"狅",
	"祍",
	"𨗒",
	"𠌚",
	"𠚂",
	"𡪓",
	"𡴍",
	"𢊉",
	"𢗩",
	"𢧌",
	"𢪭",
	"𣇒",
	"𣗕",
	"𣣆",
	"𣱎",
	"𦔽",
	"𦕢",
	"𦣠",
	"𦬰",
	"𦵞",
	"𧧲",
	"𧨉",
	"𨂟",
	"𨑳",
	"𨓒",
	"𨙼",
	"𨧵",
	"𨨌",
	"𨱷",
	"𨲚",
	"𩑙",
	"𩳂",
	"𪨋",
	"𮟑",
	"𰙞",
	"侹",
	"娗",
	"寳",
	"寶",
	"庭",
	"挺",
	"朢",
	"梃",
	"涏",
	"烶",
	"珽",
	"筳",
	"綎",
	"脡",
	"艇",
	"莛",
	"蜓",
	"誔",
	"鋌",
	"铤",
	"閮",
	"霆",
	"頲",
	"颋",
	"鼮",
	"㹶",
	"䅍",
	"䩠",
	"䯕",
	"䱓",
	"𠋽",
	"𡋺",
	"𢽄",
	"𣉡",
	"𥆑",
	"𥏎",
	"𥥶",
	"𦐿",
	"𨉈",
	"𨗒",
	"𨯊",
	"𨽕",
	"𪊶",
	"𫐬",
	"𫳋",
	"𬘩",
	"𬣻",
	"𬶓",
	"𮏙",
	"𰄰",
	"榳",
	"軉",
	"靌",
	"㨩",
	"䗴",
	"䴐",
	"𡀈",
	"𡟾",
	"𡤧",
	"𢺔",
	"𤠜",
	"𦈆",
	"𦪅",
	"𧅤",
	"𧓴",
	"𧭅",
	"𨫆",
	"𨰦",
	"𨰰",
	"𩇉",
	"𪴥",
	"𪶹",
	"𫘄",
	"𬎞",
	"𬝪",
	"𭵬",
	"𮐄",
	"𮦥",
	"𮦧",
	"𰪛"
],
	"弍": [
	"弐",
	"貳",
	"贰",
	"𬫇",
	"𭜚",
	"𰮓",
	"樲",
	"腻",
	"膩",
	"㒃",
	"㹑",
	"𠱌",
	"𠽬",
	"𢄽",
	"𢴧",
	"𧸐",
	"𬃘",
	"𬥠",
	"𭲘",
	"𫬤"
],
	"弚": [
	"弟",
	"俤",
	"剃",
	"娣",
	"悌",
	"挮",
	"晜",
	"梯",
	"涕",
	"焍",
	"珶",
	"睇",
	"祶",
	"稊",
	"綈",
	"绨",
	"罤",
	"豑",
	"豒",
	"递",
	"銻",
	"锑",
	"鬀",
	"鮷",
	"鵜",
	"鹈",
	"㖒",
	"㣢",
	"䏲",
	"䑯",
	"䬾",
	"䶏",
	"𡌡",
	"𡥩",
	"𢚖",
	"𣋥",
	"𣋥",
	"𣜹",
	"𤫼",
	"𤭌",
	"𥊽",
	"𥺀",
	"𦯔",
	"𧀾",
	"𧋘",
	"𧯪",
	"𧳋",
	"𧳼",
	"𨁃",
	"𨹥",
	"𨿘",
	"𨿝",
	"𩓂",
	"𩽞",
	"𪁩",
	"𪕧",
	"𪖦",
	"𪫃",
	"𫤜",
	"𫸽",
	"𬀹",
	"𬑳",
	"𬡜",
	"𬲻",
	"𬶕",
	"𭃦",
	"𭄍",
	"𭄽",
	"𭘨",
	"𭚾",
	"𭛊",
	"𭫴",
	"𭸧",
	"𭻘",
	"𮆍",
	"𮌬",
	"𮑟",
	"蕛",
	"𦌢",
	"𦸫",
	"𧃣",
	"𧴉",
	"𩻋",
	"𬰐",
	"𰝊"
],
	"𠬢": [
	"弢",
	"詜",
	"㫞",
	"𤘸",
	"𤵟",
	"𪵁",
	"𬣥"
],
	"𢎥": [
	"弱",
	"弱",
	"𢏻",
	"𭛌",
	"嫋",
	"嫋",
	"嵶",
	"嵶",
	"愵",
	"愵",
	"搦",
	"搦",
	"榒",
	"榒",
	"溺",
	"溺",
	"篛",
	"篛",
	"糑",
	"糑",
	"蒻",
	"蒻",
	"鰯",
	"鰯",
	"鶸",
	"鶸",
	"䐞",
	"䐞",
	"䚥",
	"䚥",
	"𠺁",
	"𠺁",
	"𡎳",
	"𡎳",
	"𡲳",
	"𡲳",
	"𢞔",
	"𢞔",
	"𢾲",
	"𢾲",
	"𢾼",
	"𢾼",
	"𤲹",
	"𤲹",
	"𥉧",
	"𥉧",
	"𦩸",
	"𦩸",
	"𨉱",
	"𨉱",
	"𨐪",
	"𨐪",
	"𨪤",
	"𨪤",
	"𨷊",
	"𨷊",
	"𩥩",
	"𩥩",
	"𪝟",
	"𪝟",
	"𭛇",
	"𭛇",
	"𰕛",
	"𰕛",
	"𱈍",
	"𱈍",
	"𡀡",
	"𡀡",
	"𡣄",
	"𡣄",
	"𦡥",
	"𦡥",
	"𬉪",
	"𬉪"
],
	"𧈧": [
	"強",
	"𠍋",
	"𡌺",
	"𧚴",
	"𨿽",
	"𭃳",
	"𭤽",
	"𭿂",
	"𰍥",
	"繈",
	"䥒",
	"𠼢",
	"𢠌",
	"𥨀",
	"𩌾",
	"𩝽",
	"𩴒",
	"𪻈",
	"𫋙",
	"𭽅",
	"𮂏",
	"𮜓"
],
	"虽": [
	"强",
	"雖",
	"𠷣",
	"𡟎",
	"𣹑",
	"𤟩",
	"𧪎",
	"𪨈",
	"𬄶",
	"𮈩",
	"𮏲",
	"𮕊",
	"𰳢",
	"勥",
	"嵹",
	"摾",
	"漒",
	"犟",
	"糨",
	"繦",
	"膙",
	"蔃",
	"襁",
	"謽",
	"鏹",
	"镪",
	"摾",
	"糨",
	"鏹",
	"䃨",
	"𠎦",
	"𡄪",
	"𡠤",
	"𡠥",
	"𢐵",
	"𣚦",
	"𣩴",
	"𥍃",
	"𧕘",
	"𫄶",
	"𫗳",
	"𫮬"
],
	"㐁": [
	"弻",
	"䄼",
	"䇧",
	"𠀬",
	"𠈇",
	"𡭋",
	"𢐀",
	"𢐜",
	"𢐡",
	"𢐡",
	"𢙖",
	"𢴀",
	"𣐸",
	"𤌜",
	"𦄲",
	"𦧖",
	"𦭮",
	"𰴭",
	"㝛",
	"𠉦",
	"𥱓",
	"𪢓",
	"𬆹",
	"𬞿",
	"𰱵"
],
	"単": [
	"弾",
	"戦",
	"禅",
	"褝",
	"騨",
	"𠽂"
],
	"哥": [
	"彁",
	"戨",
	"歌",
	"滒",
	"謌",
	"鎶",
	"鿔",
	"㢦",
	"䔅",
	"𠹭",
	"𠾥",
	"𡃭",
	"𡟵",
	"𢥳",
	"𢥳",
	"𣘁",
	"𣝺",
	"𤜊",
	"𤠙",
	"𤭻",
	"𥰯",
	"𧎺",
	"𨝆",
	"𪃿",
	"𪢦",
	"𫛌",
	"𫰄",
	"𬤐",
	"𬸠",
	"𭊣",
	"𭤃",
	"𰣻",
	"𱃬",
	"𫉸"
],
	"矤": [
	"彂",
	"𰱜"
],
	"剪": [
	"彅",
	"謭",
	"谫",
	"㨵",
	"𥲫",
	"𩌵",
	"𪷇",
	"𦿶"
],
	"黄": [
	"彉",
	"撗",
	"斢",
	"曂",
	"横",
	"潢",
	"熿",
	"獚",
	"璜",
	"癀",
	"磺",
	"穔",
	"簧",
	"蟥",
	"觵",
	"鐄",
	"鱑",
	"鷬",
	"黅",
	"黆",
	"黇",
	"黈",
	"黉",
	"黊",
	"㣴",
	"㶂",
	"䊣",
	"䌙",
	"䐵",
	"䤑",
	"䪄",
	"䬝",
	"䮲",
	"䵃",
	"䵊",
	"𨱑",
	"𩙯",
	"𪠓",
	"𫉉",
	"𫜘",
	"𫧖",
	"𫿍",
	"𬨒",
	"𬶫",
	"𬹑",
	"𬹒",
	"𬹓",
	"𰿹",
	"𱅦",
	"𱋫",
	"𱋲",
	"𱋴",
	"蘣",
	"蘳",
	"㶇",
	"𤂲",
	"𤣊",
	"𪏜",
	"𬣕",
	"𮦹"
],
	"矍": [
	"彏",
	"戄",
	"攫",
	"欔",
	"玃",
	"矡",
	"籰",
	"蠼",
	"貜",
	"躩",
	"钁",
	"䂄",
	"䢲",
	"䣤",
	"䦆",
	"𠑩",
	"𡚠",
	"𡤬",
	"𢖦",
	"𣌗",
	"𥍜",
	"𥜵",
	"𥤘",
	"𥸘",
	"𦣒",
	"𦫇",
	"𧅚",
	"𧢭",
	"𧮞",
	"𧾵",
	"𨏹",
	"𩏺",
	"𩧡",
	"𩵈",
	"𪈴",
	"𫬻",
	"𧟝"
],
	"⺢": [
	"彔",
	"录",
	"忁",
	"𠞤",
	"𠠌",
	"𠡾",
	"𡒏",
	"𡒛",
	"𡙌",
	"𡝼",
	"𡻾",
	"𢀂",
	"𢑗",
	"𢑘",
	"𢟱",
	"𣀍",
	"𣕊",
	"𣻊",
	"𣽨",
	"𣾰",
	"𣿀",
	"𤛺",
	"𤹤",
	"𥄳",
	"𥉋",
	"𥡎",
	"𥧴",
	"𥪬",
	"𥶢",
	"𦘞",
	"𦢘",
	"𦽗",
	"𦾅",
	"𦿾",
	"𧄃",
	"𧛳",
	"𧩚",
	"𧼇",
	"𧼢",
	"𨄇",
	"𨓻",
	"𨔯",
	"𨭾",
	"𩡍",
	"𩡟",
	"𩥱",
	"𩮥",
	"𩺭",
	"剝",
	"剥",
	"娽",
	"椂",
	"氯",
	"淥",
	"渌",
	"琭",
	"盝",
	"睩",
	"碌",
	"祿",
	"禄",
	"箓",
	"粶",
	"綠",
	"緑",
	"绿",
	"菉",
	"觮",
	"趢",
	"逯",
	"邍",
	"醁",
	"錄",
	"録",
	"騄",
	"鵦",
	"龣",
	"㖨",
	"㟤",
	"㪖",
	"㫽",
	"㯟",
	"䎑",
	"䎼",
	"䐂",
	"䘵",
	"䚄",
	"䟿",
	"䩮",
	"䰁",
	"䱚",
	"𠷍",
	"𡍖",
	"𡸮",
	"𢅞",
	"𢑾",
	"𢒚",
	"𢮑",
	"𤊒",
	"𤟘",
	"𤷚",
	"𤽺",
	"𤿴",
	"𥪋",
	"𥵁",
	"𥼙",
	"𦋏",
	"𦋔",
	"𦧽",
	"𦼋",
	"𧌍",
	"𧨹",
	"𨌠",
	"𨮦",
	"𨲒",
	"𩓪",
	"𩛼",
	"𪋵",
	"𪋵",
	"𪍄",
	"𪑔",
	"𫘧",
	"𬆚",
	"𬙐",
	"𬺠",
	"𭁖",
	"𭂕",
	"𭦧",
	"𮚓",
	"𮬠",
	"𰲕",
	"簶",
	"籙",
	"䃗",
	"䴪",
	"𠺣",
	"𡂎",
	"𡽋",
	"𢕲",
	"𣝵",
	"𣿍",
	"𤀓",
	"𤀼",
	"𤐠",
	"𤳨",
	"𥂖",
	"𦌟",
	"𦽎",
	"𦾞",
	"𦾯",
	"𧃆",
	"𨘭",
	"𪤤",
	"𬓗",
	"𭄄",
	"𭋙",
	"𰹡"
],
	"𧰨": [
	"彖",
	"縁",
	"豙",
	"𠭣",
	"喙",
	"墬",
	"篆",
	"𡩚",
	"𢊔",
	"𢒧",
	"𢠟",
	"𢶢",
	"𤯹",
	"𧰽",
	"𨐻",
	"𨔡",
	"𩯙",
	"𩻄",
	"𩻴",
	"𬂎",
	"𬋌",
	"𬏺",
	"𬑔",
	"𭶮",
	"𮙝",
	"𮙞",
	"𮙥",
	"𰂸",
	"𰷷",
	"剶",
	"喙",
	"堟",
	"掾",
	"椽",
	"毅",
	"湪",
	"猭",
	"瑑",
	"盠",
	"禒",
	"篆",
	"緣",
	"缘",
	"腞",
	"蒃",
	"蝝",
	"蠡",
	"褖",
	"顡",
	"餯",
	"鶨",
	"㑰",
	"㥟",
	"䂕",
	"䗍",
	"䛹",
	"䞼",
	"䤸",
	"䧘",
	"䱲",
	"𠆟",
	"𠎵",
	"𠭣",
	"𠿔",
	"𡒰",
	"𡓬",
	"𡦁",
	"𡩀",
	"𢍝",
	"𢐄",
	"𢑪",
	"𢑳",
	"𢟰",
	"𣂵",
	"𣈬",
	"𣨶",
	"𣪣",
	"𤊺",
	"𤬌",
	"𤬤",
	"𤯴",
	"𤸁",
	"𥂻",
	"𥂼",
	"𥯵",
	"𥲰",
	"𥸊",
	"𦑙",
	"𦗐",
	"𦧫",
	"𦧬",
	"𧏹",
	"𧱘",
	"𧱳",
	"𧳩",
	"𨂦",
	"𨂼",
	"𨔵",
	"𨙅",
	"𩀅",
	"𩄖",
	"𩌁",
	"𩔂",
	"𩘐",
	"𩫞",
	"𫀿",
	"𬠸",
	"𭸜",
	"𮙠",
	"𰶩",
	"𰾦",
	"𱄄",
	"𱊘",
	"劙",
	"墬",
	"攭",
	"橼",
	"櫞",
	"欚",
	"藙",
	"㒩",
	"㼖",
	"䉨",
	"䤙",
	"𠠂",
	"𡃀",
	"𢥾",
	"𢷻",
	"𢸢",
	"𤪪",
	"𤼠",
	"𥌫",
	"𦪶",
	"𦫈",
	"𦺛",
	"𧅙",
	"𧅮",
	"𧑝",
	"𨣰",
	"𩽵",
	"𫻗"
],
	"𰐥": [
	"彛"
],
	"粉": [
	"彜",
	"㥹",
	"𡙢",
	"𡚋",
	"𢑱",
	"𣟗",
	"𤕃",
	"𦶚",
	"𦽽",
	"𧏟",
	"𪩋",
	"𪪷",
	"𰐥",
	"𰫌",
	"彛",
	"𬞦"
],
	"寻": [
	"彟",
	"挦",
	"桪",
	"浔",
	"荨",
	"鲟",
	"㖊",
	"𪧾",
	"𫊻",
	"𫭯",
	"𫴭",
	"𫴱",
	"𫴲",
	"𫴳",
	"𫴵",
	"𫴷",
	"𬊈",
	"𬍤",
	"𬩽",
	"𰂃",
	"𰍦",
	"𰕁"
],
	"产": [
	"彦",
	"浐",
	"産",
	"萨",
	"铲",
	"𠔳",
	"𡶴",
	"𤎉",
	"𥩧",
	"𧧑",
	"𩓲",
	"𪯨",
	"𫝸",
	"𫧷",
	"𫼪",
	"𬺅",
	"𰗡",
	"𰞚",
	"𰪼",
	"𰴵",
	"𰸎",
	"偐",
	"剷",
	"喭",
	"摌",
	"楌",
	"滻",
	"簅",
	"虄",
	"谚",
	"遃",
	"鏟",
	"隡",
	"顔",
	"颜",
	"齴",
	"剷",
	"嵃",
	"嵼",
	"㦃",
	"㯆",
	"𠦳",
	"𢅳",
	"𢞆",
	"𢢋",
	"𢱘",
	"𢵲",
	"𣸥",
	"𤯿",
	"𥣹",
	"𦞎",
	"𩩷",
	"𪆿",
	"𪦎",
	"𪬸",
	"𫄔",
	"𫍓",
	"𫜮",
	"𫤢",
	"𫫹",
	"𫯙",
	"𬂑",
	"𬊰",
	"𬖄",
	"𬛝",
	"𭔂",
	"𭛛",
	"𮆴",
	"𮘷",
	"𰌭",
	"𰫏",
	"𰫮",
	"薩",
	"𤄰",
	"𫻤",
	"𰉁",
	"𢹵",
	"𧃯",
	"𪎅",
	"𮓃",
	"𮓌"
],
	"切": [
	"彻",
	"沏",
	"砌",
	"窃",
	"苆",
	"袃",
	"䀙",
	"䟙",
	"𠯦",
	"𢗠",
	"𢗧",
	"𢪃",
	"𣐆",
	"𤆻",
	"𥾛",
	"𦕀",
	"𩚦",
	"𫊧",
	"𫾌",
	"𬍔",
	"𭎄",
	"𮅀",
	"𮤺",
	"𰎊",
	"𰹹"
],
	"龰": [
	"従",
	"歨",
	"走",
	"足",
	"蜨",
	"㨗",
	"㱜",
	"𠍺",
	"𠯬",
	"𡁲",
	"𡗱",
	"𢓺",
	"𣏡",
	"𣲓",
	"𣷐",
	"𤴓",
	"𤴛",
	"𤴞",
	"𤴡",
	"𥊰",
	"𥒧",
	"𥳧",
	"𧀶",
	"𧉆",
	"𧫐",
	"𧲓",
	"𧺆",
	"𨏡",
	"𨩼",
	"𩬄",
	"𫌃",
	"𫯃",
	"𬆉",
	"𭡈",
	"𭡸",
	"𭪒",
	"𭻿",
	"𭼅",
	"𮈕",
	"𮓝",
	"𮛙",
	"促",
	"哫",
	"唗",
	"嚔",
	"娖",
	"定",
	"徒",
	"徙",
	"捉",
	"是",
	"浞",
	"珿",
	"縦",
	"莡",
	"赲",
	"赳",
	"赴",
	"赵",
	"赶",
	"起",
	"赸",
	"赹",
	"赺",
	"赻",
	"赼",
	"赽",
	"赾",
	"赿",
	"趀",
	"趁",
	"趂",
	"趃",
	"趄",
	"超",
	"趆",
	"趇",
	"趈",
	"趉",
	"越",
	"趋",
	"趌",
	"趍",
	"趎",
	"趏",
	"趐",
	"趑",
	"趒",
	"趓",
	"趔",
	"趕",
	"趖",
	"趗",
	"趗",
	"趘",
	"趙",
	"趚",
	"趛",
	"趜",
	"趝",
	"趞",
	"趟",
	"趠",
	"趡",
	"趢",
	"趣",
	"趤",
	"趥",
	"趦",
	"趧",
	"趨",
	"趩",
	"趪",
	"趫",
	"趬",
	"趭",
	"趮",
	"趯",
	"趰",
	"趱",
	"趲",
	"趸",
	"跫",
	"跾",
	"跿",
	"踀",
	"踅",
	"蹇",
	"蹔",
	"蹙",
	"蹩",
	"蹵",
	"蹷",
	"躄",
	"躉",
	"躗",
	"躛",
	"躠",
	"鋜",
	"陡",
	"鯐",
	"齪",
	"龊",
	"龪",
	"起",
	"㹱",
	"㻄",
	"㿓",
	"䇍",
	"䎌",
	"䛤",
	"䞖",
	"䞗",
	"䞘",
	"䞙",
	"䞚",
	"䞛",
	"䞜",
	"䞝",
	"䞞",
	"䞟",
	"䞠",
	"䞡",
	"䞢",
	"䞣",
	"䞤",
	"䞥",
	"䞦",
	"䞧",
	"䞨",
	"䞩",
	"䞪",
	"䞫",
	"䞬",
	"䞭",
	"䞮",
	"䞯",
	"䞰",
	"䞱",
	"䞲",
	"䞳",
	"䞴",
	"䞵",
	"䞶",
	"䞷",
	"䞸",
	"䞹",
	"䞺",
	"䞻",
	"䞼",
	"䞽",
	"䞾",
	"䞿",
	"䟀",
	"䟁",
	"䟂",
	"䟃",
	"䟄",
	"䟅",
	"䟆",
	"䟇",
	"䟉",
	"䟊",
	"䟋",
	"䟌",
	"䟎",
	"䟏",
	"䟐",
	"䟑",
	"䟒",
	"䟟",
	"䟫",
	"䠂",
	"䠟",
	"䠠",
	"䶑",
	"﨣",
	"𠈮",
	"𠐑",
	"𠑮",
	"𠠄",
	"𡊕",
	"𡟐",
	"𡠕",
	"𡡍",
	"𡷿",
	"𢈩",
	"𢉇",
	"𢕤",
	"𢕳",
	"𢖂",
	"𢳵",
	"𢶝",
	"𢷐",
	"𣙳",
	"𣜀",
	"𣶵",
	"𤍷",
	"𤏉",
	"𤗁",
	"𤰉",
	"𤲊",
	"𤴕",
	"𤼗",
	"𤼯",
	"𤽱",
	"𥁯",
	"𥆥",
	"𥒭",
	"𥓢",
	"𥕩",
	"𥗈",
	"𥞺",
	"𥭽",
	"𥷼",
	"𦁡",
	"𦛣",
	"𦻴",
	"𧁏",
	"𧂨",
	"𧋥",
	"𧋨",
	"𧋩",
	"𧐪",
	"𧑺",
	"𧑻",
	"𧚖",
	"𧚺",
	"𧣫",
	"𧯩",
	"𧱷",
	"𧹤",
	"𧺇",
	"𧺈",
	"𧺉",
	"𧺊",
	"𧺋",
	"𧺌",
	"𧺍",
	"𧺎",
	"𧺏",
	"𧺐",
	"𧺑",
	"𧺒",
	"𧺓",
	"𧺔",
	"𧺕",
	"𧺖",
	"𧺗",
	"𧺘",
	"𧺙",
	"𧺚",
	"𧺛",
	"𧺜",
	"𧺝",
	"𧺞",
	"𧺟",
	"𧺠",
	"𧺡",
	"𧺢",
	"𧺣",
	"𧺤",
	"𧺥",
	"𧺦",
	"𧺧",
	"𧺨",
	"𧺩",
	"𧺪",
	"𧺫",
	"𧺬",
	"𧺭",
	"𧺮",
	"𧺯",
	"𧺰",
	"𧺱",
	"𧺲",
	"𧺳",
	"𧺴",
	"𧺵",
	"𧺶",
	"𧺷",
	"𧺸",
	"𧺹",
	"𧺺",
	"𧺻",
	"𧺼",
	"𧺽",
	"𧺾",
	"𧺿",
	"𧻀",
	"𧻁",
	"𧻃",
	"𧻄",
	"𧻅",
	"𧻆",
	"𧻇",
	"𧻈",
	"𧻉",
	"𧻊",
	"𧻋",
	"𧻌",
	"𧻍",
	"𧻎",
	"𧻏",
	"𧻐",
	"𧻑",
	"𧻒",
	"𧻓",
	"𧻔",
	"𧻕",
	"𧻖",
	"𧻗",
	"𧻘",
	"𧻙",
	"𧻚",
	"𧻛",
	"𧻜",
	"𧻝",
	"𧻞",
	"𧻟",
	"𧻠",
	"𧻡",
	"𧻢",
	"𧻣",
	"𧻤",
	"𧻥",
	"𧻦",
	"𧻧",
	"𧻨",
	"𧻩",
	"𧻪",
	"𧻫",
	"𧻬",
	"𧻭",
	"𧻮",
	"𧻯",
	"𧻰",
	"𧻱",
	"𧻲",
	"𧻳",
	"𧻴",
	"𧻵",
	"𧻶",
	"𧻷",
	"𧻸",
	"𧻹",
	"𧻺",
	"𧻻",
	"𧻻",
	"𧻼",
	"𧻽",
	"𧻾",
	"𧻿",
	"𧼀",
	"𧼁",
	"𧼂",
	"𧼂",
	"𧼃",
	"𧼄",
	"𧼅",
	"𧼆",
	"𧼇",
	"𧼈",
	"𧼉",
	"𧼊",
	"𧼋",
	"𧼌",
	"𧼎",
	"𧼏",
	"𧼐",
	"𧼑",
	"𧼒",
	"𧼓",
	"𧼔",
	"𧼕",
	"𧼖",
	"𧼗",
	"𧼘",
	"𧼙",
	"𧼚",
	"𧼛",
	"𧼜",
	"𧼝",
	"𧼞",
	"𧼟",
	"𧼠",
	"𧼡",
	"𧼢",
	"𧼣",
	"𧼤",
	"𧼥",
	"𧼦",
	"𧼧",
	"𧼨",
	"𧼩",
	"𧼪",
	"𧼫",
	"𧼭",
	"𧼯",
	"𧼰",
	"𧼱",
	"𧼲",
	"𧼳",
	"𧼴",
	"𧼵",
	"𧼶",
	"𧼷",
	"𧼸",
	"𧼹",
	"𧼺",
	"𧼻",
	"𧼿",
	"𧽀",
	"𧽁",
	"𧽂",
	"𧽃",
	"𧽅",
	"𧽆",
	"𧽉",
	"𧽊",
	"𧽋",
	"𧽌",
	"𧽍",
	"𧽎",
	"𧽏",
	"𧽐",
	"𧽑",
	"𧽒",
	"𧽓",
	"𧽔",
	"𧽕",
	"𧽖",
	"𧽗",
	"𧽘",
	"𧽙",
	"𧽚",
	"𧽛",
	"𧽜",
	"𧽝",
	"𧽞",
	"𧽟",
	"𧽠",
	"𧽡",
	"𧽢",
	"𧽣",
	"𧽤",
	"𧽥",
	"𧽦",
	"𧽧",
	"𧽨",
	"𧽩",
	"𧽪",
	"𧽫",
	"𧽬",
	"𧽭",
	"𧽮",
	"𧽯",
	"𧽰",
	"𧽱",
	"𧽲",
	"𧽳",
	"𧽴",
	"𧽵",
	"𧽶",
	"𧽷",
	"𧽸",
	"𧽹",
	"𧽺",
	"𧽻",
	"𧽼",
	"𧽽",
	"𧽾",
	"𧽿",
	"𧾀",
	"𧾁",
	"𧾂",
	"𧾃",
	"𧾄",
	"𧾅",
	"𧾆",
	"𧾇",
	"𧾈",
	"𧾉",
	"𧾊",
	"𧾋",
	"𧾌",
	"𧾍",
	"𧾎",
	"𧾏",
	"𧾐",
	"𧾑",
	"𧾒",
	"𧾓",
	"𧾔",
	"𧾕",
	"𧾖",
	"𧾗",
	"𧾘",
	"𧾙",
	"𧾚",
	"𧾜",
	"𧾜",
	"𧾜",
	"𧾝",
	"𧾟",
	"𧾠",
	"𧾡",
	"𧾢",
	"𧾣",
	"𧾤",
	"𧾥",
	"𧾦",
	"𧾧",
	"𧾨",
	"𧾩",
	"𧾪",
	"𧾫",
	"𧾬",
	"𧾮",
	"𧾯",
	"𧾰",
	"𧾱",
	"𧾲",
	"𧾳",
	"𧾴",
	"𧾵",
	"𧾶",
	"𧾸",
	"𧾺",
	"𧿀",
	"𧿃",
	"𧿮",
	"𧿿",
	"𨀂",
	"𨀲",
	"𨀶",
	"𨁀",
	"𨁘",
	"𨁛",
	"𨁢",
	"𨁥",
	"𨁾",
	"𨂝",
	"𨂞",
	"𨂢",
	"𨂣",
	"𨂬",
	"𨃗",
	"𨃞",
	"𨃢",
	"𨃨",
	"𨃫",
	"𨃱",
	"𨃲",
	"𨃾",
	"𨄚",
	"𨄝",
	"𨄟",
	"𨄡",
	"𨄦",
	"𨄧",
	"𨄬",
	"𨄯",
	"𨅇",
	"𨅐",
	"𨅘",
	"𨅚",
	"𨅠",
	"𨅪",
	"𨅴",
	"𨆊",
	"𨆐",
	"𨆑",
	"𨆕",
	"𨆜",
	"𨆥",
	"𨆧",
	"𨆪",
	"𨆬",
	"𨆬",
	"𨆬",
	"𨆻",
	"𨇈",
	"𨇌",
	"𨇐",
	"𨇓",
	"𨇘",
	"𨇛",
	"𨇜",
	"𨇭",
	"𨉌",
	"𨔀",
	"𨺗",
	"𩃈",
	"𩈤",
	"𩋀",
	"𩎅",
	"𩕈",
	"𩖑",
	"𩦬",
	"𩩔",
	"𪕝",
	"𪧎",
	"𪨡",
	"𪭴",
	"𪴢",
	"𪽰",
	"𫃥",
	"𫈾",
	"𫎱",
	"𫎲",
	"𫎳",
	"𫎴",
	"𫎵",
	"𫎶",
	"𫎷",
	"𫎸",
	"𫎹",
	"𫎺",
	"𫎻",
	"𫎽",
	"𫎾",
	"𫎿",
	"𫏐",
	"𫏔",
	"𫏕",
	"𫞋",
	"𫷭",
	"𫽉",
	"𬑝",
	"𬒺",
	"𬕈",
	"𬚃",
	"𬢮",
	"𬣹",
	"𬦅",
	"𬦆",
	"𬦇",
	"𬦈",
	"𬦉",
	"𬦊",
	"𬦋",
	"𬦌",
	"𬦍",
	"𬦎",
	"𬦏",
	"𬦐",
	"𬦑",
	"𬦒",
	"𬦓",
	"𬦔",
	"𬦕",
	"𬦖",
	"𬦗",
	"𬦘",
	"𬦙",
	"𬦚",
	"𬦛",
	"𬦜",
	"𬦝",
	"𬦞",
	"𬦟",
	"𬦭",
	"𬦼",
	"𬧁",
	"𬧈",
	"𬵔",
	"𬻚",
	"𬾉",
	"𭌠",
	"𭎣",
	"𭛬",
	"𭞁",
	"𭭤",
	"𮇟",
	"𮉩",
	"𮋹",
	"𮌘",
	"𮚲",
	"𮚳",
	"𮚴",
	"𮚵",
	"𮚶",
	"𮚷",
	"𮚸",
	"𮚹",
	"𮚺",
	"𮚻",
	"𮚼",
	"𮚽",
	"𮚾",
	"𮚿",
	"𮛀",
	"𮛅",
	"𮛍",
	"𮛎",
	"𮛖",
	"𮛣",
	"𮛿",
	"𮜀",
	"𮜋",
	"𮜟",
	"𮜣",
	"𮜭",
	"𮧒",
	"𮯇",
	"𰁁",
	"𰈀",
	"𰋓",
	"𰋤",
	"𰋲",
	"𰷱",
	"𰷲",
	"𰷳",
	"𰷴",
	"𰷵",
	"𰷶",
	"𰷷",
	"𰷸",
	"𰷹",
	"𰷺",
	"𰷻",
	"𰷼",
	"𰷽",
	"𰷾",
	"𰷿",
	"𰸀",
	"𰸈",
	"𰸍",
	"𰸏",
	"𰸛",
	"𰸷",
	"𰾃",
	"𱁋",
	"𱃨",
	"偍",
	"匙",
	"啶",
	"嘥",
	"埞",
	"堤",
	"婝",
	"媞",
	"寔",
	"尟",
	"屣",
	"崼",
	"徥",
	"惿",
	"掟",
	"提",
	"攓",
	"椗",
	"樾",
	"淀",
	"湜",
	"漇",
	"瀽",
	"煶",
	"琔",
	"瑅",
	"睼",
	"碇",
	"碮",
	"禔",
	"簁",
	"綻",
	"緹",
	"縰",
	"绽",
	"缇",
	"翨",
	"聢",
	"腚",
	"萣",
	"蓗",
	"蓰",
	"蝊",
	"蝭",
	"褆",
	"褷",
	"諚",
	"諟",
	"趧",
	"踶",
	"蹝",
	"遈",
	"醍",
	"錠",
	"鍉",
	"鑳",
	"锭",
	"隄",
	"靛",
	"鞮",
	"韙",
	"韪",
	"顁",
	"題",
	"题",
	"騠",
	"鯷",
	"鳀",
	"鶗",
	"㓳",
	"㔭",
	"㖷",
	"㮛",
	"㯧",
	"㰗",
	"㱨",
	"㼵",
	"㿅",
	"㿐",
	"䅠",
	"䈕",
	"䊓",
	"䐎",
	"䘺",
	"䙭",
	"䙯",
	"䚣",
	"䜻",
	"䧑",
	"䪘",
	"䮿",
	"𠉵",
	"𠐻",
	"𠗞",
	"𠸭",
	"𠻀",
	"𠽭",
	"𠾲",
	"𠾸",
	"𡁻",
	"𡄓",
	"𡄱",
	"𡯻",
	"𡰖",
	"𡹦",
	"𡺔",
	"𡾰",
	"𢁈",
	"𢃰",
	"𢅦",
	"𢅨",
	"𢆝",
	"𢇌",
	"𢉴",
	"𢊚",
	"𢏹",
	"𢐂",
	"𢒩",
	"𢒲",
	"𢛸",
	"𢟎",
	"𢲛",
	"𢳜",
	"𢵒",
	"𢵼",
	"𢸋",
	"𢹤",
	"𢺫",
	"𢻖",
	"𣄍",
	"𣈡",
	"𣉄",
	"𣉆",
	"𣊒",
	"𣊰",
	"𣌎",
	"𣎡",
	"𣘊",
	"𣘩",
	"𣟯",
	"𣯪",
	"𣺺",
	"𣾼",
	"𤊟",
	"𤐔",
	"𤓐",
	"𤗘",
	"𤟥",
	"𤸭",
	"𥇓",
	"𥊂",
	"𥋫",
	"𥛨",
	"𥟐",
	"𥦽",
	"𥱰",
	"𥲗",
	"𥸛",
	"𥸟",
	"𦅲",
	"𦇰",
	"𦉁",
	"𦋨",
	"𦑡",
	"𦑧",
	"𦔂",
	"𦠶",
	"𦧧",
	"𦧪",
	"𦩘",
	"𦪂",
	"𦳚",
	"𦹼",
	"𦼛",
	"𦼜",
	"𦽢",
	"𧀖",
	"𧃕",
	"𧄌",
	"𧑅",
	"𧑽",
	"𧡨",
	"𧤘",
	"𧮈",
	"𧸯",
	"𧽇",
	"𧽈",
	"𨂌",
	"𨃝",
	"𨅿",
	"𨇥",
	"𨊝",
	"𨕍",
	"𨤱",
	"𨬓",
	"𩌦",
	"𩎀",
	"𩏿",
	"𩜦",
	"𩝊",
	"𩠆",
	"𩸎",
	"𩽜",
	"𪂿",
	"𪆧",
	"𪏉",
	"𪒥",
	"𪧺",
	"𪩃",
	"𪮭",
	"𪯻",
	"𪰯",
	"𪰾",
	"𪰿",
	"𪼊",
	"𪽸",
	"𫃆",
	"𫄳",
	"𫆎",
	"𫋦",
	"𫌐",
	"𫎼",
	"𫐲",
	"𫔂",
	"𫘨",
	"𫛸",
	"𫠼",
	"𫡝",
	"𬁔",
	"𬏌",
	"𬓆",
	"𬕖",
	"𬖣",
	"𬙄",
	"𬤊",
	"𬤯",
	"𬱫",
	"𬳚",
	"𬴏",
	"𬴞",
	"𬷲",
	"𬼲",
	"𭁼",
	"𭄂",
	"𭓒",
	"𭕦",
	"𭕫",
	"𭟣",
	"𭡳",
	"𭦤",
	"𭦯",
	"𭧢",
	"𭧦",
	"𭸩",
	"𮄉",
	"𮄛",
	"𮍂",
	"𮐓",
	"𮔸",
	"𮚼",
	"𮧏",
	"𮩪",
	"𰁉",
	"𰍎",
	"𰖰",
	"𰫳",
	"𰯫",
	"𱄹",
	"禵",
	"㵓",
	"䔶",
	"䶶",
	"𠤧",
	"𠽮",
	"𠽯",
	"𠽰",
	"𡄷",
	"𡐾",
	"𢖤",
	"𣠢",
	"𣼮",
	"𣾸",
	"𤄭",
	"𥳳",
	"𥶛",
	"𦻀",
	"𦼙",
	"𧀠",
	"𨫞",
	"𭍓",
	"𮆧",
	"𰔾",
	"𰨖",
	"𰫒",
	"𰸬",
	"𰽇",
	"𰽋",
	"𮜢"
],
	"芝": [
	"徔",
	"𡝳",
	"𣔰",
	"𣷸",
	"𤦧",
	"𪫿"
],
	"㝵": [
	"得",
	"棏",
	"淂",
	"碍",
	"鍀",
	"锝",
	"㕌",
	"㥂",
	"㧹",
	"䅞",
	"䎪",
	"䚟",
	"𠊚",
	"𠊛",
	"𠮊",
	"𠵨",
	"𡭂",
	"𣈗",
	"𣈜",
	"𣌏",
	"𣮊",
	"𤊢",
	"𤙰",
	"𤷙",
	"𥇹",
	"𥋹",
	"𧍋",
	"𨁽",
	"𨵏",
	"𪖭",
	"𪝯",
	"𫎹",
	"𫥐",
	"𫴮",
	"𭔳",
	"𰚟",
	"𰫀",
	"𰸾",
	"嘚",
	"𠿴",
	"𡐙",
	"𢕚",
	"𢣀",
	"𣘱",
	"𣙵",
	"𤹬",
	"𥊤",
	"𥕣",
	"𦡡",
	"𪮦",
	"𫣓",
	"𫣣",
	"𬈫",
	"𬋂",
	"𭌉",
	"𭏢",
	"𮔹",
	"𰙃",
	"𰸪"
],
	"歨": [
	"徙",
	"𣶵",
	"𥓢",
	"𦁡",
	"𧚺",
	"𨁾",
	"𨔀",
	"𨺗",
	"𩋀",
	"𫈾",
	"𫽉",
	"𬢮",
	"嘥",
	"屣",
	"漇",
	"簁",
	"縰",
	"蓰",
	"褷",
	"蹝",
	"㿅",
	"𢇌",
	"𢊚",
	"𢒩",
	"𢒲",
	"𢳜",
	"𣘩",
	"𣯪",
	"𥊂",
	"𥛨",
	"𩌦",
	"𫄳",
	"𫆎",
	"𮆧"
],
	"复": [
	"復",
	"愎",
	"椱",
	"稪",
	"緮",
	"腹",
	"蝮",
	"複",
	"輹",
	"鍑",
	"馥",
	"鰒",
	"鳆",
	"㙏",
	"㬼",
	"䧗",
	"䪖",
	"䮡",
	"𡞪",
	"𣦇",
	"𣸪",
	"𤋟",
	"𤟱",
	"𤳺",
	"𤸑",
	"𥦸",
	"𥪚",
	"𦩟",
	"𧄦",
	"𧼱",
	"𩋟",
	"𩜲",
	"𪃃",
	"𪐒",
	"𫄭",
	"𭙦",
	"𭞿",
	"𭡪",
	"𮍼",
	"𮠸",
	"𰇄",
	"𰱦",
	"𰺓",
	"𰻇",
	"𰾟",
	"𱊔",
	"履",
	"澓",
	"癁",
	"蕧",
	"覆",
	"㠅",
	"䨱",
	"𠣾",
	"𡐣",
	"𡑉",
	"𥨍",
	"𥳇",
	"𥵩",
	"𫓍",
	"𭙷",
	"𭸬",
	"𮇼",
	"𮖵",
	"𮬑",
	"𰊯",
	"𡳷",
	"𢖓",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭌆",
	"𭗫",
	"𭳱"
],
	"𡵉": [
	"微",
	"𦵨",
	"嶶",
	"癓",
	"矀",
	"薇",
	"覹",
	"霺",
	"鿦",
	"㜫",
	"㵟",
	"䉠",
	"䥩",
	"𡤇",
	"𣌎",
	"𣰒",
	"𥋪",
	"𦆓",
	"𦗸",
	"𦡒",
	"𧒰",
	"𧢒",
	"𧢓",
	"𧸮",
	"𨣟",
	"𨱖",
	"𨷋",
	"𩙉",
	"𩴰",
	"𩼌",
	"𫌭",
	"𭶓",
	"𰎆",
	"𫲛"
],
	"𢛳": [
	"德",
	"㯖",
	"𠫊",
	"𢌖",
	"𥊸",
	"𦗟",
	"𫣜",
	"𫩈",
	"𰯕",
	"𠫇",
	"𥌩",
	"𨟡",
	"𪢝",
	"𮕏",
	"𰔹"
],
	"𰕎": [
	"徹",
	"撤",
	"澈",
	"瞮",
	"轍",
	"辙",
	"㬚",
	"㯙",
	"䒆",
	"𡡠",
	"𦅄",
	"𦔞",
	"𦠣",
	"𨅊",
	"𨏣",
	"𩍒",
	"𪹲",
	"𬿮",
	"勶",
	"𠖢",
	"𡫠",
	"𤁲",
	"𨇂"
],
	"㞢": [
	"徽",
	"徾",
	"旹",
	"蚩",
	"蚩",
	"𠕓",
	"𠭆",
	"𠭏",
	"𡉚",
	"𡥺",
	"𡴊",
	"𡴍",
	"𡴒",
	"𡴪",
	"𡴪",
	"𡴪",
	"𢄄",
	"𢗍",
	"𣢑",
	"𤰫",
	"𥀑",
	"𦐉",
	"𦨃",
	"𦭩",
	"𧘫",
	"𧥳",
	"𧷷",
	"𫦠",
	"𬅨",
	"𭕾",
	"𰆲",
	"嗤",
	"媸",
	"滍",
	"䩶",
	"㺈",
	"䥀",
	"䧝",
	"䩶",
	"𠋷",
	"𢓸",
	"𢙌",
	"𢚇",
	"𢱟",
	"𢼟",
	"𢾫",
	"𣈧",
	"𣢫",
	"𣣷",
	"𣳫",
	"𣵭",
	"𣶕",
	"𤚍",
	"𤝵",
	"𤝶",
	"𤠷",
	"𥀋",
	"𥉍",
	"𦞲",
	"𦱗",
	"𧃸",
	"𧏬",
	"𨖀",
	"𩝚",
	"𩺉",
	"𩽚",
	"𬖲",
	"𭐈",
	"𭕿",
	"𠍧",
	"𢔷",
	"𢞪",
	"𧪴"
],
	"忄": [
	"忆",
	"忇",
	"忉",
	"忊",
	"忋",
	"忏",
	"忓",
	"忔",
	"忕",
	"忖",
	"忙",
	"忚",
	"忛",
	"忟",
	"忡",
	"忣",
	"忤",
	"忦",
	"忧",
	"忨",
	"忪",
	"快",
	"忬",
	"忭",
	"忮",
	"忯",
	"忰",
	"忱",
	"忲",
	"忳",
	"忴",
	"忶",
	"忷",
	"忸",
	"忹",
	"忺",
	"忻",
	"忼",
	"忾",
	"怀",
	"怃",
	"怄",
	"怅",
	"怆",
	"怇",
	"怈",
	"怉",
	"怊",
	"怋",
	"怌",
	"怍",
	"怏",
	"怐",
	"怑",
	"怓",
	"怔",
	"怕",
	"怖",
	"怗",
	"怙",
	"怚",
	"怛",
	"怜",
	"怞",
	"怟",
	"怡",
	"怢",
	"怦",
	"性",
	"怩",
	"怪",
	"怫",
	"怬",
	"怭",
	"怮",
	"怯",
	"怰",
	"怲",
	"怳",
	"怴",
	"怵",
	"怶",
	"怺",
	"怽",
	"怾",
	"怿",
	"恀",
	"恂",
	"恃",
	"恄",
	"恅",
	"恆",
	"恇",
	"恈",
	"恉",
	"恊",
	"恌",
	"恍",
	"恎",
	"恑",
	"恒",
	"恓",
	"恔",
	"恗",
	"恘",
	"恛",
	"恜",
	"恞",
	"恟",
	"恠",
	"恡",
	"恢",
	"恤",
	"恦",
	"恨",
	"恪",
	"恫",
	"恬",
	"恮",
	"恰",
	"恱",
	"恲",
	"恸",
	"恹",
	"恺",
	"恻",
	"恼",
	"恽",
	"恾",
	"悀",
	"悁",
	"悂",
	"悃",
	"悄",
	"悅",
	"悇",
	"悈",
	"悋",
	"悌",
	"悍",
	"悎",
	"悏",
	"悑",
	"悒",
	"悓",
	"悔",
	"悕",
	"悖",
	"悗",
	"悙",
	"悚",
	"悛",
	"悜",
	"悝",
	"悞",
	"悟",
	"悢",
	"悦",
	"悧",
	"悩",
	"悭",
	"悮",
	"悯",
	"悰",
	"悱",
	"悴",
	"悵",
	"悷",
	"悸",
	"悺",
	"悻",
	"悼",
	"悽",
	"悾",
	"悿",
	"惀",
	"惂",
	"惃",
	"情",
	"惆",
	"惇",
	"惈",
	"惊",
	"惋",
	"惍",
	"惏",
	"惐",
	"惓",
	"惔",
	"惕",
	"惗",
	"惘",
	"惙",
	"惚",
	"惛",
	"惜",
	"惝",
	"惞",
	"惟",
	"惤",
	"惦",
	"惧",
	"惨",
	"惬",
	"惭",
	"惮",
	"惯",
	"惱",
	"惲",
	"惴",
	"惵",
	"惶",
	"惸",
	"惺",
	"惻",
	"惼",
	"惽",
	"惾",
	"惿",
	"愀",
	"愃",
	"愄",
	"愅",
	"愇",
	"愉",
	"愊",
	"愋",
	"愌",
	"愎",
	"愐",
	"愑",
	"愒",
	"愓",
	"愔",
	"愕",
	"愖",
	"愘",
	"愜",
	"愝",
	"愞",
	"愠",
	"愡",
	"愢",
	"愣",
	"愤",
	"愥",
	"愦",
	"愧",
	"愩",
	"愪",
	"愫",
	"愭",
	"愮",
	"愯",
	"愰",
	"愱",
	"愲",
	"愴",
	"愵",
	"愶",
	"愷",
	"愹",
	"愺",
	"愼",
	"愽",
	"愾",
	"慀",
	"慃",
	"慄",
	"慅",
	"慆",
	"慉",
	"慊",
	"慌",
	"慍",
	"慎",
	"慏",
	"慑",
	"慒",
	"慓",
	"慔",
	"慖",
	"慘",
	"慚",
	"慛",
	"慞",
	"慟",
	"慠",
	"慡",
	"慢",
	"慣",
	"慥",
	"慨",
	"慩",
	"慪",
	"慬",
	"慯",
	"慱",
	"慲",
	"慳",
	"慴",
	"慵",
	"慷",
	"慺",
	"慻",
	"慽",
	"憀",
	"憁",
	"憆",
	"憈",
	"憉",
	"憍",
	"憎",
	"憏",
	"憐",
	"憒",
	"憓",
	"憔",
	"憕",
	"憘",
	"憚",
	"憛",
	"憜",
	"憞",
	"憟",
	"憡",
	"憢",
	"憣",
	"憤",
	"憦",
	"憧",
	"憪",
	"憫",
	"憬",
	"憭",
	"憮",
	"憯",
	"憰",
	"憱",
	"憳",
	"憴",
	"憶",
	"憷",
	"憸",
	"憹",
	"憺",
	"憻",
	"憾",
	"憿",
	"懀",
	"懁",
	"懂",
	"懄",
	"懅",
	"懆",
	"懈",
	"懊",
	"懌",
	"懍",
	"懎",
	"懏",
	"懐",
	"懒",
	"懓",
	"懔",
	"懗",
	"懙",
	"懚",
	"懛",
	"懜",
	"懝",
	"懞",
	"懠",
	"懡",
	"懢",
	"懤",
	"懥",
	"懦",
	"懧",
	"懨",
	"懩",
	"懪",
	"懫",
	"懭",
	"懮",
	"懰",
	"懱",
	"懳",
	"懴",
	"懵",
	"懶",
	"懷",
	"懹",
	"懺",
	"懻",
	"懼",
	"懽",
	"懾",
	"戂",
	"戃",
	"戄",
	"忹",
	"㤜",
	"悔",
	"𢛔",
	"惇",
	"憎",
	"憤",
	"憯",
	"懞",
	"懶",
	"悔",
	"慨",
	"憎",
	"𢡊",
	"㣺",
	"㣼",
	"㣾",
	"㣿",
	"㤃",
	"㤄",
	"㤆",
	"㤇",
	"㤈",
	"㤉",
	"㤊",
	"㤋",
	"㤌",
	"㤏",
	"㤑",
	"㤒",
	"㤓",
	"㤔",
	"㤕",
	"㤖",
	"㤘",
	"㤚",
	"㤛",
	"㤜",
	"㤝",
	"㤞",
	"㤡",
	"㤢",
	"㤥",
	"㤦",
	"㤧",
	"㤨",
	"㤬",
	"㤭",
	"㤯",
	"㤱",
	"㤳",
	"㤴",
	"㤶",
	"㤷",
	"㤸",
	"㤹",
	"㤺",
	"㤼",
	"㤽",
	"㤾",
	"㤿",
	"㥀",
	"㥂",
	"㥃",
	"㥄",
	"㥅",
	"㥆",
	"㥇",
	"㥉",
	"㥊",
	"㥌",
	"㥍",
	"㥏",
	"㥒",
	"㥓",
	"㥔",
	"㥗",
	"㥘",
	"㥙",
	"㥚",
	"㥛",
	"㥜",
	"㥝",
	"㥞",
	"㥟",
	"㥠",
	"㥡",
	"㥢",
	"㥥",
	"㥧",
	"㥩",
	"㥪",
	"㥫",
	"㥬",
	"㥭",
	"㥮",
	"㥰",
	"㥱",
	"㥳",
	"㥴",
	"㥵",
	"㥺",
	"㥼",
	"㥽",
	"㥾",
	"㦀",
	"㦃",
	"㦅",
	"㦆",
	"㦇",
	"㦈",
	"㦉",
	"㦊",
	"㦋",
	"㦍",
	"㦎",
	"㦏",
	"㦐",
	"㦑",
	"㦒",
	"㦓",
	"㦕",
	"㦖",
	"㦗",
	"㦙",
	"㦜",
	"㦠",
	"㦡",
	"㦢",
	"㦥",
	"㦦",
	"㦧",
	"㦨",
	"㦩",
	"㦪",
	"㦫",
	"㦬",
	"㦭",
	"𡝒",
	"𡽼",
	"𢒆",
	"𢖪",
	"𢖬",
	"𢖭",
	"𢖯",
	"𢖱",
	"𢖲",
	"𢖳",
	"𢖵",
	"𢖷",
	"𢖸",
	"𢖹",
	"𢖺",
	"𢖾",
	"𢗃",
	"𢗄",
	"𢗅",
	"𢗆",
	"𢗇",
	"𢗉",
	"𢗋",
	"𢗌",
	"𢗎",
	"𢗑",
	"𢗒",
	"𢗔",
	"𢗕",
	"𢗖",
	"𢗗",
	"𢗘",
	"𢗙",
	"𢗚",
	"𢗛",
	"𢗜",
	"𢗝",
	"𢗞",
	"𢗟",
	"𢗠",
	"𢗡",
	"𢗢",
	"𢗲",
	"𢗳",
	"𢗴",
	"𢗵",
	"𢗶",
	"𢗷",
	"𢗸",
	"𢗼",
	"𢗽",
	"𢗾",
	"𢗿",
	"𢘃",
	"𢘄",
	"𢘆",
	"𢘈",
	"𢘉",
	"𢘊",
	"𢘌",
	"𢘎",
	"𢘏",
	"𢘐",
	"𢘔",
	"𢘕",
	"𢘘",
	"𢘙",
	"𢘚",
	"𢘛",
	"𢘜",
	"𢘝",
	"𢘥",
	"𢘦",
	"𢘧",
	"𢘨",
	"𢘩",
	"𢘪",
	"𢘬",
	"𢘭",
	"𢘮",
	"𢘶",
	"𢘷",
	"𢘸",
	"𢘹",
	"𢘺",
	"𢘽",
	"𢘾",
	"𢙀",
	"𢙃",
	"𢙆",
	"𢙇",
	"𢙉",
	"𢙊",
	"𢙋",
	"𢙐",
	"𢙑",
	"𢙒",
	"𢙓",
	"𢙔",
	"𢙕",
	"𢙖",
	"𢙗",
	"𢙘",
	"𢙙",
	"𢙚",
	"𢙛",
	"𢙜",
	"𢙝",
	"𢙧",
	"𢙨",
	"𢙩",
	"𢙪",
	"𢙫",
	"𢙬",
	"𢙱",
	"𢙲",
	"𢙳",
	"𢙵",
	"𢙹",
	"𢙺",
	"𢙼",
	"𢙾",
	"𢙿",
	"𢚀",
	"𢚁",
	"𢚂",
	"𢚃",
	"𢚄",
	"𢚆",
	"𢚇",
	"𢚉",
	"𢚋",
	"𢚌",
	"𢚍",
	"𢚔",
	"𢚕",
	"𢚗",
	"𢚘",
	"𢚙",
	"𢚚",
	"𢚛",
	"𢚜",
	"𢚝",
	"𢚬",
	"𢚭",
	"𢚮",
	"𢚯",
	"𢚰",
	"𢚲",
	"𢚴",
	"𢚵",
	"𢚶",
	"𢚷",
	"𢚹",
	"𢚺",
	"𢚻",
	"𢚼",
	"𢚽",
	"𢚾",
	"𢛄",
	"𢛅",
	"𢛉",
	"𢛊",
	"𢛌",
	"𢛍",
	"𢛎",
	"𢛏",
	"𢛐",
	"𢛒",
	"𢛔",
	"𢛕",
	"𢛗",
	"𢛘",
	"𢛙",
	"𢛛",
	"𢛞",
	"𢛟",
	"𢛠",
	"𢛡",
	"𢛢",
	"𢛨",
	"𢛯",
	"𢛰",
	"𢛴",
	"𢛵",
	"𢛷",
	"𢛸",
	"𢛹",
	"𢛺",
	"𢛻",
	"𢛼",
	"𢛽",
	"𢛾",
	"𢛿",
	"𢜀",
	"𢜁",
	"𢜗",
	"𢜘",
	"𢜙",
	"𢜚",
	"𢜜",
	"𢜝",
	"𢜞",
	"𢜟",
	"𢜠",
	"𢜡",
	"𢜢",
	"𢜥",
	"𢜩",
	"𢜫",
	"𢜬",
	"𢜭",
	"𢜮",
	"𢜰",
	"𢜱",
	"𢜲",
	"𢜳",
	"𢜴",
	"𢜵",
	"𢜶",
	"𢜸",
	"𢜺",
	"𢜻",
	"𢜼",
	"𢜽",
	"𢜾",
	"𢜿",
	"𢝀",
	"𢝁",
	"𢝂",
	"𢝄",
	"𢝆",
	"𢝇",
	"𢝈",
	"𢝉",
	"𢝌",
	"𢝎",
	"𢝒",
	"𢝓",
	"𢝘",
	"𢝙",
	"𢝚",
	"𢝛",
	"𢝜",
	"𢝞",
	"𢝟",
	"𢝠",
	"𢝡",
	"𢝢",
	"𢝣",
	"𢝤",
	"𢝥",
	"𢝴",
	"𢝶",
	"𢝷",
	"𢝸",
	"𢝹",
	"𢝺",
	"𢝻",
	"𢝼",
	"𢝽",
	"𢝿",
	"𢞁",
	"𢞂",
	"𢞃",
	"𢞄",
	"𢞅",
	"𢞆",
	"𢞊",
	"𢞌",
	"𢞏",
	"𢞐",
	"𢞑",
	"𢞓",
	"𢞕",
	"𢞖",
	"𢞗",
	"𢞙",
	"𢞛",
	"𢞜",
	"𢞞",
	"𢞟",
	"𢞠",
	"𢞡",
	"𢞦",
	"𢞧",
	"𢞬",
	"𢞮",
	"𢞲",
	"𢞳",
	"𢞴",
	"𢞶",
	"𢞷",
	"𢞸",
	"𢞹",
	"𢞺",
	"𢞻",
	"𢞼",
	"𢟈",
	"𢟉",
	"𢟊",
	"𢟋",
	"𢟌",
	"𢟎",
	"𢟏",
	"𢟐",
	"𢟑",
	"𢟒",
	"𢟓",
	"𢟔",
	"𢟖",
	"𢟗",
	"𢟘",
	"𢟙",
	"𢟚",
	"𢟝",
	"𢟞",
	"𢟟",
	"𢟠",
	"𢟡",
	"𢟢",
	"𢟣",
	"𢟦",
	"𢟧",
	"𢟨",
	"𢟩",
	"𢟫",
	"𢟭",
	"𢟰",
	"𢟱",
	"𢟳",
	"𢟴",
	"𢟵",
	"𢟶",
	"𢟷",
	"𢟸",
	"𢟹",
	"𢟺",
	"𢟼",
	"𢟾",
	"𢟿",
	"𢠁",
	"𢠂",
	"𢠄",
	"𢠅",
	"𢠆",
	"𢠇",
	"𢠈",
	"𢠉",
	"𢠊",
	"𢠋",
	"𢠌",
	"𢠍",
	"𢠎",
	"𢠏",
	"𢠐",
	"𢠕",
	"𢠟",
	"𢠠",
	"𢠡",
	"𢠢",
	"𢠣",
	"𢠤",
	"𢠥",
	"𢠦",
	"𢠧",
	"𢠨",
	"𢠩",
	"𢠪",
	"𢠫",
	"𢠭",
	"𢠯",
	"𢠰",
	"𢠲",
	"𢠳",
	"𢠵",
	"𢠷",
	"𢠹",
	"𢠺",
	"𢠻",
	"𢠼",
	"𢠽",
	"𢠿",
	"𢡀",
	"𢡁",
	"𢡄",
	"𢡅",
	"𢡇",
	"𢡉",
	"𢡊",
	"𢡋",
	"𢡌",
	"𢡎",
	"𢡏",
	"𢡐",
	"𢡒",
	"𢡖",
	"𢡚",
	"𢡜",
	"𢡝",
	"𢡞",
	"𢡟",
	"𢡠",
	"𢡡",
	"𢡦",
	"𢡧",
	"𢡨",
	"𢡩",
	"𢡼",
	"𢡽",
	"𢡾",
	"𢡿",
	"𢢀",
	"𢢁",
	"𢢂",
	"𢢄",
	"𢢅",
	"𢢆",
	"𢢇",
	"𢢈",
	"𢢊",
	"𢢋",
	"𢢏",
	"𢢒",
	"𢢓",
	"𢢔",
	"𢢕",
	"𢢖",
	"𢢗",
	"𢢘",
	"𢢙",
	"𢢚",
	"𢢛",
	"𢢜",
	"𢢝",
	"𢢟",
	"𢢥",
	"𢢩",
	"𢢪",
	"𢢫",
	"𢢬",
	"𢢮",
	"𢢯",
	"𢢰",
	"𢢲",
	"𢢳",
	"𢢴",
	"𢢺",
	"𢢻",
	"𢢼",
	"𢢽",
	"𢢾",
	"𢣀",
	"𢣂",
	"𢣃",
	"𢣅",
	"𢣆",
	"𢣇",
	"𢣈",
	"𢣊",
	"𢣌",
	"𢣎",
	"𢣏",
	"𢣐",
	"𢣒",
	"𢣔",
	"𢣖",
	"𢣗",
	"𢣙",
	"𢣚",
	"𢣜",
	"𢣤",
	"𢣦",
	"𢣧",
	"𢣨",
	"𢣩",
	"𢣴",
	"𢣵",
	"𢣶",
	"𢣷",
	"𢣸",
	"𢣹",
	"𢣺",
	"𢣼",
	"𢣾",
	"𢣿",
	"𢤄",
	"𢤆",
	"𢤇",
	"𢤈",
	"𢤋",
	"𢤓",
	"𢤗",
	"𢤚",
	"𢤛",
	"𢤜",
	"𢤝",
	"𢤞",
	"𢤟",
	"𢤠",
	"𢤡",
	"𢤢",
	"𢤣",
	"𢤦",
	"𢤨",
	"𢤩",
	"𢤪",
	"𢤫",
	"𢤬",
	"𢤭",
	"𢤮",
	"𢤯",
	"𢤱",
	"𢤳",
	"𢤴",
	"𢤸",
	"𢤺",
	"𢤻",
	"𢤼",
	"𢤽",
	"𢤾",
	"𢥂",
	"𢥃",
	"𢥄",
	"𢥅",
	"𢥆",
	"𢥇",
	"𢥈",
	"𢥉",
	"𢥊",
	"𢥌",
	"𢥎",
	"𢥐",
	"𢥑",
	"𢥓",
	"𢥕",
	"𢥖",
	"𢥘",
	"𢥚",
	"𢥝",
	"𢥞",
	"𢥟",
	"𢥠",
	"𢥡",
	"𢥢",
	"𢥣",
	"𢥥",
	"𢥪",
	"𢥬",
	"𢥯",
	"𢥱",
	"𢥳",
	"𢥴",
	"𢥵",
	"𢥶",
	"𢥸",
	"𢥻",
	"𢥼",
	"𢥾",
	"𢦃",
	"𢦄",
	"𢦅",
	"𢦇",
	"𢦈",
	"𢿹",
	"𣀪",
	"𤥊",
	"𥦋",
	"𥦿",
	"𥧴",
	"𥧼",
	"𥨰",
	"𦑑",
	"𧀘",
	"𩃆",
	"𩆽",
	"𪫝",
	"𪫞",
	"𪫟",
	"𪫡",
	"𪫢",
	"𪫣",
	"𪫤",
	"𪫦",
	"𪫧",
	"𪫨",
	"𪫪",
	"𪫬",
	"𪫭",
	"𪫮",
	"𪫯",
	"𪫲",
	"𪫸",
	"𪫹",
	"𪫺",
	"𪫻",
	"𪫿",
	"𪬀",
	"𪬁",
	"𪬃",
	"𪬉",
	"𪬌",
	"𪬏",
	"𪬑",
	"𪬔",
	"𪬕",
	"𪬖",
	"𪬗",
	"𪬘",
	"𪬙",
	"𪬚",
	"𪬜",
	"𪬝",
	"𪬞",
	"𪬠",
	"𪬡",
	"𪬢",
	"𪬣",
	"𪬦",
	"𪬨",
	"𪬮",
	"𪬰",
	"𪬱",
	"𪬶",
	"𪬷",
	"𪬸",
	"𪬹",
	"𪬺",
	"𪬻",
	"𪬾",
	"𪭃",
	"𪭄",
	"𪭆",
	"𪭇",
	"𪭈",
	"𫹫",
	"𫹮",
	"𫹴",
	"𫹶",
	"𫹷",
	"𫹺",
	"𫹼",
	"𫹽",
	"𫺀",
	"𫺂",
	"𫺃",
	"𫺆",
	"𫺈",
	"𫺊",
	"𫺌",
	"𫺎",
	"𫺏",
	"𫺒",
	"𫺓",
	"𫺘",
	"𫺙",
	"𫺝",
	"𫺟",
	"𫺢",
	"𫺣",
	"𫺤",
	"𫺧",
	"𫺨",
	"𫺪",
	"𫺫",
	"𫺬",
	"𫺭",
	"𫺰",
	"𫺳",
	"𫺶",
	"𫺹",
	"𫺺",
	"𫺻",
	"𫺼",
	"𫺿",
	"𫻀",
	"𫻁",
	"𫻃",
	"𫻄",
	"𫻊",
	"𫻌",
	"𫻏",
	"𫻑",
	"𫻔",
	"𫻖",
	"𫻗",
	"𫻘",
	"𫻞",
	"𫻟",
	"𫻡",
	"𫻤",
	"𭜌",
	"𭜏",
	"𭜐",
	"𭜒",
	"𭜔",
	"𭜕",
	"𭜖",
	"𭜗",
	"𭜚",
	"𭜛",
	"𭜜",
	"𭜞",
	"𭜟",
	"𭜠",
	"𭜡",
	"𭜢",
	"𭜬",
	"𭜭",
	"𭜱",
	"𭜲",
	"𭜴",
	"𭜸",
	"𭜻",
	"𭜼",
	"𭜽",
	"𭜾",
	"𭜿",
	"𭝀",
	"𭝂",
	"𭝃",
	"𭝄",
	"𭝅",
	"𭝈",
	"𭝎",
	"𭝐",
	"𭝑",
	"𭝔",
	"𭝕",
	"𭝗",
	"𭝚",
	"𭝟",
	"𭝣",
	"𭝧",
	"𭝩",
	"𭝬",
	"𭝰",
	"𭝳",
	"𭝷",
	"𭝹",
	"𭝺",
	"𭝻",
	"𭝼",
	"𭝽",
	"𭝿",
	"𭞄",
	"𭞅",
	"𭞆",
	"𭞋",
	"𭞎",
	"𭞒",
	"𭞖",
	"𭞙",
	"𭞚",
	"𭞛",
	"𭞜",
	"𭞞",
	"𭞟",
	"𭞡",
	"𭞣",
	"𭞥",
	"𭞩",
	"𭞪",
	"𭞬",
	"𭞭",
	"𭞯",
	"𭞰",
	"𭞴",
	"𭞵",
	"𭞶",
	"𭞷",
	"𭞹",
	"𭞺",
	"𭞻",
	"𭞼",
	"𭞽",
	"𭞾",
	"𭟁",
	"𭟃",
	"𭟅",
	"𭟆",
	"𭟇",
	"𭟈",
	"𭟉",
	"𭟊",
	"𭟍",
	"𭟎",
	"𭟐",
	"𭟑",
	"𭟒",
	"𭟓",
	"𭟖",
	"𭟗",
	"𭟘",
	"𭟙",
	"𭟞",
	"𭟣",
	"𭟤",
	"𭟥",
	"𭟧",
	"𭟩",
	"𭟫",
	"𭟬",
	"𭟭",
	"𮬩",
	"𰄜",
	"𰐾",
	"𰐿",
	"𰑁",
	"𰑂",
	"𰑃",
	"𰑄",
	"𰑅",
	"𰑊",
	"𰑌",
	"𰑍",
	"𰑏",
	"𰑐",
	"𰑖",
	"𰑘",
	"𰑙",
	"𰑚",
	"𰑛",
	"𰑝",
	"𰑞",
	"𰑠",
	"𰑤",
	"𰑥",
	"𰑦",
	"𰑪",
	"𰑫",
	"𰑬",
	"𰑮",
	"𰑯",
	"𰑰",
	"𰑱",
	"𰑳",
	"𰑹",
	"𰑺",
	"𰑽",
	"𰑾",
	"𰑿",
	"𰒀",
	"𰒂",
	"𰒅",
	"𰒆",
	"𰒇",
	"𰒈",
	"𰒉",
	"𰒋",
	"𰒎",
	"𰒏",
	"𰒐",
	"𰒑",
	"𰒓",
	"𰒔",
	"𰒗",
	"𰒙",
	"𰒞",
	"𰒟",
	"𰒡",
	"𰒢",
	"𰩘",
	"堩",
	"揯",
	"搄",
	"暅",
	"浺",
	"湉",
	"筷",
	"緪",
	"縆",
	"罹",
	"蘹",
	"㝭",
	"㮓",
	"䈐",
	"䱭",
	"䱴",
	"𠋧",
	"𠝗",
	"𠩦",
	"𠴐",
	"𠵐",
	"𠶒",
	"𠶔",
	"𠶞",
	"𠷐",
	"𠸧",
	"𠼺",
	"𡁙",
	"𡂁",
	"𡄏",
	"𡅬",
	"𡍞",
	"𡍷",
	"𡥯",
	"𡩃",
	"𡩺",
	"𡪟",
	"𡬆",
	"𡱪",
	"𢉸",
	"𢖚",
	"𢚈",
	"𢛈",
	"𢛩",
	"𢝍",
	"𢝧",
	"𢞝",
	"𢣁",
	"𢣛",
	"𢣟",
	"𢣥",
	"𢤤",
	"𢥜",
	"𢭴",
	"𢯑",
	"𢯖",
	"𢰨",
	"𢳖",
	"𣈶",
	"𣎄",
	"𣕲",
	"𣘰",
	"𣵅",
	"𣻰",
	"𥈥",
	"𥔂",
	"𥖒",
	"𥧝",
	"𥧦",
	"𥧵",
	"𥧶",
	"𥨕",
	"𥭂",
	"𥯚",
	"𦁁",
	"𦌐",
	"𦛾",
	"𦜷",
	"𦝇",
	"𦞌",
	"𦞔",
	"𦮝",
	"𦲀",
	"𦳇",
	"𦵕",
	"𦷮",
	"𦼝",
	"𧋿",
	"𧪶",
	"𨄵",
	"𩄭",
	"𩅫",
	"𪠕",
	"𪣺",
	"𪬍",
	"𪬭",
	"𪬲",
	"𪰨",
	"𪶥",
	"𫠽",
	"𫡾",
	"𫪎",
	"𫭵",
	"𫵀",
	"𫹬",
	"𫺥",
	"𫻅",
	"𫻋",
	"𫻠",
	"𫻣",
	"𫼎",
	"𬄮",
	"𬊅",
	"𬏴",
	"𬗥",
	"𬘵",
	"𬜴",
	"𬜸",
	"𬝖",
	"𬝗",
	"𬞳",
	"𬟔",
	"𬾸",
	"𭉆",
	"𭉰",
	"𭉱",
	"𭋪",
	"𭍃",
	"𭏂",
	"𭏃",
	"𭓺",
	"𭔋",
	"𭖿",
	"𭝞",
	"𭟨",
	"𭦼",
	"𭧚",
	"𭵛",
	"𭵼",
	"𮀲",
	"𮄆",
	"𮆄",
	"𮆱",
	"𮊔",
	"𮒽",
	"𮓏",
	"𮛞",
	"𮢬",
	"𰈠",
	"𰍍",
	"𰍖",
	"𰎤",
	"𰎽",
	"𰒕",
	"𰖳",
	"𰖴",
	"𰜠",
	"𰯜",
	"𰱭",
	"𰴌",
	"𰸘",
	"𱈇",
	"𱈈",
	"𭬦",
	"𮒭",
	"𰪘"
],
	"卞": [
	"忭",
	"抃",
	"汴",
	"炞",
	"犿",
	"玣",
	"笇",
	"苄",
	"飰",
	"𠂪",
	"𠂫",
	"𠯴",
	"𥑃",
	"𥾽",
	"𨳲",
	"𩡼",
	"𩰍",
	"𪨨",
	"𬽅",
	"𮗾",
	"𮡬",
	"𰆴",
	"𰕞",
	"𱃴"
],
	"刍": [
	"急",
	"煞",
	"皱",
	"绉",
	"诌",
	"趋",
	"邹",
	"雏",
	"驺",
	"㑇",
	"㛀",
	"㤘",
	"䋓",
	"𡺧",
	"𢎍",
	"𤋣",
	"𤍹",
	"𤵰",
	"𥬠",
	"𨨽",
	"𩿿",
	"𪹉",
	"𪺸",
	"𫀬",
	"𫇴",
	"𫓮",
	"𫩩",
	"𫼝",
	"𬊂",
	"𬊹",
	"𬌝",
	"𬑍",
	"𬖖",
	"𬡎",
	"𬦩",
	"𬸅",
	"𭣦",
	"𭣰",
	"𰄲",
	"𰗙",
	"𰮙",
	"𰰌",
	"𱆍",
	"𱌭",
	"喼",
	"稳",
	"繺",
	"隐",
	"㬠",
	"㴔",
	"𠋎",
	"𠿼",
	"𢅑",
	"𢎓",
	"𢞀",
	"𢢴",
	"𢨓",
	"𢰽",
	"𢶞",
	"𣛶",
	"𤌀",
	"𥈲",
	"𥋧",
	"𦳌",
	"𨭝",
	"𩴃",
	"𪂺",
	"𪬎",
	"𪬽",
	"𬃡",
	"𬧫",
	"𭖷",
	"𮅪",
	"𮇮",
	"𮈮",
	"𮔤",
	"𰳠",
	"𰸣",
	"瘾",
	"𣝟",
	"𦻕",
	"𪢖",
	"𬄩",
	"𮁉",
	"𮙊",
	"𰝋"
],
	"匆": [
	"怱",
	"茐",
	"䖏",
	"𠻔",
	"𡧴",
	"𡹸",
	"𢝰",
	"𥧻",
	"𦓭",
	"𦷐",
	"𨠞",
	"𬖕",
	"𭂉",
	"𭙧",
	"偬",
	"愡",
	"揔",
	"楤",
	"牎",
	"緫",
	"聦",
	"葱",
	"鍯",
	"騘",
	"㩀",
	"㷓",
	"㹅",
	"䆫",
	"䈡",
	"䗓",
	"𠡻",
	"𠼥",
	"𡟟",
	"𢃭",
	"𢉛",
	"𢟶",
	"𤧚",
	"𤩁",
	"𥈝",
	"𥍷",
	"𥠡",
	"𦝰",
	"𦸵",
	"𧛤",
	"𧩪",
	"𨂴",
	"𨍉",
	"𨡮",
	"𩮀",
	"𬤋",
	"𬭥",
	"𭼙",
	"𰍋",
	"𰬰",
	"檧",
	"繱",
	"𠏨",
	"𢶰",
	"𣎨",
	"𤩿",
	"𥳺",
	"𥵅",
	"𨣭",
	"𫓑"
],
	"戉": [
	"怴",
	"泧",
	"狘",
	"眓",
	"越",
	"鉞",
	"钺",
	"魆",
	"㞽",
	"䋐",
	"䎀",
	"䟠",
	"䡸",
	"䬂",
	"䮅",
	"𠇘",
	"𡛟",
	"𡠃",
	"𢅶",
	"𣐋",
	"𣜀",
	"𣧡",
	"𥩡",
	"𧊎",
	"𧵝",
	"𧻂",
	"𨒋",
	"𩎙",
	"𩿠",
	"𩿰",
	"𪌝",
	"𪐶",
	"𫇮",
	"𫑛",
	"𫯢",
	"𫯷",
	"𫵐",
	"𫸗",
	"𬘙",
	"𬱸",
	"𰙯",
	"樾",
	"𠾲",
	"𢵼",
	"𣾼",
	"𦅲",
	"𧑅",
	"𨅿",
	"𨬓",
	"𩥸",
	"𪆧",
	"𪒥",
	"𪽸",
	"𫌐",
	"𬷲",
	"𭸩"
],
	"术": [
	"怵",
	"怸",
	"沭",
	"炢",
	"秫",
	"術",
	"訹",
	"述",
	"鉥",
	"秫",
	"㺷",
	"㾁",
	"䘤",
	"䟣",
	"䢤",
	"𠇲",
	"𠊍",
	"𡊍",
	"𣏂",
	"𤝞",
	"𦬸",
	"𧉱",
	"𧲷",
	"𧺶",
	"𩶄",
	"𩿯",
	"𬖔",
	"𬨳",
	"𬬸",
	"𬽼",
	"𰵓",
	"剎",
	"蒁",
	"鶐",
	"𠮁",
	"𢰣",
	"𣉐",
	"𣸃",
	"𣻚",
	"𦱈",
	"𦳯",
	"𦸇",
	"𨐘",
	"𨦾",
	"𨩔",
	"𩳘",
	"𩳙",
	"𪨜",
	"𬾬",
	"𮘣",
	"𤟆",
	"𥓑"
],
	"朮": [
	"怷",
	"絉",
	"𠰲",
	"𢫖",
	"𣪩",
	"𣭍",
	"𤇍",
	"𦈭",
	"𩖶",
	"𪲭",
	"𫀦",
	"𬩋"
],
	"对": [
	"怼",
	"树",
	"㳔",
	"𫢘",
	"𫵹",
	"𬀮",
	"𰖞",
	"𰦲",
	"𰰱",
	"𰳸",
	"𰺃",
	"𱁒",
	"𱆫"
],
	"亙": [
	"恆",
	"絚",
	"䱍",
	"𢫮",
	"𤙆",
	"𦚹",
	"𧙸",
	"𨀿",
	"𬇛",
	"𬶊",
	"𰬌",
	"揯",
	"緪",
	"㮓",
	"䱭",
	"𡩃",
	"𢰨",
	"𣈶",
	"𣎄",
	"𥔂",
	"𦵕",
	"𱈇"
],
	"巩": [
	"恐",
	"筑",
	"聓",
	"茿",
	"蒆",
	"蛩",
	"跫",
	"銎",
	"鞏",
	"㠫",
	"㧬",
	"㼦",
	"䂬",
	"䅃",
	"䊄",
	"䡗",
	"𠔣",
	"𠙛",
	"𠦘",
	"𡊼",
	"𡬶",
	"𣑦",
	"𤳚",
	"𪳈",
	"𬨆",
	"𬸉",
	"𰓘",
	"築",
	"篫",
	"㮪",
	"𠋕",
	"𠌖",
	"𠺱",
	"𡏷",
	"𢟈",
	"𣽆",
	"𥕨",
	"𥯹",
	"𥰺",
	"𥳎",
	"𦃵",
	"𦅛",
	"𦵶",
	"𦶐",
	"𧏤",
	"𫻐",
	"𫼈",
	"𰔧",
	"𰝐"
],
	"囟": [
	"恖",
	"硇",
	"㭡",
	"䛜",
	"䪿",
	"𠂺",
	"𠃼",
	"𠈈",
	"𠒆",
	"𠱖",
	"𠻦",
	"𠿬",
	"𡂇",
	"𡜧",
	"𡶯",
	"𡼇",
	"𡿺",
	"𢀇",
	"𢀏",
	"𢆿",
	"𢇆",
	"𢍄",
	"𢍱",
	"𢡔",
	"𢡔",
	"𢫥",
	"𢸯",
	"𣙺",
	"𣬈",
	"𣬉",
	"𣳦",
	"𤎑",
	"𤦑",
	"𤨌",
	"𤬣",
	"𥊙",
	"𥝋",
	"𥿳",
	"𦤟",
	"𧏩",
	"𧮏",
	"𧳄",
	"𧳴",
	"𨑋",
	"𨟋",
	"𨩬",
	"𩔅",
	"𩘙",
	"𪙋",
	"𰡹",
	"匘",
	"堖",
	"媲",
	"惱",
	"瑙",
	"碯",
	"磇",
	"篦",
	"腦",
	"膍",
	"蓖",
	"螕",
	"貔",
	"鎞",
	"顖",
	"㔡",
	"㛴",
	"㡙",
	"㮰",
	"㺁",
	"䠘",
	"𠞇",
	"𠴺",
	"𠹇",
	"𡕩",
	"𡠌",
	"𡲮",
	"𢀐",
	"𢞗",
	"𢣈",
	"𢱧",
	"𢾱",
	"𣹮",
	"𤊲",
	"𤚪",
	"𤠞",
	"𤷻",
	"𦃋",
	"𦃞",
	"𦶰",
	"𧏀",
	"𧖕",
	"𧩣",
	"𧪫",
	"𧪳",
	"𧳦",
	"𨉮",
	"𨻀",
	"𩋈",
	"𩔙",
	"𩤖",
	"𩤘",
	"𩪅",
	"𩹻",
	"𪄆",
	"𪉔",
	"𪍜",
	"𫔇",
	"𫽨",
	"𬆛",
	"𭘥",
	"𮝟",
	"𮪱",
	"𰌒",
	"𱂶",
	"傻",
	"繌",
	"𢠧",
	"𣟮",
	"𦔕",
	"𦟣",
	"𦼝",
	"𧫝",
	"𨢼",
	"𨯥",
	"𫇂",
	"𫍺"
],
	"在": [
	"恠",
	"茬",
	"𠈚",
	"𠋮",
	"𠡘",
	"𠱽",
	"𡖪",
	"𢙮",
	"𣄒",
	"𣑊",
	"𥒒",
	"𥩴",
	"𨀬",
	"𩶦",
	"𫞼",
	"𭆩",
	"𭓁",
	"𭖘",
	"𭻟",
	"𮔒",
	"𰊎",
	"𰌻",
	"𰛢",
	"𰿟",
	"𭵛",
	"𰈠"
],
	"𠫤": [
	"恡",
	"郄",
	"㕁",
	"㖁",
	"𠙆",
	"𠫷",
	"𡮱",
	"𡯤",
	"𡯮",
	"𡶱",
	"𢫿",
	"𣑆",
	"𥿭",
	"𧗫",
	"𧵧",
	"𪊭",
	"𪊱",
	"𭆠",
	"𮫶",
	"𰮠",
	"𠴷",
	"𢔘",
	"𢛠"
],
	"动": [
	"恸",
	"𫢙",
	"𰁠",
	"𰇖",
	"𰞉"
],
	"军": [
	"恽",
	"挥",
	"晕",
	"晖",
	"浑",
	"珲",
	"皲",
	"翚",
	"裈",
	"诨",
	"辉",
	"郓",
	"𣍯",
	"𦈉",
	"𩧰",
	"𩽼",
	"𪣒",
	"𪸩",
	"𫗥",
	"𫝈",
	"𫝨",
	"𫷅",
	"𬏫",
	"𬑕",
	"𬤖",
	"𬱢",
	"𰎝",
	"𰗢",
	"𰡋",
	"𱂈",
	"𱉱",
	"𱌏",
	"𱌳",
	"𫾉",
	"𰝍"
],
	"芒": [
	"恾",
	"硭",
	"鋩",
	"铓",
	"㟐",
	"䅒",
	"𠴏",
	"𡙧",
	"𢂾",
	"𣒣",
	"𤞽",
	"𤶼",
	"𥇀",
	"𥡍",
	"𥭶",
	"𦛿",
	"𦮋",
	"𦱣",
	"𦳶",
	"𧋽",
	"𧨔",
	"𩓜",
	"𩛲",
	"𩷶",
	"𫼳",
	"𬕼",
	"𬲹",
	"𭦇",
	"𱇮"
],
	"坒": [
	"悂",
	"梐",
	"狴",
	"蜌",
	"陛",
	"㙄",
	"䏶",
	"䯗",
	"𠈺",
	"𤙞",
	"𥆯",
	"𦀘",
	"𧧺",
	"𨉉",
	"𩊰",
	"𭠷",
	"𭦅",
	"𮛚",
	"𮫺",
	"𰛭",
	"𠹯"
],
	"困": [
	"悃",
	"捆",
	"梱",
	"涃",
	"焑",
	"睏",
	"硱",
	"祵",
	"稇",
	"綑",
	"裍",
	"閫",
	"阃",
	"齫",
	"㬷",
	"𠉍",
	"𠜠",
	"𠢷",
	"𠳁",
	"𢈛",
	"𣙊",
	"𣱣",
	"𤞧",
	"𤥳",
	"𥢖",
	"𧃭",
	"𧄋",
	"𧋕",
	"𨁉",
	"𩁩",
	"𩒱",
	"𩭋",
	"𪊽",
	"𫰯",
	"𭚲",
	"𭼐",
	"𮏄",
	"𰼮",
	"𰙀",
	"𰫴"
],
	"戒": [
	"悈",
	"械",
	"祴",
	"裓",
	"誡",
	"诫",
	"駴",
	"㑘",
	"㖑",
	"㳦",
	"𡯰",
	"𢂵",
	"𢧧",
	"𢬿",
	"𤈪",
	"𤞫",
	"𧇑",
	"𪁫",
	"𫒞",
	"𬗕",
	"𬭋",
	"𭑺",
	"𮚆",
	"𮪢",
	"𱆭"
],
	"吝": [
	"悋",
	"麐",
	"𠓬",
	"𠞺",
	"𠡧",
	"𠳺",
	"𠼿",
	"𡂯",
	"𡘯",
	"𡫫",
	"𢭹",
	"𣁔",
	"𣍵",
	"𣙛",
	"𣵰",
	"𤞼",
	"𤶾",
	"𧋻",
	"𧶆",
	"𧼁",
	"𨁮",
	"𨦽",
	"𩣖",
	"𪊺",
	"𪡍",
	"𪣠",
	"𪩥",
	"𪬣",
	"𫇖",
	"𫢧",
	"𫬪",
	"𬜵",
	"𬝓",
	"𬲔",
	"𬹏",
	"𭉽",
	"𮟼",
	"𰈽",
	"𰐪",
	"𰧄",
	"𰯢"
],
	"医": [
	"悘",
	"殹",
	"𦑄",
	"𨯍",
	"𫑝",
	"𫧕",
	"𬙟",
	"𭬢",
	"𮡟",
	"𰕉",
	"𰱃",
	"嫕",
	"嫛",
	"毉",
	"瑿",
	"瞖",
	"繄",
	"翳",
	"贀",
	"醫",
	"鷖",
	"鹥",
	"黳",
	"㗨",
	"㙠",
	"㬾",
	"㿄",
	"䃜",
	"䗟",
	"𢊘",
	"𢟇",
	"𣘦",
	"𣫥",
	"𣫫",
	"𧏽",
	"𮋺",
	"𮡠",
	"𮢶",
	"蘙",
	"蠮",
	"鿀",
	"𡤖",
	"𧕪",
	"𧮒",
	"𮣡"
],
	"串": [
	"患",
	"梙",
	"窜",
	"賗",
	"鋛",
	"𠁖",
	"𠁷",
	"𠁷",
	"𠁸",
	"𠁺",
	"𠁻",
	"𠍔",
	"𠳡",
	"𡮕",
	"𢈢",
	"𢖀",
	"𤊌",
	"𤶱",
	"𥣽",
	"𥭾",
	"𦀵",
	"𦵋",
	"𦶶",
	"𨭳",
	"𩁬",
	"𩁲",
	"𪭶",
	"𫆩",
	"𫍁",
	"𫔢",
	"𫡌",
	"𫡍",
	"𫡎",
	"𬊑",
	"𬟳",
	"𬥸",
	"𬲤",
	"𬵓",
	"𮦰",
	"𰀨",
	"𰤻",
	"𰧁",
	"撺",
	"槵",
	"漶",
	"瞣",
	"贃",
	"蹿",
	"镩",
	"䗭",
	"䜨",
	"𠌼",
	"𡠛",
	"𢡃",
	"𣟥",
	"𣟻",
	"𤍲",
	"𤡟",
	"𧴊",
	"𧹗",
	"𨄲",
	"𨫑",
	"𪪟",
	"𪷚",
	"𭊍",
	"𭟜",
	"𭼢",
	"𮬌",
	"𠐥",
	"𭟞"
],
	"囱": [
	"悤",
	"窗",
	"𢈣",
	"𢱰",
	"𦀙",
	"𦠷",
	"𦯎",
	"𧋙",
	"𨦱",
	"𩣢",
	"𪢀",
	"𬼎",
	"𭫢",
	"𰾊",
	"傯",
	"幒",
	"憁",
	"摠",
	"樬",
	"漗",
	"熜",
	"牕",
	"璁",
	"窻",
	"總",
	"聰",
	"蔥",
	"蟌",
	"謥",
	"鏓",
	"驄",
	"骢",
	"䡯",
	"𡠴",
	"𦪐",
	"𧁗",
	"𧃿",
	"𧜢",
	"𨢨",
	"𩕄",
	"𩮰",
	"𪺠",
	"𬓔",
	"𬯗",
	"𰶂",
	"𰾱",
	"䉥",
	"𡾳",
	"𢤄",
	"𣞷",
	"𤁬",
	"𤄋",
	"𤑢",
	"𦇎",
	"𦿞",
	"𧄉",
	"𨣼",
	"𰭁"
],
	"你": [
	"您",
	"𪡇"
],
	"坚": [
	"悭",
	"铿",
	"鲣",
	"㑠",
	"㭴",
	"𫪄",
	"𬒎",
	"𭨶",
	"𮖃",
	"𮡸",
	"𮫹",
	"𰊭",
	"𰑡",
	"𰓱",
	"𰞤",
	"𰥣",
	"𰴹",
	"𱁖"
],
	"闵": [
	"悯",
	"𫂃",
	"𫞗",
	"𬊖"
],
	"季": [
	"悸",
	"痵",
	"鯚",
	"㑧",
	"㳵",
	"㻑",
	"𠃷",
	"𡦧",
	"𡮒",
	"𡳜",
	"𢯗",
	"𦁳",
	"𧇯",
	"𬠓",
	"𬫥",
	"𭈛",
	"𭎰",
	"𰻭",
	"𱇺",
	"𱋛"
],
	"沾": [
	"惉",
	"霑",
	"𡝫",
	"𤊁",
	"𥮒",
	"𨵍",
	"𫮤",
	"𮏝"
],
	"罔": [
	"惘",
	"棢",
	"焹",
	"網",
	"菵",
	"蝄",
	"誷",
	"輞",
	"辋",
	"魍",
	"龬",
	"䃃",
	"䱩",
	"𠬏",
	"𣶈",
	"𦖉",
	"𪱣",
	"𪻫",
	"𫍬",
	"𫰻",
	"𭡐",
	"𱆜",
	"𭋮"
],
	"物": [
	"惣",
	"鿯",
	"𠡵",
	"𤊘",
	"𫙦",
	"𭈘",
	"𭬲",
	"𭱮",
	"𰂫",
	"𤦏"
],
	"店": [
	"惦",
	"掂",
	"踮",
	"䛸",
	"𠶧",
	"𡌽",
	"𣈔",
	"𣈘",
	"𣎀",
	"𣷀",
	"𤉽",
	"𥯎",
	"𥺦",
	"𦁦",
	"𧍈",
	"𩤎",
	"𪦃",
	"𫁥",
	"𫢶",
	"𰥳",
	"𫫓"
],
	"参": [
	"惨",
	"掺",
	"椮",
	"毵",
	"毶",
	"渗",
	"瘆",
	"碜",
	"糁",
	"骖",
	"鯵",
	"鲹",
	"黪",
	"㟥",
	"㡎",
	"䅟",
	"𠬊",
	"𡞋",
	"𡳔",
	"𥮾",
	"𨨕",
	"𩭹",
	"𪠟",
	"𪠡",
	"𫎺",
	"𫕨",
	"𫢺",
	"𫤯",
	"𫮅",
	"𫶅",
	"𬌷",
	"𬢳",
	"𬤄",
	"𬥞",
	"𬭝",
	"𬯊",
	"𬱬",
	"𬳯",
	"𮠳",
	"𰄁",
	"𰄶",
	"𰇁",
	"𰇼",
	"𰞷",
	"𰬪",
	"𰴂",
	"𰸙",
	"𬞣"
],
	"征": [
	"惩",
	"𣔥",
	"𦲵",
	"𨨨",
	"𩸵",
	"𫤎"
],
	"贯": [
	"惯",
	"掼",
	"𨱌",
	"𪻲",
	"𬤆",
	"𬦻",
	"𭀳",
	"𭱀",
	"𮀪",
	"𰅺",
	"𰭄"
],
	"㝁": [
	"惸",
	"賯",
	"𠊫",
	"𡞦",
	"𣖆",
	"𧪂",
	"𥖒"
],
	"星": [
	"惺",
	"戥",
	"暒",
	"湦",
	"煋",
	"猩",
	"瑆",
	"睲",
	"篂",
	"腥",
	"謃",
	"醒",
	"鍟",
	"鯹",
	"䃏",
	"䗌",
	"𠬋",
	"𡟙",
	"𣋀",
	"𣋮",
	"𣌌",
	"𣌜",
	"𣨾",
	"𣮶",
	"𥠀",
	"𦖤",
	"𦩠",
	"𧛟",
	"𧡶",
	"𨩛",
	"𨭲",
	"𩄆",
	"𩤵",
	"𪞃",
	"𪱊",
	"𪱎",
	"𪻹",
	"𫎻",
	"𫠛",
	"𬀶",
	"𬁖",
	"𬁚",
	"𬉚",
	"𬴄",
	"𬶢",
	"𬾰",
	"𭈻",
	"𭔘",
	"𭡦",
	"𭦷",
	"𭧰",
	"𭧻",
	"𭧼",
	"𭨅",
	"𮂇",
	"𮛲",
	"𮩥",
	"𰋭",
	"𰑶",
	"𰖞",
	"𰖳",
	"𰗼",
	"𰯷",
	"𰾝",
	"𱆂",
	"㝭",
	"𥨕",
	"𫬞",
	"𮓏"
],
	"昬": [
	"惽",
	"敯",
	"湣",
	"瑉",
	"緡",
	"缗",
	"鍲",
	"㗃",
	"㛰",
	"㟭",
	"㨉",
	"㬆",
	"㱪",
	"䁕",
	"䃉",
	"𠊽",
	"𢾞",
	"𣊽",
	"𣣤",
	"𤸅",
	"𦖫",
	"𦝮",
	"𧓹",
	"𨍌",
	"𨵽",
	"𩀃",
	"𩔉",
	"𪃯"
],
	"勃": [
	"愂",
	"渤",
	"葧",
	"𠷺",
	"𡍧",
	"𤊹",
	"𦂿",
	"𭚺",
	"𭵉",
	"𮛱",
	"𰑰"
],
	"衍": [
	"愆",
	"椼",
	"葕",
	"餰",
	"𢯼",
	"𧍢",
	"𧎘",
	"𩜾",
	"𬳆",
	"𭵗",
	"𰗿"
],
	"敃": [
	"愍",
	"暋",
	"睯",
	"㟩",
	"𢰞",
	"𣇻",
	"𭽞",
	"𮔧",
	"𥴲"
],
	"勇": [
	"愑",
	"湧",
	"踴",
	"㗈",
	"䞻",
	"𠁜",
	"𠋀",
	"𧍛",
	"𩔘",
	"𩜳",
	"𪰵",
	"𪳆",
	"𫍃",
	"𬍺"
],
	"匧": [
	"愜",
	"篋",
	"陿",
	"㥦",
	"㰼",
	"𢃫",
	"𤷾",
	"𭎻"
],
	"隻": [
	"愯",
	"篗",
	"蒦",
	"謢",
	"㨦",
	"㸕",
	"䑾",
	"䨇",
	"䨇",
	"䨥",
	"𠔟",
	"𡙜",
	"𢊄",
	"𣄥",
	"𣉲",
	"𣡀",
	"𣺦",
	"𤐰",
	"𤹆",
	"𥌍",
	"𥛭",
	"𥤙",
	"𥨦",
	"𥸌",
	"𥸌",
	"𥻬",
	"𧃀",
	"𧞤",
	"𨈍",
	"𩀝",
	"𩆀",
	"𩇈",
	"𩇈",
	"𩹹",
	"𩽕",
	"𪒊",
	"𪯩",
	"𪯰",
	"𪼌",
	"𫉬",
	"𫊆",
	"𫤑",
	"𫫊",
	"𬑠",
	"𬓏",
	"𬯰",
	"𬷩",
	"𬿈",
	"𭂙",
	"𭸴",
	"𮀺",
	"𮈳",
	"𮒗",
	"𮓈",
	"𮔺",
	"𮖤",
	"𮚮",
	"𮣰",
	"𮧽",
	"𰯪",
	"劐",
	"嚄",
	"嬳",
	"彟",
	"彠",
	"擭",
	"檴",
	"濩",
	"獲",
	"瓁",
	"矆",
	"矱",
	"穫",
	"籆",
	"耯",
	"臒",
	"艧",
	"蠖",
	"護",
	"鑊",
	"镬",
	"雘",
	"韄",
	"頀",
	"鱯",
	"鳠",
	"鸌",
	"鹱",
	"㠛",
	"㦜",
	"㬦",
	"䉟",
	"䕶",
	"䨼",
	"䪝",
	"𢋒",
	"𢥵",
	"𢥵",
	"𣌏",
	"𧰤",
	"𧰤",
	"𨈂",
	"𨈂",
	"𩇥",
	"𩟓",
	"𩪭",
	"𪇡",
	"𮑮",
	"𮚭",
	"𰦊",
	"𰸳",
	"𱀻",
	"𱂌",
	"𤄀",
	"𧅰",
	"𫻞",
	"𫾢"
],
	"䀠": [
	"愳",
	"煛",
	"瞐",
	"瞾",
	"瞿",
	"鷪",
	"䥚",
	"𠆐",
	"𠆚",
	"𠫎",
	"𡕹",
	"𡚔",
	"𡢞",
	"𢀯",
	"𢀰",
	"𢢰",
	"𢧮",
	"𢺱",
	"𣁪",
	"𣃒",
	"𣚏",
	"𣝇",
	"𣟎",
	"𣡠",
	"𣤺",
	"𤄘",
	"𤓥",
	"𥆣",
	"𥇛",
	"𥇠",
	"𥈀",
	"𥈍",
	"𥈏",
	"𥈪",
	"𥈫",
	"𥉁",
	"𥊐",
	"𥊿",
	"𥋁",
	"𥋡",
	"𥋥",
	"𥋫",
	"𥋬",
	"𥌂",
	"𥌖",
	"𥍈",
	"𦉍",
	"𦣜",
	"𧅠",
	"𧗙",
	"𧘆",
	"𧭑",
	"𧭬",
	"𧴢",
	"𨊀",
	"𨭧",
	"𪄊",
	"𪄙",
	"𪈱",
	"𪳐",
	"𫿊",
	"𬑪",
	"𬥅",
	"𬽝",
	"𭂷",
	"𭌴",
	"𭕼",
	"𭿥",
	"𭿪",
	"𮚭",
	"𮟒",
	"𰥀",
	"𰥲",
	"𰴊",
	"匷",
	"忂",
	"懼",
	"戵",
	"欋",
	"氍",
	"灈",
	"爠",
	"癯",
	"矍",
	"臞",
	"蠷",
	"衢",
	"躣",
	"鑺",
	"鸜",
	"㘗",
	"㜹",
	"㩴",
	"㪺",
	"㬬",
	"䂂",
	"𠘘",
	"𠟰",
	"𡚝",
	"𢌄",
	"𢎖",
	"𣃖",
	"𣰋",
	"𣰽",
	"𤣓",
	"𤩵",
	"𥋢",
	"𥎡",
	"𥗫",
	"𦌮",
	"𦔬",
	"𧄒",
	"𧢩",
	"𧬮",
	"𧾱",
	"𨘊",
	"𨞜",
	"𨟠",
	"𩁯",
	"𩉗",
	"𩉘",
	"𩍟",
	"𩕦",
	"𩟹",
	"𩧘",
	"𩧚",
	"𩵅",
	"𩽩",
	"𪓆",
	"𪖏",
	"𬖇",
	"𬤧",
	"𬸱",
	"𭤒",
	"𭿗",
	"𭿴",
	"𮉛",
	"𰩃",
	"彏",
	"戄",
	"攫",
	"欔",
	"玃",
	"矡",
	"籰",
	"蠼",
	"貜",
	"躩",
	"钁",
	"䂄",
	"䢲",
	"䣤",
	"䦆",
	"𠑩",
	"𡆚",
	"𡚠",
	"𡤬",
	"𢖦",
	"𣌗",
	"𥍜",
	"𥜵",
	"𥤘",
	"𥸘",
	"𦣒",
	"𦫇",
	"𧅚",
	"𧢭",
	"𧮞",
	"𧾵",
	"𨏹",
	"𩇐",
	"𩏺",
	"𩧡",
	"𩵈",
	"𪈴",
	"𫬻",
	"𭟨",
	"𧟝"
],
	"勑": [
	"愸",
	"𰚨"
],
	"草": [
	"愺",
	"騲",
	"䓥",
	"𠹊",
	"𢾳",
	"𦷖",
	"𦸶",
	"𦹯",
	"𦹵",
	"𦹸",
	"𦺏",
	"𦾠",
	"𧄣",
	"𧄳",
	"𧅭",
	"𧤣",
	"𨕡",
	"𪋛",
	"𫊘",
	"𫥬",
	"𫶱",
	"𬃸",
	"𬊳",
	"𬞁",
	"𭆍",
	"𭡶",
	"𮏱",
	"𮐌",
	"𮐍",
	"𮑅",
	"𮑤",
	"𮒇",
	"𮒠",
	"𮓆",
	"𮪤",
	"𰌐",
	"𰩗",
	"𰱰",
	"𰲍"
],
	"孫": [
	"愻",
	"搎",
	"槂",
	"猻",
	"蓀",
	"遜",
	"𠹀",
	"𡒐",
	"𢶛",
	"𣻆",
	"𥱖",
	"𦥊",
	"𧎤",
	"𧪾",
	"𨶉",
	"𫆮",
	"𫤅",
	"𫲰",
	"𬎄",
	"𭗅",
	"𰊘",
	"𰌮",
	"䕖"
],
	"氣": [
	"愾",
	"暣",
	"滊",
	"熂",
	"犔",
	"鎎",
	"霼",
	"靝",
	"餼",
	"㑶",
	"𠺪",
	"𡈏",
	"𡦎",
	"𣀽",
	"𣯘",
	"𣱬",
	"𣱯",
	"𤅴",
	"𥎃",
	"𥧔",
	"𦞝",
	"𧎵",
	"𧏨",
	"𧜃",
	"𧜚",
	"𧤟",
	"𧪢",
	"𧱲",
	"𧹵",
	"𩘞",
	"𩥀",
	"𪒉",
	"𪖴",
	"𪸃",
	"𫉀",
	"𫨥",
	"𬂕",
	"𭡾",
	"𭯴",
	"𭯵",
	"𮕇",
	"𮠼",
	"𩟍"
],
	"圂": [
	"慁",
	"溷",
	"㥵",
	"㨡",
	"㮯",
	"𢒤",
	"𤹁",
	"𦞢",
	"𦵣",
	"𨍲",
	"𰈔",
	"𦡵"
],
	"涌": [
	"慂"
],
	"蚤": [
	"慅",
	"搔",
	"溞",
	"瑵",
	"瘙",
	"糔",
	"颾",
	"騷",
	"骚",
	"鰠",
	"鳋",
	"鼜",
	"㮻",
	"㲧",
	"𠋺",
	"𠹏",
	"𡠁",
	"𤔢",
	"𦞣",
	"𧎇",
	"𨃣",
	"𩙫"
],
	"殷": [
	"慇",
	"溵",
	"磤",
	"蒑",
	"𢟝",
	"𣉥",
	"𨍪",
	"𪝛",
	"𪾄",
	"𫐺",
	"𫳪",
	"𬆵",
	"𬎀",
	"𰆤",
	"𰏾",
	"𰻷",
	"𱄬"
],
	"能": [
	"態",
	"熊",
	"熋",
	"罷",
	"螚",
	"褦",
	"㑷",
	"㔮",
	"㨢",
	"㴰",
	"䘅",
	"𠹌",
	"𡮙",
	"𢟒",
	"𣉘",
	"𤌶",
	"𤠗",
	"𤹍",
	"𥀍",
	"𥉃",
	"𥰘",
	"𦋼",
	"𦑴",
	"𧟽",
	"𧴞",
	"𨃳",
	"𨶙",
	"𩙸",
	"𪏛",
	"𪣾",
	"𫆽",
	"𫠹",
	"𫿌",
	"𬂌",
	"𬚆",
	"𭏙",
	"𭏿",
	"𭽳",
	"𮊓",
	"𮐝",
	"𰳔",
	"擺",
	"犤",
	"矲",
	"羆",
	"藣",
	"襬",
	"㔥",
	"䆉",
	"䎱",
	"䥯",
	"𠐌",
	"𠤩",
	"𡓁",
	"𡳹",
	"𢅩",
	"𢤛",
	"𢸇",
	"𣞻",
	"𤁣",
	"𤳷",
	"𤳸",
	"𤻩",
	"𤼛",
	"𥶓",
	"𦌲",
	"𧀛",
	"𧞞",
	"𨇑",
	"𨮳",
	"𫔒",
	"𫛖",
	"𫬘",
	"𫻕",
	"𬘊",
	"𭩓",
	"𭸰",
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"敏": [
	"慜",
	"瀪",
	"繁",
	"鰵",
	"鳘",
	"䲄",
	"𤛎",
	"𥵴",
	"𪄴",
	"𪤓",
	"𪪉",
	"𪱃",
	"𬥧",
	"𰴈",
	"瀿",
	"蘩",
	"㩯",
	"𧁋",
	"𩎆",
	"𬪤",
	"𬹬"
],
	"殼": [
	"慤",
	"𢡱",
	"𪆪",
	"𪍥"
],
	"造": [
	"慥",
	"簉",
	"糙",
	"䎭",
	"䒃",
	"䔏",
	"䗢",
	"𠻛",
	"𡠻",
	"𡮯",
	"𧷹",
	"𨄹",
	"𨖰",
	"𪳤",
	"𬒝",
	"𭏤",
	"𭧙",
	"𭹱",
	"𮡀",
	"𰟔"
],
	"救": [
	"慦",
	"𤨣",
	"𭛾",
	"𭫣",
	"𰪔"
],
	"虍": [
	"慮",
	"膚",
	"虎",
	"虏",
	"虐",
	"虑",
	"虔",
	"處",
	"虖",
	"虗",
	"虘",
	"虙",
	"虚",
	"虜",
	"虞",
	"豦",
	"雐",
	"鬳",
	"䖈",
	"䖉",
	"䖍",
	"䖏",
	"䖒",
	"䖗",
	"䞊",
	"䲣",
	"𠊤",
	"𠢅",
	"𠶪",
	"𡐸",
	"𡢙",
	"𡢢",
	"𢀊",
	"𢋽",
	"𢒜",
	"𢳛",
	"𢳵",
	"𢸉",
	"𢺂",
	"𢿊",
	"𣋮",
	"𣖪",
	"𣙁",
	"𣣕",
	"𣻐",
	"𣼀",
	"𤀃",
	"𤄦",
	"𤦣",
	"𤩩",
	"𤫗",
	"𤮆",
	"𤮝",
	"𤮣",
	"𤺝",
	"𥃈",
	"𥃋",
	"𥃓",
	"𥲜",
	"𥲤",
	"𦁭",
	"𦉛",
	"𦡑",
	"𧃢",
	"𧆛",
	"𧆜",
	"𧆞",
	"𧆠",
	"𧆣",
	"𧆥",
	"𧆧",
	"𧆨",
	"𧆩",
	"𧆪",
	"𧆭",
	"𧆱",
	"𧆲",
	"𧆳",
	"𧆴",
	"𧆵",
	"𧆾",
	"𧆿",
	"𧇀",
	"𧇁",
	"𧇂",
	"𧇃",
	"𧇄",
	"𧇆",
	"𧇋",
	"𧇏",
	"𧇕",
	"𧇖",
	"𧇗",
	"𧇪",
	"𧇲",
	"𧇴",
	"𧇽",
	"𧈀",
	"𧈁",
	"𧈂",
	"𧈉",
	"𧈎",
	"𧈓",
	"𧈔",
	"𧈘",
	"𧌧",
	"𧌭",
	"𧎍",
	"𧐪",
	"𧤧",
	"𧩐",
	"𧪥",
	"𧼥",
	"𨂑",
	"𨖆",
	"𨘈",
	"𨝞",
	"𨨍",
	"𨩘",
	"𨩝",
	"𨩞",
	"𨪨",
	"𨫴",
	"𨬲",
	"𨬳",
	"𨬷",
	"𨭴",
	"𨮡",
	"𨮣",
	"𨮦",
	"𨯼",
	"𩐮",
	"𩕚",
	"𩗸",
	"𩲼",
	"𩳰",
	"𩴛",
	"𩼻",
	"𩽟",
	"𪏏",
	"𪓐",
	"𪕽",
	"𪖸",
	"𪛍",
	"𫊝",
	"𫊞",
	"𫊟",
	"𫊡",
	"𫊢",
	"𫊣",
	"𫿑",
	"𬋴",
	"𬙓",
	"𬟧",
	"𬟨",
	"𬟩",
	"𬟫",
	"𬟮",
	"𬟯",
	"𬟱",
	"𭂸",
	"𭊰",
	"𭤜",
	"𭱼",
	"𭳁",
	"𮐣",
	"𮓛",
	"𮓝",
	"𮓭",
	"𮯑",
	"𰲙",
	"𰲚",
	"𰲡",
	"𰲢",
	"𰲣",
	"𰲤",
	"𰲧",
	"俿",
	"儢",
	"劇",
	"勮",
	"勴",
	"唬",
	"嘑",
	"嘘",
	"噱",
	"噳",
	"墟",
	"壉",
	"婋",
	"嫭",
	"彪",
	"憈",
	"懅",
	"戯",
	"戲",
	"掳",
	"摅",
	"摢",
	"摣",
	"擄",
	"據",
	"攄",
	"椃",
	"榩",
	"樝",
	"櫖",
	"歑",
	"歔",
	"淲",
	"滤",
	"滹",
	"澞",
	"澽",
	"濾",
	"爈",
	"猇",
	"獻",
	"琥",
	"璩",
	"甗",
	"甝",
	"瘧",
	"皻",
	"盧",
	"箎",
	"罅",
	"臄",
	"艣",
	"萀",
	"蔖",
	"藘",
	"虒",
	"虓",
	"虝",
	"號",
	"虠",
	"虢",
	"虣",
	"虤",
	"虤",
	"虥",
	"虦",
	"虧",
	"虨",
	"虩",
	"虪",
	"裭",
	"覤",
	"覰",
	"覷",
	"覻",
	"觑",
	"諕",
	"謔",
	"謯",
	"謼",
	"譃",
	"谑",
	"躆",
	"遽",
	"醵",
	"錿",
	"鎼",
	"鏬",
	"鐪",
	"鐻",
	"鑢",
	"驉",
	"魖",
	"鯱",
	"鰬",
	"鱋",
	"鸆",
	"齇",
	"㓺",
	"㖸",
	"㗔",
	"㙈",
	"㙤",
	"㜘",
	"㠊",
	"㢒",
	"㢚",
	"㦆",
	"㨜",
	"㨿",
	"㩀",
	"㪥",
	"㯉",
	"㯫",
	"㯭",
	"㱆",
	"㷾",
	"㻯",
	"䁦",
	"䆽",
	"䖊",
	"䖋",
	"䖌",
	"䖎",
	"䖐",
	"䖑",
	"䖓",
	"䖔",
	"䖕",
	"䖖",
	"䖘",
	"䖚",
	"䖛",
	"䗂",
	"䝞",
	"䟊",
	"䠡",
	"䣜",
	"䬌",
	"䰧",
	"䱷",
	"䲐",
	"䶥",
	"𠋵",
	"𠢍",
	"𠣊",
	"𠥶",
	"𠭯",
	"𠼥",
	"𠽁",
	"𠿖",
	"𡃖",
	"𡅗",
	"𡎍",
	"𡎪",
	"𡑾",
	"𡟣",
	"𡣭",
	"𡦨",
	"𡳆",
	"𡻻",
	"𡼆",
	"𡾅",
	"𢀋",
	"𢈶",
	"𢊐",
	"𢏯",
	"𢐏",
	"𢒯",
	"𢜜",
	"𢟶",
	"𢢛",
	"𢣿",
	"𢧶",
	"𢨘",
	"𢨛",
	"𢮎",
	"𢯯",
	"𢰵",
	"𢲽",
	"𢶐",
	"𢹁",
	"𣀞",
	"𣊑",
	"𣖳",
	"𣘫",
	"𣘭",
	"𣛼",
	"𣣍",
	"𣫦",
	"𣬁",
	"𣱤",
	"𣶭",
	"𤀶",
	"𤂆",
	"𤃔",
	"𤓤",
	"𤓤",
	"𤗑",
	"𤗭",
	"𤚳",
	"𤛏",
	"𤟜",
	"𤟝",
	"𤢓",
	"𤣏",
	"𤨇",
	"𤩁",
	"𤪽",
	"𤬘",
	"𤬝",
	"𤮙",
	"𤯮",
	"𤷡",
	"𤹡",
	"𤹣",
	"𤺞",
	"𤺿",
	"𤻱",
	"𤽾",
	"𥋖",
	"𥌠",
	"𥏽",
	"𥓚",
	"𥔮",
	"𥕑",
	"𥕕",
	"𥖼",
	"𥚚",
	"𥛕",
	"𥛜",
	"𥜅",
	"𥜜",
	"𥡧",
	"𥰽",
	"𥱲",
	"𥱿",
	"𥲉",
	"𥳠",
	"𥴧",
	"𥵂",
	"𥶌",
	"𥽜",
	"𦁲",
	"𦂇",
	"𦉄",
	"𦉋",
	"𦉌",
	"𦉑",
	"𦋾",
	"𦖖",
	"𦞬",
	"𦟚",
	"𦟰",
	"𦢚",
	"𦢛",
	"𦩕",
	"𦪡",
	"𦸵",
	"𦼫",
	"𦾚",
	"𦿊",
	"𧀴",
	"𧃘",
	"𧆟",
	"𧆡",
	"𧆢",
	"𧆤",
	"𧆦",
	"𧆫",
	"𧆬",
	"𧆮",
	"𧆯",
	"𧆰",
	"𧆶",
	"𧆷",
	"𧆸",
	"𧆹",
	"𧆺",
	"𧆻",
	"𧆼",
	"𧆽",
	"𧇅",
	"𧇇",
	"𧇈",
	"𧇉",
	"𧇊",
	"𧇌",
	"𧇍",
	"𧇎",
	"𧇐",
	"𧇑",
	"𧇒",
	"𧇓",
	"𧇔",
	"𧇙",
	"𧇚",
	"𧇛",
	"𧇜",
	"𧇝",
	"𧇞",
	"𧇟",
	"𧇡",
	"𧇢",
	"𧇣",
	"𧇤",
	"𧇥",
	"𧇦",
	"𧇧",
	"𧇨",
	"𧇫",
	"𧇬",
	"𧇭",
	"𧇮",
	"𧇯",
	"𧇰",
	"𧇱",
	"𧇳",
	"𧇵",
	"𧇶",
	"𧇷",
	"𧇸",
	"𧇹",
	"𧇻",
	"𧇼",
	"𧇾",
	"𧇿",
	"𧈃",
	"𧈄",
	"𧈅",
	"𧈆",
	"𧈇",
	"𧈈",
	"𧈊",
	"𧈋",
	"𧈌",
	"𧈍",
	"𧈏",
	"𧈑",
	"𧈒",
	"𧈖",
	"𧈗",
	"𧈙",
	"𧈚",
	"𧈜",
	"𧏕",
	"𧐅",
	"𧓻",
	"𧗌",
	"𧛓",
	"𧝲",
	"𧣾",
	"𧤥",
	"𧤫",
	"𧪤",
	"𧫅",
	"𧫪",
	"𧬷",
	"𧭜",
	"𧮽",
	"𧲋",
	"𧴘",
	"𧸾",
	"𧹁",
	"𧹂",
	"𧽐",
	"𧾧",
	"𨂜",
	"𨂶",
	"𨄥",
	"𨄪",
	"𨎶",
	"𨔛",
	"𨕑",
	"𨘮",
	"𨛵",
	"𨛸",
	"𨜻",
	"𨝘",
	"𨝹",
	"𨞘",
	"𨞙",
	"𨞦",
	"𨞹",
	"𨩜",
	"𨩽",
	"𨪝",
	"𨪾",
	"𨵘",
	"𨻲",
	"𨼫",
	"𨼽",
	"𨽚",
	"𨽯",
	"𨽯",
	"𩁋",
	"𩌲",
	"𩔺",
	"𩕷",
	"𩤌",
	"𩤾",
	"𩦢",
	"𩦶",
	"𩯜",
	"𩴘",
	"𩴥",
	"𩴯",
	"𩺇",
	"𩾇",
	"𪂬",
	"𪆛",
	"𪆺",
	"𪇦",
	"𪇸",
	"𪋬",
	"𪍸",
	"𪏐",
	"𪑷",
	"𪘰",
	"𪘽",
	"𪙿",
	"𪚊",
	"𪛌",
	"𪛔",
	"𪝭",
	"𪞣",
	"𪦒",
	"𪩽",
	"𪪛",
	"𪯟",
	"𪷓",
	"𪹣",
	"𫇛",
	"𫊠",
	"𫍹",
	"𫓺",
	"𫘌",
	"𫜐",
	"𫧰",
	"𫨡",
	"𫬲",
	"𫳔",
	"𫷽",
	"𫻖",
	"𫻺",
	"𫽯",
	"𫾹",
	"𫿋",
	"𬉜",
	"𬋵",
	"𬔑",
	"𬞲",
	"𬟪",
	"𬟬",
	"𬟭",
	"𬟰",
	"𬟲",
	"𬠦",
	"𬢆",
	"𬤀",
	"𬤙",
	"𬪣",
	"𬬚",
	"𬮗",
	"𬯷",
	"𬶬",
	"𬹜",
	"𬿖",
	"𭀪",
	"𭊌",
	"𭎭",
	"𭏟",
	"𭏣",
	"𭐁",
	"𭗩",
	"𭘶",
	"𭛚",
	"𭛺",
	"𭝬",
	"𭞚",
	"𭟼",
	"𭢉",
	"𭤐",
	"𭭔",
	"𭹦",
	"𭹰",
	"𭺥",
	"𭼲",
	"𭽷",
	"𮀸",
	"𮅽",
	"𮆌",
	"𮆔",
	"𮈺",
	"𮌶",
	"𮓤",
	"𮓦",
	"𮓧",
	"𮓨",
	"𮓫",
	"𮓬",
	"𮓮",
	"𮓯",
	"𮘭",
	"𮝤",
	"𮠽",
	"𮢹",
	"𮣷",
	"𮯓",
	"𰂦",
	"𰅔",
	"𰈈",
	"𰊼",
	"𰏭",
	"𰕘",
	"𰞱",
	"𰢉",
	"𰪠",
	"𰱮",
	"𰲘",
	"𰲛",
	"𰲜",
	"𰲝",
	"𰲟",
	"𰲠",
	"𰲥",
	"𰲦",
	"𰲨",
	"𰴜",
	"𰴞",
	"𱃄",
	"𱅧",
	"𱈉",
	"𱊫",
	"傂",
	"嗁",
	"嚧",
	"嚱",
	"嚹",
	"囐",
	"壚",
	"巇",
	"巘",
	"巚",
	"廬",
	"搋",
	"攎",
	"曥",
	"榹",
	"櫨",
	"歋",
	"滮",
	"瀘",
	"爐",
	"獹",
	"瓐",
	"瓛",
	"矑",
	"磃",
	"禠",
	"篪",
	"籚",
	"籧",
	"纑",
	"罏",
	"臚",
	"艫",
	"蘆",
	"蘧",
	"螔",
	"蠦",
	"褫",
	"謕",
	"讞",
	"贙",
	"贙",
	"蹏",
	"轤",
	"遞",
	"鑪",
	"钀",
	"隵",
	"顱",
	"饕",
	"驢",
	"髗",
	"鱸",
	"鷈",
	"鷉",
	"鸕",
	"黸",
	"鼶",
	"齾",
	"㔧",
	"㔸",
	"㘌",
	"㙱",
	"㚀",
	"㠠",
	"㡗",
	"㥴",
	"㩬",
	"㩵",
	"㪭",
	"㱺",
	"㴲",
	"㶁",
	"㸍",
	"㺣",
	"㾷",
	"㿖",
	"䖙",
	"䖜",
	"䖜",
	"䚦",
	"䞾",
	"䡾",
	"䫢",
	"䰕",
	"䴘",
	"䶵",
	"𠐳",
	"𠞄",
	"𡃰",
	"𡄼",
	"𡅈",
	"𡏚",
	"𡒞",
	"𡒾",
	"𡓰",
	"𡔎",
	"𡳬",
	"𡾠",
	"𡿕",
	"𢊀",
	"𢋼",
	"𢐋",
	"𢐸",
	"𢣧",
	"𢥈",
	"𢸗",
	"𢹍",
	"𣌉",
	"𣜍",
	"𣜵",
	"𣟵",
	"𣡌",
	"𣤴",
	"𤁴",
	"𤃪",
	"𤅊",
	"𤩭",
	"𤫣",
	"𤬛",
	"𤬜",
	"𤮧",
	"𤴅",
	"𤹼",
	"𥀵",
	"𥗌",
	"𥜠",
	"𦉧",
	"𧃷",
	"𧈐",
	"𧈕",
	"𧈛",
	"𧕆",
	"𧖃",
	"𧜺",
	"𧰑",
	"𧲘",
	"𧷠",
	"𨇖",
	"𨏧",
	"𨏾",
	"𨙊",
	"𨟭",
	"𨪉",
	"𨻆",
	"𨽜",
	"𩀗",
	"𩁨",
	"𩆱",
	"𩆴",
	"𩆾",
	"𩍼",
	"𩙙",
	"𩞂",
	"𩤽",
	"𩺛",
	"𪈒",
	"𪕻",
	"𪖌",
	"𪙾",
	"𪚋",
	"𪷢",
	"𪺉",
	"𫇉",
	"𫍔",
	"𫶢",
	"𫿈",
	"𬐸",
	"𬑁",
	"𬟳",
	"𬧌",
	"𬩃",
	"𭗲",
	"𭟔",
	"𭨓",
	"𭳳",
	"𮙅",
	"𮥲",
	"𰊽",
	"𰪥",
	"𰷮",
	"𰷮",
	"𱀽",
	"擨",
	"𠐀",
	"𠥸",
	"𧓗",
	"𩧥",
	"𭶨",
	"𮆿"
],
	"㒼": [
	"慲",
	"暪",
	"樠",
	"滿",
	"璊",
	"瞞",
	"蟎",
	"襔",
	"蹣",
	"鏋",
	"顢",
	"鬗",
	"㙢",
	"㨺",
	"䊟",
	"䐽",
	"䝡",
	"䤍",
	"𡠪",
	"𡦖",
	"𢟮",
	"𣝮",
	"𣯩",
	"𤂙",
	"𤃐",
	"𤡁",
	"𥡹",
	"𥲈",
	"𦔚",
	"𧫩",
	"𧱼",
	"𩞘",
	"𩡙",
	"𩺴",
	"𪯿",
	"𫧥",
	"𰃬",
	"𰟓",
	"懣",
	"濷",
	"𡒗",
	"𡣩",
	"𣂎",
	"𤁃",
	"𤁞",
	"𤂀",
	"𤂉",
	"𤃞",
	"𤅎",
	"𤾯",
	"𥵥",
	"𦿭",
	"𧴝",
	"𨆻",
	"𩯮",
	"𫥭",
	"𬉞",
	"𬖽",
	"𰒙",
	"𰟮",
	"𰿤"
],
	"堅": [
	"慳",
	"摼",
	"樫",
	"熞",
	"鏗",
	"鰹",
	"䃘",
	"䌑",
	"䵛",
	"𠗻",
	"𠼤",
	"𡐖",
	"𡠩",
	"𣻹",
	"𤠿",
	"𥉸",
	"𥧬",
	"𦸃",
	"𧜶",
	"𧤵",
	"𧽡",
	"𪅤",
	"𪼑",
	"𫍊",
	"𮌲",
	"𮩌"
],
	"眷": [
	"慻",
	"膡",
	"䒅",
	"𠢚",
	"𡈕",
	"𡡀",
	"𧷬",
	"𩴖",
	"𮈿",
	"𰦀"
],
	"欲": [
	"慾",
	"螸",
	"𠁓",
	"𢊦",
	"𣩭",
	"𧐄",
	"𧢊",
	"𩻇",
	"𫮟",
	"𬅳",
	"𭊒",
	"𭊖"
],
	"𠗦": [
	"慿"
],
	"㥑": [
	"憂",
	"優",
	"嚘",
	"懮",
	"擾",
	"櫌",
	"瀀",
	"獶",
	"瓇",
	"纋",
	"耰",
	"鄾",
	"㱊",
	"䜡",
	"䥳",
	"𡔀",
	"𢋣",
	"𢖒",
	"𢥀",
	"𢥙",
	"𤛾",
	"𥜚",
	"𥣯",
	"𥽟",
	"𧀥",
	"𧾤",
	"𨇄",
	"𩽇",
	"𩾎",
	"𭐰",
	"𭒩",
	"𭼵",
	"𰭀",
	"𡅒"
],
	"舂": [
	"憃",
	"摏",
	"樁",
	"蹖",
	"㦼",
	"䄝",
	"䚎",
	"𠌴",
	"𢠅",
	"𣻛",
	"𥡟",
	"𦦱",
	"𦦺",
	"𧐍",
	"𧜧",
	"𧢆",
	"𩥫",
	"𩮱",
	"𪄻",
	"𪅖",
	"𪆊",
	"𫴛",
	"𬸥",
	"𰫐",
	"𣞝",
	"𩯲"
],
	"徝": [
	"憄"
],
	"甜": [
	"憇",
	"㵇"
],
	"備": [
	"憊",
	"㷶",
	"𡀠",
	"𤏛",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"鈞": [
	"憌",
	"𥳾",
	"𫉟",
	"𫱳"
],
	"猌": [
	"憖",
	"㙬",
	"𩻜",
	"𪙤",
	"𫇒"
],
	"𢽟": [
	"憗",
	"𩻯",
	"𱌥"
],
	"策": [
	"憡",
	"鏼",
	"㩍",
	"𢿸",
	"𣽤",
	"𥴹",
	"𭬂"
],
	"閔": [
	"憫",
	"潣",
	"燘",
	"簢",
	"𠎓",
	"𡢄",
	"𢡻",
	"𢵢",
	"𣚾",
	"𤺖",
	"𦅤",
	"𧲃",
	"𪾽",
	"𭷴",
	"𭹺"
],
	"𡩜": [
	"憲",
	"𬉄",
	"幰",
	"攇",
	"櫶",
	"瀗",
	"藼",
	"㦥",
	"䘆",
	"䜢",
	"䧮",
	"𡾢",
	"𢖘",
	"𤼂",
	"𧾨",
	"𨏥",
	"𨐊",
	"𨯶",
	"𩍹",
	"𪺅",
	"𪼭",
	"𰫸",
	"𰴉"
],
	"感": [
	"憾",
	"撼",
	"澸",
	"轗",
	"鱤",
	"鳡",
	"㙳",
	"䃭",
	"䉞",
	"䜗",
	"䫲",
	"𠿑",
	"𡢳",
	"𣛴",
	"𣤮",
	"𤐉",
	"𤛸",
	"𤜁",
	"𥍒",
	"𥽇",
	"𦒝",
	"𦽫",
	"𨣝",
	"𩞿",
	"𪊄",
	"𫄅",
	"𫐘",
	"𫓏",
	"𬿯",
	"𭂢",
	"𭤚",
	"𭭹",
	"𮭗",
	"𰎺",
	"𡄏",
	"𥩇"
],
	"勤": [
	"懃",
	"懄",
	"㢙",
	"𠪲",
	"𡀣",
	"𣝀",
	"𤐂",
	"𤯺",
	"𥵚",
	"𫦽",
	"𰔭"
],
	"满": [
	"懑"
],
	"赖": [
	"懒",
	"濑",
	"獭",
	"癞",
	"籁",
	"𧝝",
	"𪢐",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫇘",
	"𬋍",
	"𰌙",
	"𰘳",
	"𰬼",
	"𰱾",
	"𱈖"
],
	"銛": [
	"懖",
	"𦗾"
],
	"滯": [
	"懘"
],
	"滿": [
	"懣",
	"濷",
	"𡒗",
	"𡣩",
	"𣂎",
	"𤁃",
	"𤁞",
	"𤂀",
	"𤾯",
	"𥵥",
	"𦿭",
	"𧴝",
	"𨆻",
	"𩯮",
	"𫥭",
	"𬉞",
	"𬖽",
	"𰒙",
	"𰟮",
	"𰿤"
],
	"養": [
	"懩",
	"攁",
	"瀁",
	"癢",
	"礢",
	"鱶",
	"㔦",
	"䑆",
	"䭥",
	"𠐒",
	"𡂺",
	"𡅖",
	"𡒶",
	"𡗍",
	"𣌞",
	"𣝡",
	"𣞼",
	"𥶑",
	"𧓲",
	"𩁥",
	"𩜒",
	"𩪴",
	"𩴽",
	"𭥉",
	"𮊶",
	"𱃮"
],
	"敷": [
	"懯",
	"璷",
	"㩤",
	"𡣷",
	"𡫣",
	"𣞒",
	"𥼼",
	"𦇁",
	"𧀮",
	"𬵶",
	"𭋝",
	"𭭺"
],
	"徵": [
	"懲",
	"瀓",
	"癥",
	"藢",
	"懲",
	"㠞",
	"𢷸",
	"𦘇",
	"𧢡",
	"𨟃",
	"𨷣",
	"𪿂",
	"𭒧",
	"𮣚",
	"𰎾"
],
	"韯": [
	"懴",
	"殱",
	"瀐",
	"籖",
	"纎",
	"㩥",
	"㰇",
	"䃱",
	"䘂",
	"䜟",
	"𡣳",
	"𧔒",
	"𧞬",
	"𧟖",
	"𨏓",
	"𨣲",
	"𨯒",
	"𨰕",
	"𨰸",
	"𨷡",
	"𩆧",
	"𩯶",
	"𩽅",
	"𬶸",
	"𭀁",
	"𭋲",
	"𭗨",
	"𰚵",
	"𧆂",
	"𮇂"
],
	"瞢": [
	"懵",
	"矒",
	"㜴",
	"䒐",
	"䲛",
	"𠐧",
	"𡬌",
	"𢅴",
	"𤼁",
	"𦢧",
	"𨟒",
	"𩯼",
	"𪈆",
	"𱈛",
	"𡬆"
],
	"縣": [
	"懸",
	"纛",
	"𠐴",
	"𡈴",
	"𡾥",
	"𦇨",
	"𧔤",
	"𪈉"
],
	"冀": [
	"懻",
	"驥",
	"骥",
	"䆊",
	"䙫",
	"𢋸",
	"𥜥",
	"𧃞",
	"𨷨",
	"𪴗",
	"𬵷",
	"𭿮",
	"𮣪"
],
	"恣": [
	"懿",
	"𧫎",
	"𩥝",
	"𫱝",
	"𬤹",
	"𡤵"
],
	"贑": [
	"戅",
	"𠖫",
	"𡔕",
	"𫧝"
],
	"赣": [
	"戆",
	"𰃳",
	"𰥊"
],
	"贛": [
	"戇",
	"灨",
	"㔶",
	"䀍",
	"𢦅",
	"𥸡",
	"𧆐",
	"𧗜",
	"𰃴"
],
	"戊": [
	"戌",
	"戍",
	"成",
	"戚",
	"茂",
	"蒇",
	"蕆",
	"龯",
	"成",
	"誠",
	"㥻",
	"㧔",
	"䛋",
	"𠆝",
	"𠗱",
	"𡏜",
	"𡜐",
	"𡶔",
	"𡶙",
	"𢅵",
	"𢏌",
	"𢑶",
	"𢘱",
	"𢦓",
	"𢦡",
	"𢦩",
	"𢦬",
	"𢦲",
	"𢦽",
	"𢧒",
	"𢧓",
	"𢧞",
	"𢧡",
	"𢧦",
	"𢧯",
	"𢧿",
	"𢬮",
	"𢳒",
	"𣆈",
	"𣦬",
	"𣬽",
	"𣳡",
	"𣺭",
	"𣾒",
	"𣿷",
	"𤃼",
	"𤇦",
	"𤋆",
	"𤖔",
	"𤬹",
	"𥍥",
	"𥰓",
	"𥱗",
	"𥱡",
	"𦄤",
	"𦴹",
	"𦿱",
	"𧂪",
	"𧂻",
	"𧉦",
	"𧷢",
	"𨉧",
	"𨎕",
	"𨱆",
	"𩂟",
	"𩒃",
	"𩬕",
	"𪉠",
	"𪌙",
	"𪗥",
	"𪩈",
	"𪭏",
	"𪴢",
	"𪴼",
	"𪾤",
	"𫀄",
	"𫁸",
	"𫂔",
	"𫈦",
	"𫈼",
	"𫨵",
	"𬏡",
	"𬕪",
	"𬗇",
	"𬝏",
	"𬵇",
	"𭑿",
	"𭗉",
	"𭟸",
	"𭟹",
	"𭩤",
	"𭳎",
	"𭷂",
	"𭸀",
	"𭸿",
	"𮁥",
	"𮊥",
	"𮍏",
	"𮍒",
	"𮐺",
	"𮐻",
	"𮙏",
	"𮨹",
	"𰎻",
	"𰳧",
	"𱆕",
	"傶",
	"咸",
	"嘁",
	"城",
	"墄",
	"威",
	"娍",
	"宬",
	"峸",
	"慼",
	"慽",
	"摵",
	"晟",
	"晠",
	"槭",
	"歳",
	"烕",
	"珬",
	"珹",
	"盛",
	"磩",
	"窚",
	"筬",
	"篾",
	"絾",
	"縬",
	"膥",
	"臹",
	"荗",
	"荿",
	"蒧",
	"蔑",
	"蔵",
	"誠",
	"诚",
	"蹙",
	"郕",
	"銊",
	"鋮",
	"鏚",
	"铖",
	"顣",
	"鯎",
	"城",
	"㤜",
	"歲",
	"㖅",
	"㗤",
	"㞝",
	"㡬",
	"㤜",
	"㲓",
	"㳚",
	"㼩",
	"䎉",
	"䗩",
	"䙘",
	"䠞",
	"䢕",
	"䫆",
	"䬄",
	"𠉛",
	"𠎶",
	"𠕠",
	"𠗼",
	"𠲌",
	"𠷼",
	"𡋊",
	"𡓖",
	"𡚓",
	"𡠽",
	"𡩍",
	"𡷫",
	"𡻕",
	"𡻷",
	"𢑻",
	"𢖌",
	"𢣳",
	"𢦹",
	"𢧓",
	"𢧚",
	"𢰝",
	"𣆒",
	"𣆭",
	"𣎉",
	"𣕚",
	"𣚺",
	"𣜽",
	"𣝱",
	"𣧵",
	"𣫽",
	"𣫿",
	"𣬀",
	"𣺁",
	"𣻟",
	"𤁑",
	"𤇳",
	"𤞉",
	"𤠽",
	"𤨟",
	"𤳡",
	"𤻯",
	"𤽷",
	"𥀻",
	"𥅛",
	"𥅜",
	"𥆏",
	"𥉷",
	"𥎕",
	"𥓉",
	"𥠏",
	"𥢲",
	"𥥰",
	"𥯣",
	"𥴸",
	"𥼀",
	"𦄉",
	"𦇪",
	"𦈚",
	"𦐴",
	"𦑆",
	"𦔣",
	"𦗱",
	"𦛙",
	"𦟠",
	"𦪊",
	"𦮠",
	"𦸗",
	"𧊥",
	"𧐶",
	"𧓡",
	"𧙠",
	"𧞰",
	"𧧐",
	"𧫳",
	"𧶂",
	"𧻗",
	"𨠽",
	"𨹇",
	"𨹒",
	"𨹚",
	"𩖑",
	"𩣊",
	"𩥼",
	"𩫨",
	"𩹛",
	"𪁋",
	"𪉇",
	"𪑆",
	"𪔯",
	"𪞞",
	"𪨯",
	"𪬻",
	"𪮗",
	"𪸤",
	"𫊕",
	"𫓰",
	"𫖹",
	"𫻽",
	"𬅄",
	"𬇠",
	"𬓻",
	"𬕭",
	"𬙱",
	"𬛻",
	"𬦌",
	"𬫯",
	"𬭭",
	"𬲐",
	"𬴈",
	"𬴡",
	"𭟈",
	"𭩴",
	"𭬗",
	"𮅇",
	"𮊅",
	"𮊽",
	"𮍆",
	"𮐼",
	"𮙖",
	"𮜦",
	"𮝍",
	"𮧬",
	"𮬇",
	"𰉯",
	"𰑜",
	"𰒮",
	"𰒳",
	"𰠌",
	"𰬖",
	"𰾔",
	"𱅍",
	"𱈨",
	"减",
	"喊",
	"喴",
	"堿",
	"墭",
	"媙",
	"崴",
	"嵅",
	"幭",
	"感",
	"懱",
	"揻",
	"搣",
	"椷",
	"楲",
	"櫗",
	"減",
	"滅",
	"瀎",
	"煘",
	"瑊",
	"碱",
	"礣",
	"箴",
	"緘",
	"縅",
	"缄",
	"羬",
	"臓",
	"葳",
	"葴",
	"蝛",
	"蠛",
	"衊",
	"襪",
	"觱",
	"諴",
	"輱",
	"醎",
	"鍼",
	"鑖",
	"隇",
	"韈",
	"韤",
	"顑",
	"鰄",
	"鰔",
	"鱴",
	"鹹",
	"麙",
	"黬",
	"㒝",
	"㓕",
	"㙎",
	"㛾",
	"㨔",
	"㩢",
	"㰗",
	"㰹",
	"㺂",
	"䁍",
	"䁾",
	"䌩",
	"䖗",
	"䘊",
	"䙯",
	"䩏",
	"䯦",
	"䶠",
	"䶢",
	"𠁝",
	"𠊭",
	"𠋘",
	"𠔺",
	"𡀌",
	"𡂔",
	"𡃙",
	"𡄱",
	"𡞣",
	"𡡛",
	"𡫴",
	"𡫹",
	"𡯽",
	"𢅪",
	"𢆫",
	"𢜩",
	"𢨟",
	"𢷾",
	"𣁀",
	"𣋻",
	"𣙤",
	"𣛮",
	"𣜕",
	"𣠉",
	"𣤭",
	"𣸵",
	"𣽦",
	"𤊸",
	"𤺁",
	"𤻻",
	"𥀯",
	"𥀽",
	"𥊱",
	"𥔃",
	"𥗥",
	"𥠆",
	"𥢱",
	"𥣫",
	"𥻇",
	"𥼵",
	"𦄅",
	"𦇰",
	"𦑘",
	"𦔤",
	"𦞏",
	"𦢑",
	"𦧩",
	"𦩢",
	"𦩬",
	"𦼦",
	"𦿧",
	"𧁺",
	"𧇱",
	"𧍧",
	"𧛡",
	"𧥙",
	"𧥙",
	"𧥚",
	"𧥚",
	"𧭶",
	"𧯃",
	"𧾔",
	"𨃂",
	"𨇌",
	"𨊙",
	"𨜠",
	"𨞐",
	"𨣱",
	"𨩆",
	"𨻒",
	"𩁝",
	"𩆪",
	"𩕠",
	"𩝈",
	"𩤥",
	"𩦝",
	"𩩴",
	"𩮏",
	"𩯎",
	"𩴁",
	"𩴾",
	"𩽣",
	"𪂶",
	"𪇴",
	"𪉳",
	"𪔩",
	"𪾓",
	"𫉼",
	"𫍯",
	"𫮕",
	"𫶆",
	"𬁃",
	"𬃾",
	"𬐨",
	"𬕚",
	"𬣅",
	"𬴱",
	"𬵢",
	"𬹛",
	"𬺍",
	"𬿴",
	"𭍩",
	"𭟍",
	"𭟣",
	"𭡷",
	"𭱡",
	"𭳟",
	"𭷲",
	"𮁔",
	"𮂅",
	"𮒀",
	"𮓅",
	"𮜤",
	"𮞩",
	"𮡂",
	"𮭄",
	"𰒢",
	"𰦋",
	"𰯫",
	"𰺩",
	"𰾗",
	"𰿃",
	"𱁻",
	"𱂱",
	"𱆒",
	"𱈙",
	"憾",
	"撼",
	"澸",
	"轗",
	"鱤",
	"鱵",
	"鳡",
	"㙳",
	"䃭",
	"䉞",
	"䌠",
	"䜗",
	"䥠",
	"䫲",
	"𠽦",
	"𠿑",
	"𡢳",
	"𢠔",
	"𢤝",
	"𢷄",
	"𣀣",
	"𣁀",
	"𣚘",
	"𣛴",
	"𣤮",
	"𣼪",
	"𣾃",
	"𣿎",
	"𤁙",
	"𤄌",
	"𤐉",
	"𤛸",
	"𤜁",
	"𥍒",
	"𥳒",
	"𥶳",
	"𥷑",
	"𥽇",
	"𦆃",
	"𦒝",
	"𦸮",
	"𦺘",
	"𦽫",
	"𧭻",
	"𨣝",
	"𨮼",
	"𩞿",
	"𩼘",
	"𪇅",
	"𪇳",
	"𪈁",
	"𪉕",
	"𪊄",
	"𪒯",
	"𪒹",
	"𫄅",
	"𫄏",
	"𫐘",
	"𫓏",
	"𬐴",
	"𬿯",
	"𭂢",
	"𭒞",
	"𭤚",
	"𭭹",
	"𮬤",
	"𮭗",
	"𰎺",
	"𰟠",
	"𡄏",
	"𥩇"
],
	"癸": [
	"戣",
	"揆",
	"暌",
	"楑",
	"湀",
	"猤",
	"睽",
	"聧",
	"葵",
	"鄈",
	"鍨",
	"闋",
	"阕",
	"騤",
	"骙",
	"䙆",
	"䠏",
	"䤆",
	"䳫",
	"𠊾",
	"𡎝",
	"𡞳",
	"𢃯",
	"𢑣",
	"𢜽",
	"𣉉",
	"𣔽",
	"𣦌",
	"𤬉",
	"𥯫",
	"𦝢",
	"𧍜",
	"𧝚",
	"𧡫",
	"𩀁",
	"𩔆",
	"𩹍",
	"𫛼",
	"𬆬",
	"𬑪",
	"𰐆",
	"𰾥",
	"藈",
	"𣋒",
	"𣿮",
	"𤢑",
	"𤩸",
	"𦘍",
	"𦺕",
	"𧬧",
	"𨆠",
	"𩦟",
	"𪆴",
	"𫶙",
	"𬄲",
	"𬸮",
	"𭢦"
],
	"盈": [
	"戤",
	"楹",
	"溋",
	"萾",
	"㨕",
	"㵬",
	"䋼",
	"𡎠",
	"𡟚",
	"𡺡",
	"𤔷",
	"𤟣",
	"𥈱",
	"𥯰",
	"𦝚",
	"𧀟",
	"𨜏",
	"𨩙",
	"𫄮",
	"𫣂",
	"𬨸",
	"𭦻",
	"𰈏"
],
	"晉": [
	"戩",
	"𡦌",
	"𡺽",
	"𥰸",
	"𦵻",
	"𧎽",
	"𨍬",
	"𨫌",
	"𪬕",
	"𤐦"
],
	"晋": [
	"戬",
	"搢",
	"榗",
	"溍",
	"瑨",
	"縉",
	"缙",
	"鄑",
	"搢",
	"鄑",
	"縉",
	"㬐",
	"𡠂",
	"𤨁",
	"𧪽",
	"𪹓",
	"𫨤",
	"𬓎",
	"𭉟",
	"𭚣",
	"𭭒",
	"𮥔",
	"𢨙"
],
	"䖒": [
	"戲",
	"覻",
	"㱆",
	"𢨛",
	"𢶐",
	"𣛼",
	"𤬘",
	"𤮙",
	"𦟚",
	"𧇔",
	"𧇼",
	"𧈚",
	"𨞘",
	"𬋵",
	"𭽷",
	"𮓬",
	"𰴞",
	"嚱",
	"巇",
	"隵",
	"㚀",
	"㸍",
	"㺣",
	"𢋼",
	"𢹍",
	"𣟵",
	"𣤴",
	"𤃪",
	"𧕆",
	"𧲘",
	"𫍔",
	"𬑁",
	"𭗲"
],
	"戶": [
	"所",
	"㣗",
	"𠉱",
	"𠗬",
	"𠩞",
	"𠯖",
	"𠲪",
	"𠶳",
	"𠹓",
	"𡉴",
	"𡞬",
	"𡲠",
	"𡵘",
	"𢜄",
	"𢨤",
	"𢨥",
	"𢨦",
	"𢨩",
	"𢨪",
	"𢨬",
	"𢨭",
	"𢨯",
	"𢨯",
	"𢨲",
	"𢨴",
	"𢨷",
	"𢨸",
	"𢨹",
	"𢨺",
	"𢨻",
	"𢨼",
	"𢨽",
	"𢨾",
	"𢩁",
	"𢩄",
	"𢩅",
	"𢩆",
	"𢩇",
	"𢩈",
	"𢩋",
	"𢩍",
	"𢩎",
	"𢩑",
	"𢩒",
	"𢩓",
	"𢩕",
	"𢩕",
	"𢩕",
	"𢩖",
	"𢩘",
	"𢩠",
	"𢩢",
	"𢭖",
	"𢳹",
	"𢵐",
	"𢸐",
	"𢻄",
	"𢻻",
	"𢾥",
	"𣢛",
	"𣢵",
	"𣪔",
	"𣸔",
	"𣾡",
	"𤉰",
	"𤍦",
	"𤔚",
	"𤝤",
	"𤟵",
	"𤥾",
	"𥄅",
	"𥫿",
	"𥶕",
	"𦂟",
	"𦔁",
	"𦙅",
	"𦚑",
	"𦜛",
	"𦪯",
	"𧉵",
	"𧠞",
	"𧦈",
	"𧫲",
	"𨂇",
	"𨨔",
	"𨸷",
	"𨹖",
	"𩚬",
	"𩛪",
	"𩢉",
	"𩩾",
	"𩿇",
	"𫼊",
	"𫼋",
	"𫽓",
	"𭟿",
	"𭠀",
	"𭠂",
	"𭠃",
	"𭠄",
	"𭠅",
	"𭠆",
	"𭠇",
	"𭠉",
	"𭿛",
	"𮌸",
	"𰎣",
	"乺",
	"齭",
	"㫹",
	"𢀦",
	"𢩡",
	"𢬉",
	"𢯢",
	"𣇯",
	"𣇯",
	"𣓠",
	"𣓠",
	"𣟴",
	"𣷲",
	"𦘟",
	"𩃞",
	"𩃞",
	"𪘷",
	"𫉚",
	"𫜭",
	"𫿐",
	"𬾟",
	"𬿍",
	"𭈝",
	"𭾾",
	"𭿡",
	"𮢑",
	"𰇵",
	"𰈕"
],
	"𠕁": [
	"扁",
	"欳",
	"瀹",
	"㕟",
	"𠀷",
	"𠂥",
	"𠊇",
	"𠌈",
	"𠔕",
	"𠜐",
	"𠞋",
	"𠟔",
	"𠣠",
	"𡘦",
	"𡭒",
	"𡲜",
	"𢘁",
	"𢼾",
	"𢽋",
	"𣗨",
	"𣼕",
	"𤍼",
	"𤔺",
	"𤳿",
	"𥥚",
	"𥪒",
	"𥲖",
	"𥿑",
	"𦒈",
	"𧄪",
	"𨅳",
	"𨇕",
	"𨐲",
	"𨓘",
	"𨛖",
	"𩆚",
	"𩔒",
	"𪟣",
	"𪥜",
	"𫓂",
	"𫪡",
	"𫿯",
	"𭃬",
	"𭒚",
	"𮃰",
	"𮐬",
	"𮐯",
	"𰆉",
	"𰙘",
	"𰚉",
	"𰻶",
	"𱂟",
	"𱍊",
	"偏",
	"匾",
	"媥",
	"徧",
	"惼",
	"揙",
	"斒",
	"楄",
	"煸",
	"牑",
	"犏",
	"猵",
	"甂",
	"碥",
	"稨",
	"篇",
	"糄",
	"編",
	"编",
	"翩",
	"艑",
	"萹",
	"蝙",
	"褊",
	"諞",
	"谝",
	"蹁",
	"遍",
	"鍽",
	"騗",
	"騙",
	"骗",
	"鯿",
	"鳊",
	"鶣",
	"㓲",
	"㞈",
	"㲢",
	"㴜",
	"㻞",
	"㼐",
	"㾫",
	"䐔",
	"䡢",
	"䭏",
	"𠋅",
	"𠞫",
	"𠪂",
	"𠷨",
	"𡎚",
	"𡺂",
	"𢉞",
	"𢐃",
	"𢩚",
	"𢩟",
	"𣝜",
	"𣩀",
	"𣸎",
	"𤬊",
	"𤺇",
	"𥚹",
	"𥣝",
	"𦑮",
	"𦖥",
	"𦳋",
	"𦽃",
	"𧡤",
	"𨖠",
	"𨜥",
	"𨲜",
	"𩩯",
	"𩴄",
	"𪉱",
	"𪏗",
	"𪓎",
	"𪖯",
	"𫂜",
	"𫕆",
	"𫕌",
	"𫨘",
	"𬡫",
	"𬩢",
	"𬸜",
	"𬸸",
	"𭃴",
	"𭠌",
	"𭨿",
	"𭶳",
	"𮣢",
	"𰀙",
	"𱅝",
	"藊",
	"𢴂",
	"𤻶",
	"𦽟",
	"𨆩",
	"𪝹",
	"𫣪",
	"𫣱",
	"𫤑",
	"𬄈",
	"𬞤",
	"𭞒",
	"𭢬",
	"𮂝",
	"𰪢"
],
	"羽": [
	"扇",
	"挧",
	"栩",
	"毣",
	"珝",
	"祤",
	"禤",
	"羾",
	"羿",
	"翀",
	"翁",
	"翂",
	"翃",
	"翄",
	"翅",
	"翆",
	"翇",
	"翈",
	"翉",
	"翊",
	"翋",
	"翌",
	"翍",
	"翎",
	"翏",
	"翐",
	"翑",
	"習",
	"翓",
	"翔",
	"翕",
	"翖",
	"翗",
	"翘",
	"翙",
	"翚",
	"翛",
	"翜",
	"翝",
	"翞",
	"翟",
	"翠",
	"翡",
	"翢",
	"翣",
	"翥",
	"翦",
	"翧",
	"翨",
	"翩",
	"翪",
	"翬",
	"翭",
	"翮",
	"翯",
	"翰",
	"翱",
	"翲",
	"翳",
	"翴",
	"翵",
	"翶",
	"翷",
	"翸",
	"翹",
	"翺",
	"翻",
	"翼",
	"翽",
	"翾",
	"翿",
	"蛡",
	"詡",
	"诩",
	"趐",
	"頨",
	"鮙",
	"䋚",
	"䌻",
	"䍾",
	"䍿",
	"䎀",
	"䎁",
	"䎂",
	"䎃",
	"䎄",
	"䎅",
	"䎆",
	"䎇",
	"䎈",
	"䎉",
	"䎊",
	"䎋",
	"䎌",
	"䎍",
	"䎎",
	"䎏",
	"䎐",
	"䎑",
	"䎒",
	"䎓",
	"䎔",
	"䎕",
	"䎖",
	"䎗",
	"䎘",
	"䎙",
	"䎚",
	"䎝",
	"䟳",
	"䣁",
	"䦀",
	"䨒",
	"𠞈",
	"𠞨",
	"𠢜",
	"𠢯",
	"𠹥",
	"𡍾",
	"𡟸",
	"𡪹",
	"𢊞",
	"𢋫",
	"𢌟",
	"𢏖",
	"𢟺",
	"𢢱",
	"𢬙",
	"𢴄",
	"𣊏",
	"𣤪",
	"𣫟",
	"𣭜",
	"𣯰",
	"𣴆",
	"𣷺",
	"𣺟",
	"𣻫",
	"𣼢",
	"𣽓",
	"𤎋",
	"𤹭",
	"𥀘",
	"𥂨",
	"𥋉",
	"𥏊",
	"𥒉",
	"𥜺",
	"𥷧",
	"𦏳",
	"𦏴",
	"𦏵",
	"𦏶",
	"𦏷",
	"𦏸",
	"𦏹",
	"𦏺",
	"𦏻",
	"𦏼",
	"𦏽",
	"𦏿",
	"𦐀",
	"𦐁",
	"𦐂",
	"𦐄",
	"𦐅",
	"𦐆",
	"𦐇",
	"𦐈",
	"𦐉",
	"𦐊",
	"𦐋",
	"𦐌",
	"𦐍",
	"𦐎",
	"𦐏",
	"𦐐",
	"𦐑",
	"𦐒",
	"𦐓",
	"𦐔",
	"𦐕",
	"𦐖",
	"𦐗",
	"𦐘",
	"𦐙",
	"𦐚",
	"𦐛",
	"𦐜",
	"𦐝",
	"𦐞",
	"𦐟",
	"𦐠",
	"𦐡",
	"𦐢",
	"𦐣",
	"𦐤",
	"𦐥",
	"𦐦",
	"𦐧",
	"𦐨",
	"𦐩",
	"𦐪",
	"𦐫",
	"𦐬",
	"𦐭",
	"𦐮",
	"𦐯",
	"𦐰",
	"𦐲",
	"𦐳",
	"𦐴",
	"𦐵",
	"𦐶",
	"𦐷",
	"𦐸",
	"𦐹",
	"𦐺",
	"𦐻",
	"𦐼",
	"𦐽",
	"𦐾",
	"𦐿",
	"𦑀",
	"𦑁",
	"𦑂",
	"𦑃",
	"𦑄",
	"𦑅",
	"𦑆",
	"𦑇",
	"𦑈",
	"𦑊",
	"𦑋",
	"𦑌",
	"𦑍",
	"𦑎",
	"𦑏",
	"𦑐",
	"𦑑",
	"𦑒",
	"𦑓",
	"𦑔",
	"𦑕",
	"𦑖",
	"𦑘",
	"𦑙",
	"𦑚",
	"𦑛",
	"𦑜",
	"𦑝",
	"𦑞",
	"𦑟",
	"𦑠",
	"𦑡",
	"𦑢",
	"𦑣",
	"𦑤",
	"𦑥",
	"𦑦",
	"𦑧",
	"𦑩",
	"𦑪",
	"𦑫",
	"𦑭",
	"𦑮",
	"𦑯",
	"𦑰",
	"𦑱",
	"𦑲",
	"𦑳",
	"𦑴",
	"𦑵",
	"𦑶",
	"𦑷",
	"𦑸",
	"𦑹",
	"𦑺",
	"𦑻",
	"𦑼",
	"𦑽",
	"𦑾",
	"𦑿",
	"𦒀",
	"𦒁",
	"𦒂",
	"𦒄",
	"𦒆",
	"𦒇",
	"𦒈",
	"𦒊",
	"𦒋",
	"𦒌",
	"𦒍",
	"𦒎",
	"𦒏",
	"𦒐",
	"𦒑",
	"𦒒",
	"𦒓",
	"𦒔",
	"𦒕",
	"𦒖",
	"𦒗",
	"𦒘",
	"𦒚",
	"𦒛",
	"𦒜",
	"𦒝",
	"𦒞",
	"𦒟",
	"𦒠",
	"𦒡",
	"𦒢",
	"𦒤",
	"𦒦",
	"𦒧",
	"𦒨",
	"𦒩",
	"𦒪",
	"𦒫",
	"𦒬",
	"𦒭",
	"𦒮",
	"𦒯",
	"𦠧",
	"𦧭",
	"𦭳",
	"𧝁",
	"𧞂",
	"𧥂",
	"𧭔",
	"𨆚",
	"𨋾",
	"𨌺",
	"𨍚",
	"𨞈",
	"𨦫",
	"𨮅",
	"𨶟",
	"𨼉",
	"𩗍",
	"𩘸",
	"𩢳",
	"𩭅",
	"𪈊",
	"𪊮",
	"𪏧",
	"𪓦",
	"𪜹",
	"𪥵",
	"𪬞",
	"𪰣",
	"𪴲",
	"𪸪",
	"𪾞",
	"𫅢",
	"𫅣",
	"𫅤",
	"𫅥",
	"𫅦",
	"𫅧",
	"𫅨",
	"𫅩",
	"𫅪",
	"𫅫",
	"𫅬",
	"𫅭",
	"𫅮",
	"𫅯",
	"𫅰",
	"𫅱",
	"𫅲",
	"𫊼",
	"𫖈",
	"𫹓",
	"𬉇",
	"𬏬",
	"𬏵",
	"𬖅",
	"𬚃",
	"𬚄",
	"𬚅",
	"𬚆",
	"𬚈",
	"𬭹",
	"𭊨",
	"𭌁",
	"𭎛",
	"𭏵",
	"𭚰",
	"𭩎",
	"𭬆",
	"𭯥",
	"𭯥",
	"𭯩",
	"𭾲",
	"𮇝",
	"𮊕",
	"𮊸",
	"𮊹",
	"𮊺",
	"𮊻",
	"𮊼",
	"𮊽",
	"𮊾",
	"𮊿",
	"𮋀",
	"𮋁",
	"𮋂",
	"𮋃",
	"𮋄",
	"𮋅",
	"𮋆",
	"𮋇",
	"𮋉",
	"𮋊",
	"𮋋",
	"𮋌",
	"𮋍",
	"𮋎",
	"𮋏",
	"𮋐",
	"𮋑",
	"𮋒",
	"𮋓",
	"𮋔",
	"𮋕",
	"𮋗",
	"𮋘",
	"𮋙",
	"𮑹",
	"𮘸",
	"𮜍",
	"𮝞",
	"𮠪",
	"𮪄",
	"𮭐",
	"𰍗",
	"𰔘",
	"𰚭",
	"𰭝",
	"𰭞",
	"𰭟",
	"𰭠",
	"𰭡",
	"𰭢",
	"𰭣",
	"𰭤",
	"𰭥",
	"𰯪",
	"𱁌",
	"𱃍",
	"𱈹",
	"傓",
	"傝",
	"傟",
	"僇",
	"剹",
	"勜",
	"勠",
	"嗡",
	"嘐",
	"噏",
	"噿",
	"嚁",
	"塌",
	"塕",
	"嫪",
	"嬆",
	"嬥",
	"寥",
	"嵡",
	"嵺",
	"嶍",
	"嶖",
	"廖",
	"慃",
	"慴",
	"憀",
	"戮",
	"戳",
	"搧",
	"搨",
	"摎",
	"摺",
	"擢",
	"暡",
	"曜",
	"榻",
	"槢",
	"樛",
	"櫂",
	"歙",
	"毾",
	"溻",
	"滃",
	"漝",
	"漻",
	"潝",
	"濢",
	"濯",
	"瀈",
	"瀚",
	"瀥",
	"瀷",
	"煽",
	"熠",
	"熤",
	"熮",
	"熻",
	"燿",
	"璆",
	"璻",
	"疁",
	"瘳",
	"瞈",
	"矅",
	"磖",
	"磟",
	"禢",
	"穋",
	"籊",
	"糴",
	"糶",
	"繆",
	"缪",
	"翫",
	"耀",
	"聬",
	"膠",
	"臎",
	"蓊",
	"蓼",
	"藋",
	"蘙",
	"螉",
	"蟉",
	"蠗",
	"蠮",
	"褟",
	"褶",
	"謆",
	"謬",
	"謵",
	"譾",
	"谬",
	"豂",
	"賿",
	"趯",
	"蹋",
	"蹘",
	"蹹",
	"躍",
	"轇",
	"遢",
	"鄝",
	"醪",
	"鎉",
	"鎓",
	"鏐",
	"鑃",
	"镠",
	"闒",
	"闟",
	"阘",
	"雡",
	"霫",
	"顟",
	"飁",
	"飂",
	"騸",
	"騽",
	"骟",
	"髎",
	"鰨",
	"鰼",
	"鳎",
	"鳛",
	"鶲",
	"鷚",
	"鸐",
	"鹟",
	"鹨",
	"龮",
	"㒆",
	"㒛",
	"㗩",
	"㠄",
	"㢞",
	"㦻",
	"㨣",
	"㩉",
	"㩣",
	"㪧",
	"㪬",
	"㬔",
	"㬛",
	"㮬",
	"㮼",
	"㯓",
	"㲩",
	"㵤",
	"㺋",
	"㺒",
	"㺟",
	"㽂",
	"㿇",
	"㿑",
	"䁯",
	"䈳",
	"䈵",
	"䊮",
	"䌈",
	"䌌",
	"䌦",
	"䐥",
	"䐲",
	"䑽",
	"䒁",
	"䕜",
	"䚧",
	"䡪",
	"䢧",
	"䢰",
	"䥇",
	"䦂",
	"䩺",
	"䪚",
	"䰘",
	"䱵",
	"䴞",
	"䵏",
	"𠃽",
	"𠐃",
	"𠓂",
	"𠗽",
	"𠞛",
	"𠟊",
	"𠥦",
	"𠺏",
	"𡀒",
	"𡁕",
	"𡒔",
	"𡠢",
	"𡣝",
	"𡤖",
	"𡩥",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡻐",
	"𡻪",
	"𡽐",
	"𡽢",
	"𢄒",
	"𢄪",
	"𢄭",
	"𢐢",
	"𢒥",
	"𢖈",
	"𢞠",
	"𢡁",
	"𢣷",
	"𢸄",
	"𢿴",
	"𣝦",
	"𣟇",
	"𣟐",
	"𣠜",
	"𣠼",
	"𣤊",
	"𣤩",
	"𣩍",
	"𣩰",
	"𣯥",
	"𣯮",
	"𣯾",
	"𣰅",
	"𣰞",
	"𣸝",
	"𤌏",
	"𤌙",
	"𤑱",
	"𤒩",
	"𤗨",
	"𤚺",
	"𤛊",
	"𤛣",
	"𤛹",
	"𤠐",
	"𤬥",
	"𤭼",
	"𤹀",
	"𤺟",
	"𤺼",
	"𤼌",
	"𤾫",
	"𥂔",
	"𥃃",
	"𥉗",
	"𥉾",
	"𥔓",
	"𥔱",
	"𥕀",
	"𥖮",
	"𥜔",
	"𥡪",
	"𥢩",
	"𥣞",
	"𥤌",
	"𥧯",
	"𥨞",
	"𥰢",
	"𥱵",
	"𥲿",
	"𥵳",
	"𦈖",
	"𦑗",
	"𦑬",
	"𦑼",
	"𦒆",
	"𦒣",
	"𦒥",
	"𦒰",
	"𦔫",
	"𦗖",
	"𦗗",
	"𦡱",
	"𦤥",
	"𦧱",
	"𦪙",
	"𦫫",
	"𦶋",
	"𦶑",
	"𦸚",
	"𧄍",
	"𧅈",
	"𧎥",
	"𧐔",
	"𧕼",
	"𧖢",
	"𧛹",
	"𧝅",
	"𧢋",
	"𧥋",
	"𧬈",
	"𧰂",
	"𧸭",
	"𧾰",
	"𨉳",
	"𨎃",
	"𨎰",
	"𨙒",
	"𨜺",
	"𨝫",
	"𨞩",
	"𨤠",
	"𨯪",
	"𨶪",
	"𩁙",
	"𩁭",
	"𩄘",
	"𩌭",
	"𩍪",
	"𩔚",
	"𩖇",
	"𩘷",
	"𩡓",
	"𩥛",
	"𩮬",
	"𩰙",
	"𩱲",
	"𩴹",
	"𩻵",
	"𪄶",
	"𪅡",
	"𪅲",
	"𪖷",
	"𪢄",
	"𪤆",
	"𪤗",
	"𪦞",
	"𪧴",
	"𪩒",
	"𪯖",
	"𪴱",
	"𪷊",
	"𪺀",
	"𪼜",
	"𫁩",
	"𫃙",
	"𫋞",
	"𫍖",
	"𫍸",
	"𫍿",
	"𫐖",
	"𫓚",
	"𫓢",
	"𫕎",
	"𫦼",
	"𫱐",
	"𫾉",
	"𫾒",
	"𫾥",
	"𬄘",
	"𬉥",
	"𬌇",
	"𬎁",
	"𬓝",
	"𬓵",
	"𬚇",
	"𬡳",
	"𬣑",
	"𬤕",
	"𬭩",
	"𬳉",
	"𬵩",
	"𭀵",
	"𭉮",
	"𭏕",
	"𭠊",
	"𭠋",
	"𭢢",
	"𭣟",
	"𭯪",
	"𮁈",
	"𮄺",
	"𮊙",
	"𮋖",
	"𮋚",
	"𮖮",
	"𮙑",
	"𮡄",
	"𮣎",
	"𮤡",
	"𮨵",
	"𮪙",
	"𮬢",
	"𰃇",
	"𰄊",
	"𰊬",
	"𰋄",
	"𰐑",
	"𰝍",
	"𰝨",
	"𰝲",
	"𰝴",
	"𰡥",
	"𰧒",
	"𰬶",
	"𰭦",
	"𰰉",
	"𰱺",
	"𰶃",
	"𰾬",
	"𰿻",
	"𱁐",
	"𱃟",
	"𱅩",
	"𱊱",
	"廫",
	"躢",
	"㵳",
	"㶀",
	"䀊",
	"𠐋",
	"𡓲",
	"𡫱",
	"𡽟",
	"𡽦",
	"𢺜",
	"𤁸",
	"𤒻",
	"𤓛",
	"𥗀",
	"𥵬",
	"𥷘",
	"𦆲",
	"𦾬",
	"𦾷",
	"𧃔",
	"𧄱",
	"𧅛",
	"𧆀",
	"𧮑",
	"𨟆",
	"𨮛",
	"𨰏",
	"𨰑",
	"𩆸",
	"𩼶",
	"𪇯",
	"𪹹",
	"𫚬",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"扌": [
	"扎",
	"扏",
	"扐",
	"扑",
	"扒",
	"打",
	"扔",
	"払",
	"扖",
	"扗",
	"托",
	"扙",
	"扚",
	"扛",
	"扜",
	"扝",
	"扞",
	"扟",
	"扠",
	"扡",
	"扢",
	"扣",
	"扤",
	"扦",
	"执",
	"扨",
	"扩",
	"扪",
	"扫",
	"扬",
	"扭",
	"扮",
	"扯",
	"扰",
	"扱",
	"扲",
	"扳",
	"扴",
	"扵",
	"扶",
	"扷",
	"扸",
	"批",
	"扺",
	"扻",
	"扼",
	"扽",
	"找",
	"技",
	"抁",
	"抂",
	"抃",
	"抄",
	"抅",
	"抆",
	"抇",
	"抈",
	"抉",
	"把",
	"抋",
	"抌",
	"抍",
	"抎",
	"抏",
	"抐",
	"抑",
	"抒",
	"抓",
	"抔",
	"投",
	"抖",
	"抗",
	"折",
	"抙",
	"抚",
	"抛",
	"抜",
	"抝",
	"択",
	"抟",
	"抠",
	"抡",
	"抢",
	"抣",
	"护",
	"报",
	"抦",
	"抧",
	"抨",
	"抩",
	"抪",
	"披",
	"抬",
	"抭",
	"抮",
	"抯",
	"抰",
	"抱",
	"抲",
	"抳",
	"抴",
	"抵",
	"抶",
	"抷",
	"抸",
	"抹",
	"抺",
	"抻",
	"押",
	"抽",
	"抾",
	"抿",
	"拀",
	"拁",
	"拂",
	"拃",
	"拄",
	"担",
	"拆",
	"拇",
	"拈",
	"拉",
	"拊",
	"拋",
	"拌",
	"拍",
	"拎",
	"拐",
	"拑",
	"拒",
	"拓",
	"拔",
	"拕",
	"拖",
	"拗",
	"拘",
	"拙",
	"拚",
	"招",
	"拞",
	"拟",
	"拠",
	"拡",
	"拢",
	"拣",
	"拤",
	"拥",
	"拦",
	"拧",
	"拨",
	"择",
	"拪",
	"拫",
	"括",
	"拭",
	"拮",
	"拯",
	"拰",
	"拱",
	"拴",
	"拵",
	"拶",
	"拷",
	"拸",
	"拹",
	"拺",
	"拻",
	"拼",
	"拽",
	"拾",
	"挀",
	"持",
	"挂",
	"挃",
	"挄",
	"挅",
	"挆",
	"指",
	"按",
	"挊",
	"挋",
	"挌",
	"挍",
	"挎",
	"挏",
	"挑",
	"挒",
	"挓",
	"挔",
	"挕",
	"挖",
	"挗",
	"挘",
	"挜",
	"挝",
	"挞",
	"挟",
	"挠",
	"挡",
	"挢",
	"挣",
	"挤",
	"挥",
	"挦",
	"挧",
	"挨",
	"挩",
	"挪",
	"挫",
	"挬",
	"挭",
	"挮",
	"振",
	"挰",
	"挱",
	"挳",
	"挴",
	"挵",
	"挶",
	"挷",
	"挸",
	"挹",
	"挺",
	"挻",
	"挼",
	"挽",
	"挾",
	"挿",
	"捀",
	"捁",
	"捂",
	"捃",
	"捄",
	"捅",
	"捆",
	"捇",
	"捈",
	"捉",
	"捊",
	"捋",
	"捌",
	"捍",
	"捎",
	"捏",
	"捐",
	"捑",
	"捒",
	"捓",
	"捔",
	"捕",
	"捖",
	"捗",
	"捘",
	"捙",
	"捚",
	"捛",
	"捜",
	"捝",
	"捞",
	"损",
	"捠",
	"捡",
	"换",
	"捣",
	"捤",
	"捥",
	"捦",
	"捧",
	"捨",
	"捩",
	"捪",
	"捫",
	"捬",
	"捭",
	"据",
	"捯",
	"捰",
	"捱",
	"捲",
	"捳",
	"捴",
	"捵",
	"捶",
	"捷",
	"捸",
	"捹",
	"捺",
	"捻",
	"捼",
	"捽",
	"捾",
	"捿",
	"掀",
	"掁",
	"掂",
	"掃",
	"掄",
	"掅",
	"掆",
	"掇",
	"授",
	"掉",
	"掊",
	"掋",
	"掍",
	"掎",
	"掏",
	"掐",
	"掑",
	"排",
	"掓",
	"掕",
	"掖",
	"掗",
	"掘",
	"掙",
	"掚",
	"掛",
	"掜",
	"掝",
	"掞",
	"掟",
	"掠",
	"採",
	"探",
	"掤",
	"接",
	"掦",
	"控",
	"推",
	"掩",
	"措",
	"掫",
	"掬",
	"掭",
	"掮",
	"掯",
	"掳",
	"掴",
	"掵",
	"掶",
	"掷",
	"掸",
	"掹",
	"掺",
	"掻",
	"掼",
	"掽",
	"掾",
	"掿",
	"揀",
	"揁",
	"揂",
	"揃",
	"揄",
	"揆",
	"揇",
	"揈",
	"揉",
	"揊",
	"揋",
	"揌",
	"揍",
	"揎",
	"描",
	"提",
	"揑",
	"插",
	"揓",
	"揔",
	"揕",
	"揖",
	"揗",
	"揘",
	"揙",
	"揚",
	"換",
	"揜",
	"揝",
	"揞",
	"揟",
	"揠",
	"握",
	"揢",
	"揣",
	"揤",
	"揥",
	"揦",
	"揨",
	"揩",
	"揪",
	"揬",
	"揭",
	"揮",
	"揯",
	"揰",
	"揲",
	"揳",
	"援",
	"揵",
	"揶",
	"揷",
	"揸",
	"揹",
	"揻",
	"揼",
	"揽",
	"揾",
	"揿",
	"搀",
	"搁",
	"搂",
	"搃",
	"搄",
	"搅",
	"搆",
	"搇",
	"搈",
	"搉",
	"搊",
	"搋",
	"搌",
	"損",
	"搎",
	"搏",
	"搐",
	"搑",
	"搒",
	"搓",
	"搔",
	"搕",
	"搗",
	"搘",
	"搙",
	"搚",
	"搛",
	"搜",
	"搝",
	"搞",
	"搟",
	"搠",
	"搡",
	"搢",
	"搣",
	"搤",
	"搥",
	"搦",
	"搧",
	"搨",
	"搩",
	"搪",
	"搬",
	"搭",
	"搮",
	"搯",
	"搰",
	"搱",
	"搲",
	"搳",
	"搵",
	"搶",
	"搷",
	"搸",
	"搹",
	"携",
	"搼",
	"搽",
	"搾",
	"摀",
	"摁",
	"摂",
	"摃",
	"摄",
	"摅",
	"摆",
	"摈",
	"摉",
	"摊",
	"摋",
	"摌",
	"摍",
	"摎",
	"摏",
	"摐",
	"摑",
	"摒",
	"摓",
	"摔",
	"摕",
	"摖",
	"摗",
	"摘",
	"摙",
	"摚",
	"摛",
	"摜",
	"摝",
	"摞",
	"摟",
	"摠",
	"摡",
	"摢",
	"摣",
	"摤",
	"摥",
	"摦",
	"摧",
	"摨",
	"摪",
	"摫",
	"摬",
	"摭",
	"摱",
	"摲",
	"摳",
	"摴",
	"摵",
	"摶",
	"摷",
	"摸",
	"摺",
	"摻",
	"摼",
	"摽",
	"摾",
	"摿",
	"撁",
	"撂",
	"撄",
	"撅",
	"撇",
	"撈",
	"撊",
	"撋",
	"撌",
	"撍",
	"撎",
	"撏",
	"撐",
	"撑",
	"撒",
	"撓",
	"撔",
	"撕",
	"撖",
	"撗",
	"撘",
	"撙",
	"撚",
	"撛",
	"撜",
	"撝",
	"撞",
	"撟",
	"撠",
	"撡",
	"撢",
	"撣",
	"撤",
	"撥",
	"撦",
	"撧",
	"撨",
	"撩",
	"撪",
	"撫",
	"撬",
	"播",
	"撮",
	"撯",
	"撰",
	"撱",
	"撲",
	"撳",
	"撴",
	"撵",
	"撶",
	"撷",
	"撸",
	"撹",
	"撺",
	"撻",
	"撼",
	"撽",
	"撾",
	"撿",
	"擀",
	"擁",
	"擂",
	"擃",
	"擄",
	"擅",
	"擆",
	"擇",
	"擈",
	"擉",
	"擋",
	"擌",
	"操",
	"擏",
	"擐",
	"擑",
	"擒",
	"擓",
	"擔",
	"擕",
	"擖",
	"擗",
	"擙",
	"據",
	"擛",
	"擜",
	"擝",
	"擞",
	"擟",
	"擠",
	"擡",
	"擢",
	"擣",
	"擤",
	"擦",
	"擨",
	"擩",
	"擫",
	"擬",
	"擭",
	"擮",
	"擯",
	"擰",
	"擱",
	"擲",
	"擳",
	"擴",
	"擵",
	"擶",
	"擷",
	"擸",
	"擹",
	"擺",
	"擻",
	"擼",
	"擽",
	"擾",
	"擿",
	"攁",
	"攂",
	"攃",
	"攄",
	"攅",
	"攆",
	"攇",
	"攈",
	"攉",
	"攊",
	"攋",
	"攌",
	"攍",
	"攎",
	"攏",
	"攐",
	"攑",
	"攒",
	"攓",
	"攔",
	"攕",
	"攖",
	"攗",
	"攘",
	"攙",
	"攚",
	"攛",
	"攜",
	"攝",
	"攞",
	"攟",
	"攠",
	"攡",
	"攢",
	"攤",
	"攥",
	"攦",
	"攧",
	"攨",
	"攩",
	"攪",
	"攫",
	"攬",
	"攭",
	"攮",
	"毮",
	"箍",
	"籒",
	"逰",
	"扝",
	"抱",
	"𢬌",
	"挽",
	"拼",
	"捨",
	"掃",
	"搢",
	"掩",
	"㨮",
	"摾",
	"摷",
	"㧃",
	"㧄",
	"㧅",
	"㧆",
	"㧇",
	"㧈",
	"㧉",
	"㧊",
	"㧋",
	"㧌",
	"㧍",
	"㧎",
	"㧏",
	"㧐",
	"㧑",
	"㧒",
	"㧓",
	"㧔",
	"㧕",
	"㧖",
	"㧗",
	"㧙",
	"㧚",
	"㧜",
	"㧞",
	"㧟",
	"㧠",
	"㧡",
	"㧢",
	"㧣",
	"㧤",
	"㧥",
	"㧦",
	"㧧",
	"㧨",
	"㧩",
	"㧪",
	"㧫",
	"㧮",
	"㧯",
	"㧰",
	"㧲",
	"㧴",
	"㧵",
	"㧶",
	"㧷",
	"㧸",
	"㧹",
	"㧺",
	"㧻",
	"㧼",
	"㧽",
	"㧾",
	"㨀",
	"㨁",
	"㨂",
	"㨃",
	"㨄",
	"㨅",
	"㨆",
	"㨈",
	"㨉",
	"㨋",
	"㨎",
	"㨏",
	"㨐",
	"㨑",
	"㨒",
	"㨓",
	"㨔",
	"㨕",
	"㨖",
	"㨗",
	"㨘",
	"㨙",
	"㨚",
	"㨛",
	"㨜",
	"㨝",
	"㨞",
	"㨟",
	"㨡",
	"㨢",
	"㨣",
	"㨤",
	"㨥",
	"㨦",
	"㨧",
	"㨨",
	"㨩",
	"㨪",
	"㨫",
	"㨬",
	"㨭",
	"㨮",
	"㨯",
	"㨰",
	"㨱",
	"㨲",
	"㨳",
	"㨴",
	"㨵",
	"㨶",
	"㨷",
	"㨸",
	"㨹",
	"㨺",
	"㨽",
	"㨾",
	"㨿",
	"㩀",
	"㩁",
	"㩂",
	"㩃",
	"㩄",
	"㩅",
	"㩆",
	"㩇",
	"㩈",
	"㩉",
	"㩊",
	"㩋",
	"㩌",
	"㩍",
	"㩎",
	"㩏",
	"㩐",
	"㩑",
	"㩒",
	"㩔",
	"㩕",
	"㩖",
	"㩗",
	"㩘",
	"㩙",
	"㩚",
	"㩛",
	"㩜",
	"㩝",
	"㩞",
	"㩟",
	"㩠",
	"㩡",
	"㩢",
	"㩣",
	"㩤",
	"㩥",
	"㩦",
	"㩧",
	"㩨",
	"㩩",
	"㩪",
	"㩫",
	"㩬",
	"㩭",
	"㩮",
	"㩯",
	"㩰",
	"㩱",
	"㩲",
	"㩳",
	"㩴",
	"㩵",
	"㩶",
	"㩷",
	"㩸",
	"㩹",
	"㳺",
	"𠚶",
	"𡀴",
	"𡆆",
	"𡥅",
	"𢜉",
	"𢩧",
	"𢩨",
	"𢩩",
	"𢩪",
	"𢩫",
	"𢩭",
	"𢩮",
	"𢩯",
	"𢩰",
	"𢩱",
	"𢩲",
	"𢩳",
	"𢩴",
	"𢩵",
	"𢩶",
	"𢩹",
	"𢩻",
	"𢩼",
	"𢩽",
	"𢩾",
	"𢩿",
	"𢪀",
	"𢪁",
	"𢪂",
	"𢪃",
	"𢪄",
	"𢪅",
	"𢪆",
	"𢪈",
	"𢪉",
	"𢪊",
	"𢪋",
	"𢪌",
	"𢪍",
	"𢪎",
	"𢪏",
	"𢪑",
	"𢪔",
	"𢪕",
	"𢪗",
	"𢪚",
	"𢪛",
	"𢪜",
	"𢪝",
	"𢪞",
	"𢪠",
	"𢪡",
	"𢪢",
	"𢪣",
	"𢪤",
	"𢪦",
	"𢪧",
	"𢪨",
	"𢪩",
	"𢪪",
	"𢪫",
	"𢪬",
	"𢪭",
	"𢪮",
	"𢪯",
	"𢪰",
	"𢪱",
	"𢪲",
	"𢪴",
	"𢪵",
	"𢪶",
	"𢪷",
	"𢪹",
	"𢪺",
	"𢪼",
	"𢪾",
	"𢫁",
	"𢫂",
	"𢫄",
	"𢫅",
	"𢫆",
	"𢫇",
	"𢫈",
	"𢫉",
	"𢫊",
	"𢫋",
	"𢫌",
	"𢫍",
	"𢫎",
	"𢫏",
	"𢫐",
	"𢫑",
	"𢫒",
	"𢫓",
	"𢫔",
	"𢫕",
	"𢫖",
	"𢫘",
	"𢫙",
	"𢫚",
	"𢫛",
	"𢫜",
	"𢫝",
	"𢫟",
	"𢫠",
	"𢫡",
	"𢫢",
	"𢫣",
	"𢫤",
	"𢫥",
	"𢫦",
	"𢫧",
	"𢫨",
	"𢫩",
	"𢫫",
	"𢫬",
	"𢫭",
	"𢫮",
	"𢫯",
	"𢫱",
	"𢫲",
	"𢫳",
	"𢫵",
	"𢫷",
	"𢫸",
	"𢫹",
	"𢫺",
	"𢫻",
	"𢫼",
	"𢫽",
	"𢫾",
	"𢫿",
	"𢬀",
	"𢬁",
	"𢬂",
	"𢬃",
	"𢬄",
	"𢬅",
	"𢬆",
	"𢬇",
	"𢬈",
	"𢬉",
	"𢬊",
	"𢬋",
	"𢬌",
	"𢬍",
	"𢬎",
	"𢬏",
	"𢬐",
	"𢬑",
	"𢬒",
	"𢬓",
	"𢬔",
	"𢬕",
	"𢬖",
	"𢬘",
	"𢬝",
	"𢬞",
	"𢬟",
	"𢬠",
	"𢬡",
	"𢬢",
	"𢬤",
	"𢬥",
	"𢬦",
	"𢬧",
	"𢬨",
	"𢬩",
	"𢬪",
	"𢬭",
	"𢬮",
	"𢬯",
	"𢬰",
	"𢬱",
	"𢬲",
	"𢬳",
	"𢬴",
	"𢬵",
	"𢬷",
	"𢬸",
	"𢬹",
	"𢬺",
	"𢬻",
	"𢬼",
	"𢬽",
	"𢬾",
	"𢬿",
	"𢭀",
	"𢭁",
	"𢭂",
	"𢭃",
	"𢭄",
	"𢭅",
	"𢭆",
	"𢭇",
	"𢭈",
	"𢭉",
	"𢭊",
	"𢭌",
	"𢭍",
	"𢭎",
	"𢭏",
	"𢭐",
	"𢭒",
	"𢭓",
	"𢭔",
	"𢭕",
	"𢭖",
	"𢭗",
	"𢭘",
	"𢭙",
	"𢭚",
	"𢭛",
	"𢭜",
	"𢭝",
	"𢭞",
	"𢭟",
	"𢭠",
	"𢭡",
	"𢭢",
	"𢭣",
	"𢭦",
	"𢭧",
	"𢭨",
	"𢭩",
	"𢭪",
	"𢭫",
	"𢭬",
	"𢭭",
	"𢭮",
	"𢭯",
	"𢭰",
	"𢭱",
	"𢭲",
	"𢭳",
	"𢭴",
	"𢭵",
	"𢭷",
	"𢭸",
	"𢭹",
	"𢭺",
	"𢭻",
	"𢭼",
	"𢭽",
	"𢭾",
	"𢭿",
	"𢮀",
	"𢮁",
	"𢮂",
	"𢮄",
	"𢮅",
	"𢮆",
	"𢮇",
	"𢮈",
	"𢮉",
	"𢮊",
	"𢮋",
	"𢮌",
	"𢮍",
	"𢮎",
	"𢮐",
	"𢮑",
	"𢮒",
	"𢮓",
	"𢮔",
	"𢮕",
	"𢮖",
	"𢮙",
	"𢮚",
	"𢮞",
	"𢮡",
	"𢮢",
	"𢮤",
	"𢮥",
	"𢮦",
	"𢮧",
	"𢮨",
	"𢮩",
	"𢮪",
	"𢮫",
	"𢮬",
	"𢮭",
	"𢮮",
	"𢮯",
	"𢮰",
	"𢮱",
	"𢮲",
	"𢮳",
	"𢮴",
	"𢮵",
	"𢮶",
	"𢮷",
	"𢮸",
	"𢮹",
	"𢮺",
	"𢮻",
	"𢮼",
	"𢮽",
	"𢮾",
	"𢮿",
	"𢯀",
	"𢯁",
	"𢯂",
	"𢯃",
	"𢯅",
	"𢯆",
	"𢯇",
	"𢯈",
	"𢯉",
	"𢯊",
	"𢯋",
	"𢯌",
	"𢯍",
	"𢯎",
	"𢯏",
	"𢯐",
	"𢯑",
	"𢯒",
	"𢯓",
	"𢯔",
	"𢯕",
	"𢯖",
	"𢯗",
	"𢯘",
	"𢯙",
	"𢯚",
	"𢯛",
	"𢯜",
	"𢯝",
	"𢯞",
	"𢯟",
	"𢯠",
	"𢯡",
	"𢯢",
	"𢯤",
	"𢯥",
	"𢯦",
	"𢯧",
	"𢯨",
	"𢯩",
	"𢯪",
	"𢯫",
	"𢯬",
	"𢯭",
	"𢯮",
	"𢯯",
	"𢯰",
	"𢯱",
	"𢯳",
	"𢯴",
	"𢯵",
	"𢯶",
	"𢯷",
	"𢯸",
	"𢯹",
	"𢯺",
	"𢯻",
	"𢯼",
	"𢯽",
	"𢯾",
	"𢯿",
	"𢰀",
	"𢰁",
	"𢰃",
	"𢰄",
	"𢰅",
	"𢰆",
	"𢰇",
	"𢰈",
	"𢰉",
	"𢰊",
	"𢰋",
	"𢰌",
	"𢰍",
	"𢰎",
	"𢰏",
	"𢰐",
	"𢰑",
	"𢰒",
	"𢰓",
	"𢰔",
	"𢰕",
	"𢰖",
	"𢰗",
	"𢰘",
	"𢰚",
	"𢰛",
	"𢰜",
	"𢰝",
	"𢰠",
	"𢰡",
	"𢰢",
	"𢰤",
	"𢰥",
	"𢰦",
	"𢰧",
	"𢰩",
	"𢰪",
	"𢰫",
	"𢰬",
	"𢰭",
	"𢰮",
	"𢰯",
	"𢰰",
	"𢰱",
	"𢰲",
	"𢰳",
	"𢰴",
	"𢰵",
	"𢰷",
	"𢰹",
	"𢰺",
	"𢰻",
	"𢰼",
	"𢰽",
	"𢰾",
	"𢱁",
	"𢱂",
	"𢱃",
	"𢱄",
	"𢱅",
	"𢱆",
	"𢱇",
	"𢱈",
	"𢱉",
	"𢱊",
	"𢱋",
	"𢱌",
	"𢱍",
	"𢱎",
	"𢱏",
	"𢱐",
	"𢱑",
	"𢱒",
	"𢱓",
	"𢱔",
	"𢱕",
	"𢱖",
	"𢱗",
	"𢱘",
	"𢱙",
	"𢱚",
	"𢱛",
	"𢱜",
	"𢱝",
	"𢱟",
	"𢱢",
	"𢱣",
	"𢱤",
	"𢱦",
	"𢱧",
	"𢱨",
	"𢱩",
	"𢱪",
	"𢱫",
	"𢱭",
	"𢱮",
	"𢱰",
	"𢱱",
	"𢱲",
	"𢱳",
	"𢱴",
	"𢱶",
	"𢱷",
	"𢱸",
	"𢱹",
	"𢱺",
	"𢱻",
	"𢱼",
	"𢱽",
	"𢱾",
	"𢱿",
	"𢲀",
	"𢲁",
	"𢲂",
	"𢲃",
	"𢲄",
	"𢲅",
	"𢲆",
	"𢲇",
	"𢲈",
	"𢲉",
	"𢲊",
	"𢲋",
	"𢲌",
	"𢲍",
	"𢲎",
	"𢲏",
	"𢲐",
	"𢲑",
	"𢲔",
	"𢲕",
	"𢲖",
	"𢲗",
	"𢲘",
	"𢲙",
	"𢲚",
	"𢲛",
	"𢲜",
	"𢲞",
	"𢲟",
	"𢲠",
	"𢲡",
	"𢲢",
	"𢲣",
	"𢲥",
	"𢲦",
	"𢲧",
	"𢲨",
	"𢲪",
	"𢲫",
	"𢲬",
	"𢲭",
	"𢲮",
	"𢲯",
	"𢲰",
	"𢲲",
	"𢲳",
	"𢲵",
	"𢲶",
	"𢲷",
	"𢲸",
	"𢲹",
	"𢲺",
	"𢲻",
	"𢲼",
	"𢲽",
	"𢲾",
	"𢳀",
	"𢳂",
	"𢳃",
	"𢳄",
	"𢳆",
	"𢳇",
	"𢳊",
	"𢳋",
	"𢳍",
	"𢳎",
	"𢳏",
	"𢳐",
	"𢳒",
	"𢳓",
	"𢳕",
	"𢳖",
	"𢳗",
	"𢳘",
	"𢳙",
	"𢳚",
	"𢳛",
	"𢳜",
	"𢳝",
	"𢳞",
	"𢳟",
	"𢳠",
	"𢳡",
	"𢳢",
	"𢳣",
	"𢳤",
	"𢳦",
	"𢳧",
	"𢳨",
	"𢳩",
	"𢳫",
	"𢳭",
	"𢳮",
	"𢳯",
	"𢳰",
	"𢳱",
	"𢳲",
	"𢳳",
	"𢳴",
	"𢳵",
	"𢳶",
	"𢳷",
	"𢳸",
	"𢳹",
	"𢳺",
	"𢳻",
	"𢳼",
	"𢳽",
	"𢳾",
	"𢳿",
	"𢴀",
	"𢴁",
	"𢴂",
	"𢴃",
	"𢴄",
	"𢴅",
	"𢴆",
	"𢴇",
	"𢴈",
	"𢴉",
	"𢴊",
	"𢴌",
	"𢴍",
	"𢴎",
	"𢴏",
	"𢴐",
	"𢴑",
	"𢴒",
	"𢴓",
	"𢴔",
	"𢴕",
	"𢴖",
	"𢴗",
	"𢴘",
	"𢴙",
	"𢴚",
	"𢴜",
	"𢴟",
	"𢴠",
	"𢴡",
	"𢴢",
	"𢴣",
	"𢴤",
	"𢴥",
	"𢴦",
	"𢴧",
	"𢴨",
	"𢴩",
	"𢴪",
	"𢴫",
	"𢴬",
	"𢴮",
	"𢴯",
	"𢴰",
	"𢴱",
	"𢴲",
	"𢴴",
	"𢴵",
	"𢴶",
	"𢴹",
	"𢴻",
	"𢴼",
	"𢴾",
	"𢴿",
	"𢵀",
	"𢵂",
	"𢵃",
	"𢵄",
	"𢵅",
	"𢵆",
	"𢵇",
	"𢵈",
	"𢵉",
	"𢵊",
	"𢵋",
	"𢵌",
	"𢵍",
	"𢵎",
	"𢵏",
	"𢵐",
	"𢵑",
	"𢵒",
	"𢵓",
	"𢵔",
	"𢵕",
	"𢵖",
	"𢵗",
	"𢵘",
	"𢵙",
	"𢵚",
	"𢵛",
	"𢵜",
	"𢵝",
	"𢵟",
	"𢵢",
	"𢵣",
	"𢵦",
	"𢵧",
	"𢵪",
	"𢵫",
	"𢵭",
	"𢵮",
	"𢵯",
	"𢵰",
	"𢵱",
	"𢵲",
	"𢵳",
	"𢵴",
	"𢵵",
	"𢵶",
	"𢵷",
	"𢵸",
	"𢵹",
	"𢵺",
	"𢵻",
	"𢵼",
	"𢵽",
	"𢵾",
	"𢶀",
	"𢶁",
	"𢶂",
	"𢶃",
	"𢶅",
	"𢶆",
	"𢶇",
	"𢶈",
	"𢶉",
	"𢶊",
	"𢶋",
	"𢶌",
	"𢶍",
	"𢶎",
	"𢶏",
	"𢶐",
	"𢶑",
	"𢶒",
	"𢶓",
	"𢶔",
	"𢶕",
	"𢶖",
	"𢶘",
	"𢶙",
	"𢶚",
	"𢶛",
	"𢶝",
	"𢶞",
	"𢶠",
	"𢶢",
	"𢶣",
	"𢶤",
	"𢶥",
	"𢶧",
	"𢶨",
	"𢶩",
	"𢶪",
	"𢶫",
	"𢶬",
	"𢶭",
	"𢶮",
	"𢶯",
	"𢶱",
	"𢶲",
	"𢶳",
	"𢶴",
	"𢶵",
	"𢶶",
	"𢶷",
	"𢶸",
	"𢶹",
	"𢶺",
	"𢶻",
	"𢶼",
	"𢶽",
	"𢶾",
	"𢶿",
	"𢷀",
	"𢷁",
	"𢷂",
	"𢷃",
	"𢷄",
	"𢷅",
	"𢷇",
	"𢷈",
	"𢷉",
	"𢷊",
	"𢷋",
	"𢷌",
	"𢷎",
	"𢷏",
	"𢷐",
	"𢷑",
	"𢷒",
	"𢷓",
	"𢷔",
	"𢷕",
	"𢷖",
	"𢷗",
	"𢷘",
	"𢷙",
	"𢷛",
	"𢷜",
	"𢷝",
	"𢷞",
	"𢷟",
	"𢷠",
	"𢷡",
	"𢷢",
	"𢷣",
	"𢷤",
	"𢷥",
	"𢷦",
	"𢷧",
	"𢷨",
	"𢷪",
	"𢷬",
	"𢷭",
	"𢷮",
	"𢷯",
	"𢷰",
	"𢷱",
	"𢷲",
	"𢷳",
	"𢷴",
	"𢷵",
	"𢷶",
	"𢷷",
	"𢷸",
	"𢷹",
	"𢷺",
	"𢷻",
	"𢷼",
	"𢷽",
	"𢷾",
	"𢷿",
	"𢸀",
	"𢸂",
	"𢸃",
	"𢸄",
	"𢸅",
	"𢸆",
	"𢸉",
	"𢸊",
	"𢸋",
	"𢸌",
	"𢸍",
	"𢸎",
	"𢸏",
	"𢸐",
	"𢸑",
	"𢸒",
	"𢸓",
	"𢸔",
	"𢸕",
	"𢸖",
	"𢸗",
	"𢸘",
	"𢸙",
	"𢸚",
	"𢸛",
	"𢸜",
	"𢸝",
	"𢸞",
	"𢸟",
	"𢸠",
	"𢸡",
	"𢸢",
	"𢸣",
	"𢸤",
	"𢸥",
	"𢸦",
	"𢸨",
	"𢸩",
	"𢸪",
	"𢸫",
	"𢸬",
	"𢸮",
	"𢸯",
	"𢸰",
	"𢸱",
	"𢸲",
	"𢸴",
	"𢸵",
	"𢸶",
	"𢸷",
	"𢸸",
	"𢸹",
	"𢸺",
	"𢸻",
	"𢸼",
	"𢸽",
	"𢸾",
	"𢸿",
	"𢹀",
	"𢹂",
	"𢹃",
	"𢹄",
	"𢹅",
	"𢹆",
	"𢹇",
	"𢹈",
	"𢹉",
	"𢹊",
	"𢹋",
	"𢹌",
	"𢹍",
	"𢹎",
	"𢹐",
	"𢹑",
	"𢹒",
	"𢹓",
	"𢹔",
	"𢹕",
	"𢹖",
	"𢹗",
	"𢹘",
	"𢹙",
	"𢹚",
	"𢹛",
	"𢹜",
	"𢹝",
	"𢹞",
	"𢹟",
	"𢹠",
	"𢹡",
	"𢹢",
	"𢹣",
	"𢹤",
	"𢹥",
	"𢹦",
	"𢹧",
	"𢹨",
	"𢹩",
	"𢹪",
	"𢹬",
	"𢹮",
	"𢹯",
	"𢹰",
	"𢹱",
	"𢹲",
	"𢹳",
	"𢹴",
	"𢹵",
	"𢹶",
	"𢹷",
	"𢹸",
	"𢹹",
	"𢹺",
	"𢹻",
	"𢹼",
	"𢹽",
	"𢹾",
	"𢹿",
	"𢺀",
	"𢺁",
	"𢺂",
	"𢺃",
	"𢺄",
	"𢺅",
	"𢺆",
	"𢺈",
	"𢺉",
	"𢺊",
	"𢺌",
	"𢺍",
	"𢺎",
	"𢺏",
	"𢺐",
	"𢺑",
	"𢺒",
	"𢺓",
	"𢺔",
	"𢺕",
	"𢺖",
	"𢺗",
	"𢺙",
	"𢺚",
	"𢺛",
	"𢺜",
	"𢺝",
	"𢺞",
	"𢺟",
	"𢺠",
	"𢺡",
	"𢺢",
	"𢺣",
	"𢺦",
	"𢺧",
	"𢺨",
	"𢺩",
	"𢺪",
	"𢺫",
	"𢺬",
	"𢺭",
	"𢺮",
	"𢺯",
	"𢺰",
	"𢺱",
	"𢺲",
	"𢺳",
	"𢺴",
	"𣡮",
	"𣨊",
	"𤆎",
	"𤚹",
	"𥦤",
	"𥰏",
	"𥲷",
	"𥷐",
	"𥷪",
	"𦆫",
	"𦯙",
	"𦰂",
	"𦷀",
	"𦽥",
	"𦾙",
	"𧌕",
	"𧑺",
	"𨓓",
	"𨗅",
	"𨙰",
	"𩃂",
	"𩃑",
	"𩷢",
	"𪭜",
	"𪭝",
	"𪭞",
	"𪭟",
	"𪭠",
	"𪭡",
	"𪭢",
	"𪭣",
	"𪭤",
	"𪭥",
	"𪭦",
	"𪭧",
	"𪭨",
	"𪭪",
	"𪭬",
	"𪭭",
	"𪭮",
	"𪭯",
	"𪭰",
	"𪭱",
	"𪭲",
	"𪭴",
	"𪭵",
	"𪭶",
	"𪭷",
	"𪭸",
	"𪭹",
	"𪭺",
	"𪭻",
	"𪭼",
	"𪭽",
	"𪭾",
	"𪭿",
	"𪮁",
	"𪮄",
	"𪮅",
	"𪮆",
	"𪮇",
	"𪮈",
	"𪮉",
	"𪮊",
	"𪮋",
	"𪮌",
	"𪮎",
	"𪮐",
	"𪮑",
	"𪮓",
	"𪮔",
	"𪮕",
	"𪮖",
	"𪮗",
	"𪮘",
	"𪮙",
	"𪮛",
	"𪮜",
	"𪮝",
	"𪮞",
	"𪮟",
	"𪮠",
	"𪮡",
	"𪮢",
	"𪮤",
	"𪮥",
	"𪮦",
	"𪮧",
	"𪮨",
	"𪮪",
	"𪮫",
	"𪮬",
	"𪮭",
	"𪮮",
	"𪮰",
	"𪮱",
	"𪮲",
	"𪮳",
	"𪮴",
	"𪮵",
	"𪮶",
	"𪮷",
	"𪮸",
	"𪮹",
	"𪮺",
	"𪮻",
	"𪮼",
	"𪮾",
	"𪮿",
	"𪯀",
	"𪯁",
	"𪯂",
	"𪯃",
	"𪯄",
	"𫛒",
	"𫝻",
	"𫝼",
	"𫝿",
	"𫼕",
	"𫼖",
	"𫼗",
	"𫼘",
	"𫼚",
	"𫼛",
	"𫼝",
	"𫼞",
	"𫼟",
	"𫼡",
	"𫼢",
	"𫼣",
	"𫼤",
	"𫼥",
	"𫼦",
	"𫼧",
	"𫼨",
	"𫼪",
	"𫼫",
	"𫼬",
	"𫼭",
	"𫼮",
	"𫼯",
	"𫼰",
	"𫼱",
	"𫼲",
	"𫼳",
	"𫼵",
	"𫼶",
	"𫼸",
	"𫼹",
	"𫼺",
	"𫼻",
	"𫼼",
	"𫼽",
	"𫼾",
	"𫽀",
	"𫽁",
	"𫽃",
	"𫽄",
	"𫽅",
	"𫽆",
	"𫽇",
	"𫽈",
	"𫽉",
	"𫽊",
	"𫽋",
	"𫽍",
	"𫽎",
	"𫽏",
	"𫽐",
	"𫽒",
	"𫽓",
	"𫽔",
	"𫽕",
	"𫽖",
	"𫽗",
	"𫽘",
	"𫽙",
	"𫽚",
	"𫽜",
	"𫽝",
	"𫽞",
	"𫽠",
	"𫽢",
	"𫽣",
	"𫽤",
	"𫽥",
	"𫽦",
	"𫽧",
	"𫽨",
	"𫽩",
	"𫽪",
	"𫽫",
	"𫽬",
	"𫽮",
	"𫽱",
	"𫽲",
	"𫽳",
	"𫽴",
	"𫽵",
	"𫽸",
	"𫽻",
	"𫽼",
	"𫽽",
	"𫽾",
	"𫽿",
	"𫾀",
	"𫾁",
	"𫾂",
	"𫾃",
	"𫾄",
	"𫾆",
	"𫾇",
	"𫾈",
	"𫾉",
	"𫾊",
	"𫾋",
	"𫾍",
	"𫾎",
	"𫾏",
	"𫾐",
	"𫾑",
	"𫾒",
	"𫾓",
	"𫾔",
	"𫾕",
	"𫾗",
	"𫾘",
	"𫾙",
	"𫾚",
	"𫾛",
	"𫾜",
	"𫾞",
	"𫾟",
	"𫾠",
	"𫾡",
	"𫾢",
	"𭉛",
	"𭕙",
	"𭗦",
	"𭠎",
	"𭠐",
	"𭠑",
	"𭠒",
	"𭠗",
	"𭠘",
	"𭠙",
	"𭠛",
	"𭠜",
	"𭠝",
	"𭠟",
	"𭠡",
	"𭠣",
	"𭠤",
	"𭠥",
	"𭠦",
	"𭠨",
	"𭠩",
	"𭠪",
	"𭠬",
	"𭠭",
	"𭠮",
	"𭠯",
	"𭠱",
	"𭠵",
	"𭠶",
	"𭠷",
	"𭠹",
	"𭠼",
	"𭠽",
	"𭠿",
	"𭡀",
	"𭡁",
	"𭡃",
	"𭡄",
	"𭡅",
	"𭡆",
	"𭡈",
	"𭡉",
	"𭡊",
	"𭡌",
	"𭡏",
	"𭡐",
	"𭡑",
	"𭡒",
	"𭡓",
	"𭡔",
	"𭡕",
	"𭡖",
	"𭡘",
	"𭡚",
	"𭡛",
	"𭡜",
	"𭡝",
	"𭡞",
	"𭡟",
	"𭡠",
	"𭡡",
	"𭡢",
	"𭡥",
	"𭡦",
	"𭡧",
	"𭡨",
	"𭡩",
	"𭡪",
	"𭡫",
	"𭡬",
	"𭡭",
	"𭡯",
	"𭡱",
	"𭡲",
	"𭡳",
	"𭡴",
	"𭡵",
	"𭡶",
	"𭡷",
	"𭡸",
	"𭡺",
	"𭡽",
	"𭡾",
	"𭡿",
	"𭢀",
	"𭢂",
	"𭢄",
	"𭢆",
	"𭢈",
	"𭢉",
	"𭢋",
	"𭢌",
	"𭢍",
	"𭢎",
	"𭢏",
	"𭢐",
	"𭢒",
	"𭢓",
	"𭢔",
	"𭢕",
	"𭢗",
	"𭢘",
	"𭢚",
	"𭢛",
	"𭢜",
	"𭢝",
	"𭢞",
	"𭢟",
	"𭢠",
	"𭢡",
	"𭢢",
	"𭢣",
	"𭢤",
	"𭢥",
	"𭢦",
	"𭢧",
	"𭢨",
	"𭢪",
	"𭢫",
	"𭢬",
	"𭢭",
	"𭢮",
	"𭢯",
	"𭢰",
	"𭢲",
	"𭢳",
	"𭢴",
	"𭢵",
	"𭢶",
	"𭢸",
	"𭢹",
	"𭢺",
	"𭢻",
	"𭢼",
	"𭢾",
	"𭢿",
	"𭣁",
	"𭣃",
	"𭣄",
	"𭣅",
	"𭣇",
	"𭣉",
	"𭣋",
	"𭣍",
	"𭣎",
	"𭣏",
	"𭣐",
	"𭣓",
	"𮆢",
	"𰒷",
	"𰒸",
	"𰒹",
	"𰒺",
	"𰒼",
	"𰒽",
	"𰒿",
	"𰓀",
	"𰓄",
	"𰓆",
	"𰓊",
	"𰓋",
	"𰓌",
	"𰓐",
	"𰓓",
	"𰓔",
	"𰓕",
	"𰓗",
	"𰓘",
	"𰓜",
	"𰓝",
	"𰓞",
	"𰓟",
	"𰓠",
	"𰓡",
	"𰓢",
	"𰓣",
	"𰓤",
	"𰓥",
	"𰓧",
	"𰓨",
	"𰓩",
	"𰓫",
	"𰓬",
	"𰓭",
	"𰓱",
	"𰓳",
	"𰓴",
	"𰓷",
	"𰓸",
	"𰓹",
	"𰓺",
	"𰓻",
	"𰓼",
	"𰓾",
	"𰓿",
	"𰔁",
	"𰔂",
	"𰔆",
	"𰔇",
	"𰔈",
	"𰔉",
	"𰔋",
	"𰔎",
	"𰔏",
	"𰔒",
	"𰔓",
	"𰔔",
	"𰔖",
	"𰔚",
	"𰔛",
	"𰔜",
	"𰔝",
	"𰔞",
	"𰔠",
	"𰔡",
	"𰔢",
	"𰔣",
	"𰔤",
	"𰔦",
	"𰔧",
	"𰔨",
	"𰔩",
	"𰔪",
	"𰔫",
	"𰔬",
	"𰔭",
	"𰔮",
	"𰔯",
	"𰔱",
	"𰔲",
	"𰔳",
	"𰔴",
	"𰔷",
	"𰔸",
	"𰔹",
	"𰔺",
	"𰔻",
	"𰔼",
	"乴",
	"亵",
	"兿",
	"势",
	"咑",
	"哲",
	"哳",
	"唞",
	"啦",
	"啪",
	"垫",
	"埑",
	"娎",
	"嶊",
	"庪",
	"悊",
	"挚",
	"晢",
	"晣",
	"梊",
	"浙",
	"湁",
	"热",
	"烲",
	"焎",
	"狾",
	"硩",
	"筘",
	"筢",
	"箉",
	"箝",
	"箨",
	"篺",
	"簎",
	"簼",
	"籀",
	"籜",
	"籡",
	"紥",
	"絷",
	"荴",
	"莏",
	"菈",
	"菗",
	"菝",
	"菢",
	"萔",
	"萚",
	"葀",
	"蒱",
	"蓵",
	"蓷",
	"蘀",
	"蛰",
	"蜇",
	"裚",
	"誓",
	"贽",
	"踅",
	"逝",
	"銴",
	"鋬",
	"鞡",
	"鸷",
	"鿜",
	"𦾱",
	"㐝",
	"㑜",
	"㔼",
	"㝂",
	"㟛",
	"㧳",
	"㿱",
	"䀸",
	"䀿",
	"䁀",
	"䆢",
	"䇽",
	"䈰",
	"䉗",
	"䉟",
	"䉥",
	"䋢",
	"䏳",
	"䓆",
	"䔱",
	"䔶",
	"䔾",
	"䟷",
	"䥟",
	"䩢",
	"䭁",
	"䱑",
	"䳲",
	"䶶",
	"𠄽",
	"𠉝",
	"𠍣",
	"𠙤",
	"𠜭",
	"𠢞",
	"𠢟",
	"𠤧",
	"𠯩",
	"𠱹",
	"𠲞",
	"𠲴",
	"𠳏",
	"𠳑",
	"𠳕",
	"𠳖",
	"𠴋",
	"𠴙",
	"𠴜",
	"𠵆",
	"𠵿",
	"𠶅",
	"𠶟",
	"𠶯",
	"𠸓",
	"𠺃",
	"𠺲",
	"𠻺",
	"𠼈",
	"𠼕",
	"𠽄",
	"𠽕",
	"𠽮",
	"𠾵",
	"𠿂",
	"𡀪",
	"𡃒",
	"𡃓",
	"𡃔",
	"𡃵",
	"𡃿",
	"𡅒",
	"𡆄",
	"𡐾",
	"𡘭",
	"𡙱",
	"𡝊",
	"𡝰",
	"𡮍",
	"𡱩",
	"𡷠",
	"𢁊",
	"𢂼",
	"𢇎",
	"𢏨",
	"𢏪",
	"𢚅",
	"𢛑",
	"𢛺",
	"𢜋",
	"𢜌",
	"𢬀",
	"𢭑",
	"𢰂",
	"𢰙",
	"𢴛",
	"𢴛",
	"𢵁",
	"𢶄",
	"𢷚",
	"𢸈",
	"𢼺",
	"𣁨",
	"𣇄",
	"𣈓",
	"𣕔",
	"𣖖",
	"𣚮",
	"𣨋",
	"𣨰",
	"𣩁",
	"𣩂",
	"𣲞",
	"𣴜",
	"𣴷",
	"𣵱",
	"𣸅",
	"𣻧",
	"𣼬",
	"𣾸",
	"𤁙",
	"𤁡",
	"𤃧",
	"𤄌",
	"𤍐",
	"𤭥",
	"𤮌",
	"𤷟",
	"𤸟",
	"𤽵",
	"𤾷",
	"𥅿",
	"𥆭",
	"𥍭",
	"𥖖",
	"𥦆",
	"𥧿",
	"𥨛",
	"𥩃",
	"𥩇",
	"𥮁",
	"𥮠",
	"𥮼",
	"𥱮",
	"𥱴",
	"𥲳",
	"𥲵",
	"𥲶",
	"𥳳",
	"𥳺",
	"𥴮",
	"𥴻",
	"𥶪",
	"𥷘",
	"𥸓",
	"𥺈",
	"𥺕",
	"𥻣",
	"𥾱",
	"𦄹",
	"𦌈",
	"𦏄",
	"𦕶",
	"𦟺",
	"𦢟",
	"𦮾",
	"𦰄",
	"𦰖",
	"𦰽",
	"𦲫",
	"𦳻",
	"𦴽",
	"𦵭",
	"𦶂",
	"𦺕",
	"𦺤",
	"𦻲",
	"𦻴",
	"𦼸",
	"𦼾",
	"𦾃",
	"𦾣",
	"𦾬",
	"𦾱",
	"𧁵",
	"𧂈",
	"𧃔",
	"𧉒",
	"𧋍",
	"𧎋",
	"𧏳",
	"𧐥",
	"𧐼",
	"𧑝",
	"𧑧",
	"𧑻",
	"𧣯",
	"𧤹",
	"𧶇",
	"𧻸",
	"𨁘",
	"𨁜",
	"𨁩",
	"𨃌",
	"𨃑",
	"𨄖",
	"𨄸",
	"𨅅",
	"𨆥",
	"𨉠",
	"𨕝",
	"𨝨",
	"𨦬",
	"𨦶",
	"𨨤",
	"𨨲",
	"𨫻",
	"𨴆",
	"𩃧",
	"𩄔",
	"𩗙",
	"𩝺",
	"𩣩",
	"𩷠",
	"𩸉",
	"𩹕",
	"𩹭",
	"𪁊",
	"𪇪",
	"𪘔",
	"𪠺",
	"𪡆",
	"𪡸",
	"𪢅",
	"𪢚",
	"𪧊",
	"𪨃",
	"𪨵",
	"𪭫",
	"𪮂",
	"𪮣",
	"𪮣",
	"𪮯",
	"𪲽",
	"𪶎",
	"𪶜",
	"𪸳",
	"𪻢",
	"𪾑",
	"𫁗",
	"𫂅",
	"𫃸",
	"𫄐",
	"𫅖",
	"𫊴",
	"𫎘",
	"𫏙",
	"𫐋",
	"𫐧",
	"𫕫",
	"𫙡",
	"𫠼",
	"𫤄",
	"𫩽",
	"𫩾",
	"𫩿",
	"𫪵",
	"𫪶",
	"𫪷",
	"𫫃",
	"𫫄",
	"𫫓",
	"𫫔",
	"𫫶",
	"𫬈",
	"𫬒",
	"𫬓",
	"𫬜",
	"𫬬",
	"𫬶",
	"𫭅",
	"𫰷",
	"𫵟",
	"𫵫",
	"𫺖",
	"𫽂",
	"𫽌",
	"𫽑",
	"𫽟",
	"𫽰",
	"𫽶",
	"𫽹",
	"𫾅",
	"𫿟",
	"𬇫",
	"𬈗",
	"𬏧",
	"𬐌",
	"𬔦",
	"𬕩",
	"𬕯",
	"𬗗",
	"𬙤",
	"𬠏",
	"𬡓",
	"𬳚",
	"𬵤",
	"𬻙",
	"𬻡",
	"𭄻",
	"𭈵",
	"𭉜",
	"𭊁",
	"𭊪",
	"𭌴",
	"𭍙",
	"𭎵",
	"𭐹",
	"𭓄",
	"𭕣",
	"𭕷",
	"𭕹",
	"𭕽",
	"𭘏",
	"𭜻",
	"𭞓",
	"𭠚",
	"𭠢",
	"𭡂",
	"𭡹",
	"𭣑",
	"𭥮",
	"𭯾",
	"𭰪",
	"𭰬",
	"𭳐",
	"𭻛",
	"𭾃",
	"𭾄",
	"𭾺",
	"𮀢",
	"𮂤",
	"𮅈",
	"𮅑",
	"𮅖",
	"𮆇",
	"𮆉",
	"𮐄",
	"𮐉",
	"𮒝",
	"𮔋",
	"𮖔",
	"𮖖",
	"𮘱",
	"𮟢",
	"𮡛",
	"𮣇",
	"𰁫",
	"𰄀",
	"𰄷",
	"𰇗",
	"𰈁",
	"𰈃",
	"𰈄",
	"𰉆",
	"𰋪",
	"𰌅",
	"𰍸",
	"𰍽",
	"𰐣",
	"𰑔",
	"𰒾",
	"𰓮",
	"𰔍",
	"𰔗",
	"𰔘",
	"𰔥",
	"𰔾",
	"𰛣",
	"𰛫",
	"𰜱",
	"𰝔",
	"𰞌",
	"𰞟",
	"𰞠",
	"𰞼",
	"𰟇",
	"𰤙",
	"𰥗",
	"𰪆",
	"𰪟",
	"𰱬",
	"𰱳",
	"𰸈",
	"𰸬",
	"𰺸",
	"𰼚",
	"𰼷",
	"𰽇",
	"𱅊",
	"𱊙",
	"𠑵",
	"𠹗",
	"𠻯",
	"𡀢",
	"𡂉",
	"𡏥",
	"𢲃",
	"𣻂",
	"𥉭",
	"𦄃",
	"𦶟",
	"𦿕",
	"𧎴",
	"𧏄",
	"𩺢",
	"𩻔",
	"𪮹",
	"𭊅",
	"𭗀",
	"𭧈",
	"𭩁",
	"𮅣",
	"𮜢"
],
	"卂": [
	"扟",
	"汛",
	"煢",
	"籸",
	"茕",
	"蝨",
	"訊",
	"讯",
	"軐",
	"迅",
	"阠",
	"鳵",
	"㚨",
	"㭄",
	"㷀",
	"䒖",
	"𠫲",
	"𡢣",
	"𣈟",
	"𣡅",
	"𣥇",
	"𤜢",
	"𤣲",
	"𤬫",
	"𤽰",
	"𥃴",
	"𥝡",
	"𥭰",
	"𦝠",
	"𦧾",
	"𧈲",
	"𧮬",
	"𧿅",
	"𩑓",
	"𩖜",
	"𩡰",
	"𩡵",
	"𩨖",
	"𩬰",
	"𪜖",
	"𬾩",
	"𮆝",
	"䭀",
	"𠌋",
	"𠌻",
	"𠎽",
	"𢶇",
	"𤅗",
	"𥕚",
	"𦽓",
	"𧅋",
	"𧆃",
	"𧆍",
	"𩠇",
	"𩷰",
	"𩾄",
	"𬉩"
],
	"叉": [
	"扠",
	"杈",
	"汊",
	"紁",
	"肞",
	"芆",
	"蚤",
	"衩",
	"訍",
	"釵",
	"钗",
	"靫",
	"㣾",
	"㳗",
	"䀑",
	"䂘",
	"䑡",
	"䟕",
	"𡰫",
	"𤜫",
	"𥘓",
	"𥫢",
	"𦔹",
	"𧢷",
	"𨙳",
	"𪝃",
	"𫘅",
	"𫩗",
	"𭃆",
	"𭃇",
	"𮣸",
	"𰇁",
	"𰌵",
	"𰓣",
	"𱁿",
	"慅",
	"搔",
	"溞",
	"瑵",
	"瘙",
	"糔",
	"颾",
	"騷",
	"骚",
	"鰠",
	"鳋",
	"鼜",
	"㮻",
	"㲧",
	"䁊",
	"𠋺",
	"𠹏",
	"𡠁",
	"𤔢",
	"𦞣",
	"𧎇",
	"𨃣",
	"𩙫",
	"𬂵",
	"𬫗"
],
	"仒": [
	"扵",
	"於",
	"𠗁",
	"𢾓",
	"𥝨",
	"𥾪",
	"𪞟",
	"𪱸",
	"𫃪",
	"𰡳",
	"乻",
	"唹",
	"旕",
	"棜",
	"淤",
	"瘀",
	"箊",
	"菸",
	"閼",
	"阏",
	"鯲",
	"㫇",
	"㫈",
	"𡌧",
	"𢛨",
	"𢮁",
	"𣃶",
	"𣄒",
	"𣨝",
	"𤉪",
	"𤥽",
	"𨔆",
	"𨨡",
	"𩜏",
	"𩩘",
	"𩩦",
	"𪦟",
	"𫵦",
	"𬱍",
	"𬿎",
	"𭂔",
	"𭤹",
	"𮌠",
	"𰂔",
	"𤂷"
],
	"片": [
	"扸",
	"沜",
	"版",
	"牉",
	"牊",
	"牋",
	"牌",
	"牍",
	"牎",
	"牏",
	"牐",
	"牑",
	"牒",
	"牓",
	"牔",
	"牕",
	"牖",
	"牗",
	"牘",
	"覑",
	"魸",
	"㭊",
	"㲏",
	"㸝",
	"㸞",
	"㸞",
	"㸟",
	"㸠",
	"㸡",
	"㸣",
	"㸤",
	"㸥",
	"䏒",
	"𠛁",
	"𠯯",
	"𢜣",
	"𢡕",
	"𢦤",
	"𣂔",
	"𣇮",
	"𣨊",
	"𣵙",
	"𣶁",
	"𤕰",
	"𤖎",
	"𤖨",
	"𤖩",
	"𤖪",
	"𤖫",
	"𤖬",
	"𤖭",
	"𤖮",
	"𤖯",
	"𤖱",
	"𤖲",
	"𤖳",
	"𤖴",
	"𤖵",
	"𤖶",
	"𤖷",
	"𤖸",
	"𤖹",
	"𤖺",
	"𤖻",
	"𤖼",
	"𤖽",
	"𤖾",
	"𤖿",
	"𤗀",
	"𤗁",
	"𤗂",
	"𤗃",
	"𤗄",
	"𤗅",
	"𤗆",
	"𤗇",
	"𤗈",
	"𤗉",
	"𤗊",
	"𤗋",
	"𤗌",
	"𤗍",
	"𤗎",
	"𤗏",
	"𤗑",
	"𤗒",
	"𤗓",
	"𤗔",
	"𤗕",
	"𤗖",
	"𤗗",
	"𤗘",
	"𤗙",
	"𤗚",
	"𤗛",
	"𤗜",
	"𤗝",
	"𤗞",
	"𤗟",
	"𤗡",
	"𤗣",
	"𤗤",
	"𤗥",
	"𤗦",
	"𤗨",
	"𤗩",
	"𤗪",
	"𤗫",
	"𤗬",
	"𤗭",
	"𤗮",
	"𤗯",
	"𤗰",
	"𤗱",
	"𤗲",
	"𤗳",
	"𤗴",
	"𤗵",
	"𤗶",
	"𤗷",
	"𤗸",
	"𤗹",
	"𤗺",
	"𤗻",
	"𤗼",
	"𤗾",
	"𤗿",
	"𤘀",
	"𤘁",
	"𤘂",
	"𤘃",
	"𤘄",
	"𤰽",
	"𥂄",
	"𥞄",
	"𥩜",
	"𥯻",
	"𥸺",
	"𦽃",
	"𧈼",
	"𧌨",
	"𧎀",
	"𧣉",
	"𧦓",
	"𨐏",
	"𨳭",
	"𩂌",
	"𩃑",
	"𩢝",
	"𪚖",
	"𪺢",
	"𪺣",
	"𪺤",
	"𪺥",
	"𪺦",
	"𫭡",
	"𬌓",
	"𬌔",
	"𬌕",
	"𬌖",
	"𬫄",
	"𬷃",
	"𭖎",
	"𭤬",
	"𭷉",
	"𭷊",
	"𭷋",
	"𭷌",
	"𭷍",
	"𭷎",
	"𭽌",
	"𰁨",
	"𰠙",
	"𰠚",
	"𰠛",
	"𰠜",
	"𰠝",
	"𰠞",
	"𰠟",
	"𰤿",
	"𰷲",
	"簰",
	"蝂",
	"䕈",
	"䥡",
	"𣚙",
	"𣛻",
	"𣽖",
	"𦺯",
	"𦽌",
	"𦾭",
	"𧌿",
	"𫤵",
	"𬃦",
	"𬌋",
	"𬕕",
	"𬛿",
	"𭡂",
	"𮔋",
	"𰛫"
],
	"勾": [
	"抅",
	"构",
	"沟",
	"芶",
	"购",
	"鈎",
	"钩",
	"㘬",
	"䩓",
	"𠅱",
	"𠚸",
	"𠣛",
	"𠯜",
	"𡖜",
	"𡵺",
	"𢄇",
	"𢐺",
	"𢗕",
	"𢼃",
	"𣧔",
	"𤖮",
	"𤵆",
	"𥐾",
	"𥡚",
	"𥩞",
	"𥬉",
	"𦔁",
	"𦨛",
	"𧘤",
	"𧰴",
	"𧵈",
	"𨊵",
	"𩚘",
	"𩵻",
	"𪐯",
	"𪖙",
	"𪚭",
	"𪚵",
	"𪜩",
	"𫚱",
	"𬘗",
	"𭷖",
	"𮗣",
	"𮮢",
	"𰆽",
	"𰥰",
	"𰫛",
	"𰱙",
	"𱍅",
	"𦵑",
	"𬕋",
	"𭪡"
],
	"𠠵": [
	"抛"
],
	"幻": [
	"抝",
	"㘭",
	"䒛",
	"𠯻",
	"𡵿",
	"𢇉",
	"𥄠",
	"𥥆",
	"𩉷",
	"𬇚",
	"𬏠",
	"𬨳",
	"𬯽"
],
	"宂": [
	"抭",
	"鴧",
	"𠰽",
	"𡊫",
	"𡖢",
	"𡨍",
	"𣍥",
	"𣲽",
	"𤘺",
	"𧙇",
	"𨋠",
	"𨑈",
	"𨒆",
	"𨳻",
	"𪌡",
	"𪕎",
	"𪧩",
	"𬽶",
	"𮙩",
	"𱄗"
],
	"㐱": [
	"抮",
	"昣",
	"曑",
	"殄",
	"沴",
	"珍",
	"畛",
	"疹",
	"眕",
	"紾",
	"翏",
	"聄",
	"胗",
	"袗",
	"診",
	"诊",
	"趁",
	"跈",
	"軫",
	"轸",
	"鉁",
	"飻",
	"駗",
	"䂦",
	"䝩",
	"䪾",
	"𠃩",
	"𠱉",
	"𠻝",
	"𡛧",
	"𢌝",
	"𢒢",
	"𣭕",
	"𤀍",
	"𤇪",
	"𤒙",
	"𤙁",
	"𤨤",
	"𥘼",
	"𥨡",
	"𦥋",
	"𦭏",
	"𧠝",
	"𧬶",
	"𨱅",
	"𩒉",
	"𩬖",
	"𩷲",
	"𪐲",
	"𪧉",
	"𪫈",
	"𪻴",
	"𫁇",
	"𫖬",
	"𫡦",
	"𫢗",
	"𬈄",
	"𬍮",
	"𬓪",
	"𬘝",
	"𬽚",
	"𬽝",
	"𭚫",
	"𭪻",
	"𮇏",
	"𮊃",
	"𱅇",
	"僇",
	"剹",
	"勠",
	"嘐",
	"嫪",
	"寥",
	"嵺",
	"廖",
	"憀",
	"戮",
	"摎",
	"樛",
	"漻",
	"熮",
	"璆",
	"疁",
	"瘳",
	"磟",
	"穋",
	"繆",
	"缪",
	"膠",
	"蓼",
	"蟉",
	"謬",
	"谬",
	"豂",
	"賿",
	"蹘",
	"轇",
	"鄝",
	"醪",
	"鏐",
	"镠",
	"雡",
	"顟",
	"飂",
	"餮",
	"髎",
	"鷚",
	"鹨",
	"㬔",
	"㺒",
	"䚧",
	"䢧",
	"䰘",
	"䵏",
	"𠓂",
	"𠗰",
	"𠗽",
	"𡀒",
	"𡑁",
	"𡠢",
	"𡣏",
	"𡬘",
	"𡭁",
	"𡳇",
	"𡻪",
	"𡽐",
	"𢄪",
	"𢒥",
	"𣟇",
	"𣠼",
	"𣩍",
	"𣹗",
	"𤺋",
	"𤺼",
	"𥂔",
	"𥃃",
	"𥉾",
	"𥧯",
	"𥲿",
	"𦑬",
	"𦗖",
	"𦼛",
	"𦾂",
	"𧍿",
	"𧢋",
	"𨶪",
	"𩌭",
	"𩖇",
	"𩘷",
	"𪅡",
	"𪖷",
	"𪤗",
	"𪯖",
	"𫐖",
	"𫳚",
	"𬵩",
	"𮅢",
	"𮖮",
	"𮢝",
	"𮨵",
	"𮪙",
	"𰳋",
	"廫",
	"㵳",
	"㶀",
	"䀊",
	"𠐋",
	"𡫱",
	"𡽟",
	"𡽦",
	"𤁸",
	"𥗀",
	"𥵬",
	"𦆲",
	"𦾷",
	"𨟆",
	"𨮛",
	"𩼶",
	"𪇯",
	"𫚬",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"𡯄": [
	"拋",
	"𣏫",
	"𤇉",
	"𦭋",
	"𦯏",
	"𧿢",
	"𨋛",
	"𰦮",
	"𠴋",
	"𤽵",
	"𦰖"
],
	"㐌": [
	"拖",
	"柂",
	"沲",
	"炧",
	"狏",
	"砤",
	"粚",
	"絁",
	"胣",
	"袘",
	"迤",
	"鉇",
	"陁",
	"駞",
	"㢮",
	"㸱",
	"䑨",
	"䝯",
	"䰿",
	"𠤷",
	"𠰹",
	"𡊇",
	"𡶊",
	"𢑠",
	"𢘬",
	"𢨹",
	"𢼏",
	"𣵺",
	"𤕴",
	"𤤩",
	"𤵚",
	"𥅓",
	"𥍢",
	"𥙁",
	"𥞀",
	"𥺡",
	"𦧓",
	"𦭥",
	"𧉮",
	"𧠡",
	"𧣟",
	"𧦧",
	"𧿶",
	"𨠑",
	"𨧯",
	"𩃰",
	"𩉻",
	"𩛆",
	"𩠂",
	"𩣾",
	"𩷿",
	"𩸻",
	"𩿽",
	"𪘗",
	"𫄟",
	"𫍟",
	"𫘞",
	"𬥵",
	"𬽲",
	"𭽤",
	"𠴻",
	"𣴾",
	"𦰜",
	"𧪁",
	"𭊠"
],
	"処": [
	"拠",
	"處",
	"𠝪",
	"𦍶",
	"𧊃",
	"𭆔",
	"㨿",
	"𠽁",
	"𡼆",
	"𣊑",
	"𣫦",
	"𤃔",
	"𤓤",
	"𤓤",
	"𥱿",
	"𧇡",
	"𧇤",
	"𩌲",
	"𩴘",
	"𬹜",
	"𭞚",
	"𭹰",
	"𮌶",
	"𮝤",
	"𮠽",
	"𮢹"
],
	"広": [
	"拡",
	"昿",
	"砿",
	"絋",
	"鉱",
	"䇊",
	"𬽷",
	"𭀨",
	"𭇗",
	"𭜡",
	"𭾦",
	"𮇋",
	"𮤾"
],
	"𫠣": [
	"拣",
	"炼",
	"练",
	"𫍝",
	"𬟾"
],
	"兰": [
	"拦",
	"栏",
	"烂",
	"㳕",
	"𫩪",
	"𬒇",
	"𭓀",
	"𭓨",
	"𭥪",
	"𮛔",
	"𰑐",
	"𰬊",
	"𰵟"
],
	"𡿪": [
	"拶",
	"桚",
	"𠛱",
	"𠡝",
	"𨀨",
	"𪵃",
	"𬓩",
	"𠊖",
	"𦱝",
	"𭈵"
],
	"曳": [
	"拽",
	"曵",
	"栧",
	"洩",
	"絏",
	"跩",
	"齥",
	"㡼",
	"㖂",
	"㡼",
	"㹭",
	"䄿",
	"䇩",
	"䎈",
	"䒶",
	"䛖",
	"𠈐",
	"𠻇",
	"𡜄",
	"𡲕",
	"𡲝",
	"𡲭",
	"𡲿",
	"𢂝",
	"𢘽",
	"𤤺",
	"𤥟",
	"𤲼",
	"𤵺",
	"𥹞",
	"𦐪",
	"𦓕",
	"𦛈",
	"𧊣",
	"𧙟",
	"𧻭",
	"𧽇",
	"𧽈",
	"𨋯",
	"𨒧",
	"𨱽",
	"𩊒",
	"𩎥",
	"𩬲",
	"𪀕",
	"𫒗",
	"𫲥",
	"𭽘",
	"𭾫",
	"𱌱",
	"𢚕",
	"𫀍",
	"𬽛",
	"𭆭",
	"𮍚",
	"𮜸"
],
	"穵": [
	"挖",
	"𡋉",
	"𣑒",
	"𪿜",
	"𰓦",
	"𫪶"
],
	"劣": [
	"挘",
	"㭞",
	"𠢣",
	"𠣇",
	"𨦒",
	"𨾻",
	"𩷈",
	"𬏩"
],
	"过": [
	"挝",
	"㳡",
	"𫪀",
	"𬲸",
	"𭪆",
	"𮞖",
	"𰩻",
	"𰰾",
	"𰲺",
	"𰼭",
	"𰽾"
],
	"𢆍": [
	"挿",
	"㰱",
	"𠜕",
	"𤿪",
	"𩣙",
	"𰈱"
],
	"圼": [
	"捏",
	"涅",
	"陧",
	"㖏",
	"㘿",
	"𣦙",
	"𦛠",
	"𦯖",
	"𧨚",
	"𧻼",
	"𫀴",
	"𬌂",
	"篞",
	"𡮛",
	"𢟗",
	"𣻾",
	"𦄇",
	"𦶄"
],
	"𣅳": [
	"捑",
	"𠩩",
	"𡸦",
	"𩃉"
],
	"叟": [
	"捜",
	"痩",
	"𤼞"
],
	"岛": [
	"捣"
],
	"岳": [
	"捳",
	"㴈",
	"𣨡",
	"𤙿",
	"𤷝",
	"𥇸",
	"𩓥",
	"𪻬",
	"𫖵",
	"𬃆",
	"𭖯",
	"𰷇"
],
	"受": [
	"授",
	"涭",
	"綬",
	"绶",
	"辤",
	"閿",
	"阌",
	"㖟",
	"㥅",
	"䛵",
	"𠃶",
	"𠢛",
	"𠹾",
	"𠺥",
	"𢔏",
	"𣄁",
	"𤊐",
	"𤟗",
	"𦈽",
	"𦧦",
	"𦰹",
	"𧌅",
	"𧚯",
	"𧡓",
	"𨛶",
	"𨨒",
	"𩸣",
	"𪝈",
	"𪨾",
	"𬋮",
	"𬗾",
	"𬶙",
	"𭧃",
	"𮇨",
	"𰉻",
	"𰠇",
	"𰹘",
	"𰻃",
	"𥧿"
],
	"底": [
	"掋",
	"菧",
	"鯳",
	"㭽",
	"䣌",
	"𡍓",
	"𢋠",
	"𢋴",
	"𣷳",
	"𤚃",
	"𧨱",
	"𨌮",
	"𪂑",
	"𪝊",
	"𪽅",
	"𫪭",
	"𬫩",
	"𬼰",
	"𭙪",
	"𮊭"
],
	"夜": [
	"掖",
	"棭",
	"液",
	"焲",
	"腋",
	"鵺",
	"㖡",
	"㖱",
	"䘸",
	"䤳",
	"𠅗",
	"𠅱",
	"𠆓",
	"𠆕",
	"𠆙",
	"𡖺",
	"𢆣",
	"𣈋",
	"𣨜",
	"𤥿",
	"𦁹",
	"𦲹",
	"𧌊",
	"𨂒",
	"𨿤",
	"𪍅",
	"𬂃",
	"𬓰",
	"𭎲",
	"𭐺",
	"𭐻",
	"𭐿",
	"𭑁",
	"𭔧",
	"𭯑",
	"𭸕",
	"𮄳",
	"𮪯",
	"𰉾",
	"𦟸"
],
	"制": [
	"掣",
	"淛",
	"猘",
	"痸",
	"製",
	"鯯",
	"㫼",
	"䎺",
	"䱥",
	"𠶜",
	"𡍘",
	"𡝧",
	"𢛁",
	"𢮓",
	"𤙲",
	"𥇕",
	"𦜋",
	"𦜗",
	"𦜾",
	"𦲟",
	"𧚳",
	"𧤊",
	"𧨰",
	"𨔈",
	"𨡐",
	"𨡘",
	"𨧳",
	"𨨪",
	"𪘥",
	"𪰮",
	"𫵨",
	"𬎭",
	"𭪨",
	"𭪩",
	"𰫬",
	"𱇹",
	"𱌸",
	"𢳅",
	"𪷘"
],
	"肩": [
	"掮",
	"猏",
	"菺",
	"顅",
	"鵳",
	"䑷",
	"𠊘",
	"𣓖",
	"𣘾",
	"𦠘",
	"𦠰",
	"𦢳",
	"𧡌",
	"𧢞",
	"𧱚",
	"𨿱",
	"𩭠",
	"𫆥",
	"𫆶",
	"𫖶",
	"𬇽",
	"𬛀",
	"𬛕",
	"𭈞",
	"𭡙",
	"𭨼",
	"𭵅",
	"𮌙",
	"𰯜",
	"𱊋"
],
	"𢪒": [
	"掱",
	"搻",
	"𫹊",
	"𢷨"
],
	"虏": [
	"掳",
	"𣶭",
	"𫇛",
	"𫓺"
],
	"命": [
	"掵",
	"椧",
	"㥐",
	"𠊈",
	"𠵴",
	"𡇳",
	"𥮡",
	"𦁸",
	"𦅫",
	"𨉟",
	"𩸍",
	"𪂤",
	"𪵍",
	"𫾽",
	"𬍱",
	"𬔣",
	"𬫦",
	"𭝕",
	"𭰷"
],
	"庚": [
	"掶",
	"椩",
	"焿",
	"菮",
	"賡",
	"赓",
	"鶊",
	"鹒",
	"㗮",
	"㹹",
	"𢈰",
	"𢊪",
	"𢡒",
	"𢱅",
	"𣮒",
	"𣮣",
	"𣷄",
	"𥓷",
	"𥚏",
	"𥺧",
	"𦁶",
	"𧍁",
	"𧩉",
	"𨘟",
	"𨿶",
	"𫀻",
	"𫧆",
	"𫷵",
	"𫷻",
	"𫺝",
	"𬅪",
	"𬛇",
	"𬵛",
	"𭾿",
	"𮖒",
	"𮛭",
	"𮞨",
	"𮢘",
	"𰇺",
	"𨽔",
	"𭊹"
],
	"郑": [
	"掷",
	"踯",
	"𫺫"
],
	"𧈡": [
	"掻",
	"騒",
	"𧑎",
	"𪦄",
	"𬠛"
],
	"並": [
	"掽",
	"普",
	"椪",
	"湴",
	"潂",
	"碰",
	"諩",
	"踫",
	"䗒",
	"䰃",
	"𠁔",
	"𠁜",
	"𠁝",
	"𠁟",
	"𠊧",
	"𠵔",
	"𡌶",
	"𡖼",
	"𡴢",
	"𢛰",
	"𣤞",
	"𣮧",
	"𤣋",
	"𤯭",
	"𤽽",
	"𦆫",
	"𦝤",
	"𦫄",
	"𧡟",
	"𨂝",
	"𨂞",
	"𨏨",
	"𨟘",
	"𩤀",
	"𩹁",
	"𪢭",
	"𪻁",
	"𫡀",
	"𫡁",
	"𫡂",
	"𭀤",
	"𭄀",
	"𮈝",
	"𮕄",
	"𮨿",
	"氆",
	"潽",
	"譜",
	"谱",
	"鐠",
	"镨",
	"㠮",
	"䲕",
	"𠒻",
	"𠽾",
	"𡐭",
	"𡚈",
	"𡡝",
	"𢢏",
	"𣌞",
	"𣚴",
	"𣯽",
	"𤩓",
	"𥐄",
	"𥐅",
	"𥲵",
	"𦡮",
	"𧑹",
	"𧾃",
	"𪨟",
	"𪾿",
	"𫌑",
	"𬶴",
	"𭢞",
	"𭧱",
	"𰂰"
],
	"研": [
	"揅",
	"䊙",
	"𨨵",
	"𬪮",
	"𭱍"
],
	"訇": [
	"揈",
	"渹",
	"輷",
	"鍧",
	"鞫",
	"𢝁",
	"𣮴",
	"𤟼",
	"𥔀",
	"𥷚",
	"𥷤",
	"𥷴",
	"𦑟",
	"𧃈",
	"𧃓",
	"𩘇",
	"𩜺",
	"𪡡",
	"𫐒",
	"𭿈",
	"𮆽",
	"𮏹",
	"𰵀",
	"𰾡",
	"𧄛",
	"𨰌",
	"𩧛",
	"𮆾"
],
	"恆": [
	"揯",
	"緪",
	"㮓",
	"䱭",
	"𡩃",
	"𢰨",
	"𣈶",
	"𣎄",
	"𥔂",
	"𦵕",
	"𱈇"
],
	"削": [
	"揱",
	"箾",
	"萷",
	"鞩",
	"䌃",
	"𠠄",
	"𠸑",
	"𡹺",
	"𣕇",
	"𣸛",
	"𦂗",
	"𦋞",
	"𨨺",
	"𪃅",
	"𣜎"
],
	"泵": [
	"揼",
	"𦂥",
	"𫪴"
],
	"览": [
	"揽",
	"榄",
	"缆",
	"𫔃",
	"𬒗",
	"𬦾",
	"𬪯",
	"𰈆",
	"𰜐"
],
	"𫥎": [
	"搀",
	"谗",
	"馋",
	"𠋂",
	"𦂯",
	"𩺒",
	"𰊅",
	"𰸤",
	"𰾠"
],
	"阁": [
	"搁",
	"𰟄"
],
	"总": [
	"搃",
	"縂",
	"聪",
	"𥧁",
	"𩨂"
],
	"觉": [
	"搅"
],
	"衾": [
	"搇",
	"𩔝"
],
	"島": [
	"搗",
	"槝",
	"﨩",
	"𡻅",
	"𦃭",
	"𪵕",
	"𫌈",
	"𫮖",
	"𭗃",
	"𰜬"
],
	"軒": [
	"搟",
	"蓒",
	"䆭",
	"𠻃",
	"𢟑",
	"𣺕",
	"𤹖",
	"𨪚"
],
	"烕": [
	"搣",
	"滅",
	"㓕",
	"𦄅",
	"𨻒",
	"𬵢",
	"𢷄",
	"𤄌",
	"𰟠"
],
	"屖": [
	"搱",
	"稺",
	"謘",
	"遟",
	"𠞂",
	"𡁂",
	"𡎰",
	"𡟭",
	"𢕌",
	"𣹲",
	"𥣦",
	"𦃘",
	"𧎨",
	"𧛺",
	"𬘽",
	"𦆣",
	"𧭋",
	"𮒤"
],
	"窊": [
	"搲",
	"溛",
	"䠚",
	"𠹁",
	"𦞭",
	"𦫪"
],
	"隽": [
	"携",
	"槜",
	"鎸",
	"镌",
	"㑺",
	"㝦",
	"㷪",
	"㻪",
	"䐪",
	"𣋭",
	"𧤤",
	"𧥅",
	"𩺫",
	"𪾷",
	"𭉨",
	"𰹠"
],
	"拳": [
	"搼",
	"𡺹",
	"𨃪",
	"𩏗",
	"𰯈"
],
	"窄": [
	"搾",
	"榨",
	"醡",
	"𢞲",
	"𣹧",
	"𥰾",
	"𨕠",
	"𨢛",
	"𨣮",
	"𰩕"
],
	"虑": [
	"摅",
	"滤",
	"𰂦",
	"𰅔",
	"𰱮"
],
	"罢": [
	"摆",
	"䙓",
	"𠙣",
	"𢅄",
	"𣉳",
	"𣘓",
	"𣺽",
	"𦃿",
	"𩺩",
	"𪤄",
	"𪳴",
	"𪽝",
	"𫁂",
	"𫔆",
	"𬙞",
	"𰠹",
	"𰦜",
	"𰱯"
],
	"殺": [
	"摋",
	"榝",
	"蔱",
	"鎩",
	"䊛",
	"𠺽",
	"𢄌",
	"𢞒",
	"𢟌",
	"𣉜",
	"𣻑",
	"𤍁",
	"𥻦",
	"𦃏",
	"𧜁",
	"𩮫",
	"𩴇",
	"𪄅",
	"𪹤",
	"𭯀",
	"𭯂",
	"𮂎",
	"𰧖"
],
	"宿": [
	"摍",
	"樎",
	"縮",
	"缩",
	"蓿",
	"蹜",
	"鏥",
	"㜚",
	"㴼",
	"䈹",
	"䑿",
	"𠍊",
	"𡪴",
	"𢳔",
	"𣩐",
	"𤛝",
	"𥀝",
	"𥕯",
	"𥼍",
	"𦟱",
	"𧐴",
	"𨟨",
	"𨢲",
	"𨣡",
	"𩐼",
	"𩘰",
	"𩥿",
	"𪩻",
	"𫔊",
	"𫫠",
	"𫺿",
	"𧃴",
	"𰫺"
],
	"率": [
	"摔",
	"繂",
	"膟",
	"蟀",
	"㻭",
	"䔞",
	"䢦",
	"𠌭",
	"𠞩",
	"𠞻",
	"𠻜",
	"𢕑",
	"𢟳",
	"𣘚",
	"𣼧",
	"𤗪",
	"𥡢",
	"𥼁",
	"𦆽",
	"𦆾",
	"𦈁",
	"𧗿",
	"𧜠",
	"𨄮",
	"𨙖",
	"𨫏",
	"𩘱",
	"𩴐",
	"𪅄",
	"𪖶",
	"𫄴",
	"𫧦",
	"𬍏",
	"𮄓"
],
	"离": [
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"謧",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡴥",
	"𡼁",
	"𢟢",
	"𣉽",
	"𣯤",
	"𤗫",
	"𤡢",
	"𥕮",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𫀥",
	"𫬎",
	"𬓞",
	"𬓟",
	"𮃵",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰽅",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"籬",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𠘅",
	"𡿎",
	"𢌈",
	"𢢬",
	"𢥗",
	"𣍗",
	"𤢌",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨯽",
	"𪒭",
	"𪺇",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"虘": [
	"摣",
	"樝",
	"皻",
	"蔖",
	"覰",
	"謯",
	"齇",
	"㜘",
	"㢒",
	"㪥",
	"䁦",
	"䠡",
	"䣜",
	"䶥",
	"𠭯",
	"𡳆",
	"𤛏",
	"𤹡",
	"𥕑",
	"𥛜",
	"𥡧",
	"𦋾",
	"𦟰",
	"𧃘",
	"𧇣",
	"𧐅",
	"𫍹",
	"𰴜"
],
	"瓠": [
	"摦",
	"槬",
	"𤬣",
	"𥧰",
	"𫈻"
],
	"殸": [
	"撀",
	"毊",
	"漀",
	"磬",
	"罄",
	"聲",
	"謦",
	"鏧",
	"韾",
	"馨",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㿦",
	"䅽",
	"䡰",
	"𡄈",
	"𡄒",
	"𢐙",
	"𣍆",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫨",
	"𤛗",
	"𤯒",
	"𤹥",
	"𥃟",
	"𥊧",
	"𥗚",
	"𥼆",
	"𧐡",
	"𧤴",
	"𧹷",
	"𨢤",
	"𩏜",
	"𪐕",
	"𪡹",
	"𪵑",
	"𫌤",
	"𫶲",
	"𬆍",
	"𬺝",
	"𭮾",
	"𭯃",
	"𭯅",
	"𭿩",
	"𮂐",
	"𮡑",
	"𮡞",
	"𮭑",
	"𰒘",
	"𰥃",
	"𰩩",
	"𰶟",
	"𰷎",
	"𰺘",
	"𡄇",
	"𡄔",
	"𧅥",
	"𫓠",
	"𭌏"
],
	"牽": [
	"撁",
	"縴",
	"鏲",
	"㯠",
	"𠍉",
	"𣽲",
	"𧐤",
	"𧲀",
	"𨄢",
	"𨖱",
	"𨼀",
	"𫫣"
],
	"畧": [
	"撂",
	"𠓀",
	"𠠩",
	"𨎠",
	"𫏾",
	"𫑓",
	"𰘜",
	"𰩪"
],
	"軗": [
	"撃",
	"繋",
	"𡐊",
	"𣤖",
	"𤮈",
	"𭥂",
	"𮜋",
	"𮝥"
],
	"閏": [
	"撋",
	"橍",
	"潤",
	"瞤",
	"膶",
	"㠈",
	"𠾽",
	"𢡞",
	"𣋆",
	"𨬔",
	"𨶽",
	"𨷎",
	"𪼙",
	"𮝧",
	"𰟟"
],
	"牚": [
	"撐",
	"橕",
	"𢿦",
	"𢿽",
	"𣪼",
	"𥊼",
	"𨅝",
	"𨭃",
	"𬭷",
	"𬲜",
	"𭣝"
],
	"散": [
	"撒",
	"橵",
	"潵",
	"糤",
	"繖",
	"鏾",
	"霰",
	"饊",
	"馓",
	"䃟",
	"䉈",
	"𠎭",
	"𠪣",
	"𠾎",
	"𢄻",
	"𢊰",
	"𤩀",
	"𥂪",
	"𥋌",
	"𦠐",
	"𦺻",
	"𧝠",
	"𧽾",
	"𨅖",
	"𪯗",
	"𪯝",
	"𫔌",
	"𰬷",
	"𫬒"
],
	"戟": [
	"撠",
	"橶",
	"𠽤",
	"𣛔",
	"𦻝",
	"𧾂",
	"𩯋"
],
	"叅": [
	"撡",
	"㵕",
	"𡑐",
	"𡼶",
	"𢡖",
	"𣚈",
	"𣯺",
	"𤅒",
	"𤏟",
	"𤛤",
	"𤩨",
	"𤳒",
	"𤺑",
	"𥕺",
	"𥳋",
	"𦅒",
	"𦠨",
	"𦪜",
	"𦼒",
	"𧑫",
	"𧾋",
	"𨅶",
	"𨗘",
	"𨣔",
	"𨲱",
	"𩍑",
	"𩕞",
	"𩞼",
	"𩯑",
	"𩻦",
	"𭋁",
	"𧁑"
],
	"絕": [
	"撧",
	"蕝",
	"㔃",
	"𢴭",
	"𥨟",
	"𥳵",
	"𧑾",
	"𨼎"
],
	"軬": [
	"撪",
	"䉊"
],
	"毳": [
	"撬",
	"橇",
	"竁",
	"膬",
	"㦌",
	"㯔",
	"䄟",
	"䩁",
	"𠽶",
	"𡪣",
	"𣰗",
	"𣾽",
	"𥕹",
	"𥳈",
	"𥼛",
	"𦗨",
	"𧹺",
	"𨊉",
	"𪤛",
	"𪹮",
	"𰚳",
	"𱁯"
],
	"着": [
	"撯",
	"𣚰",
	"𦅝",
	"𧝙",
	"𪢂",
	"𬍃",
	"𬿜",
	"𭢑",
	"𮬍",
	"𰒐",
	"𰖭"
],
	"辇": [
	"撵",
	"𪿵",
	"𬧑"
],
	"颉": [
	"撷",
	"缬",
	"𮖱"
],
	"覚": [
	"撹",
	"𨬥",
	"𰂲",
	"𰟢"
],
	"窜": [
	"撺",
	"蹿",
	"镩",
	"𪷚"
],
	"過": [
	"撾",
	"檛",
	"濄",
	"簻",
	"膼",
	"薖",
	"鐹",
	"㗻",
	"䆼",
	"䙤",
	"𠏀",
	"𡑟",
	"𢅗",
	"𤻌",
	"𧒖",
	"𨆔",
	"𨊐",
	"𩟂",
	"𩼣",
	"𪆹",
	"𫃓",
	"𭶏",
	"𭺚",
	"𮝫"
],
	"幹": [
	"擀",
	"檊",
	"澣",
	"簳",
	"𠿨",
	"𦼮",
	"𩼛",
	"𭗠",
	"𬵾"
],
	"雷": [
	"擂",
	"檑",
	"癗",
	"礌",
	"蕾",
	"鐳",
	"镭",
	"靐",
	"靐",
	"靐",
	"鱩",
	"鿨",
	"㵢",
	"䍣",
	"䢮",
	"䨻",
	"䨻",
	"䨻",
	"䨻",
	"𡀂",
	"𡃷",
	"𡢽",
	"𣀀",
	"𣰑",
	"𤐝",
	"𤢗",
	"𤮚",
	"𤴑",
	"𥋸",
	"𥩉",
	"𥵉",
	"𦆙",
	"𧒜",
	"𧒽",
	"𨆢",
	"𨎿",
	"𨙝",
	"𨷏",
	"𩁦",
	"𩂾",
	"𩃙",
	"𩇆",
	"𩍢",
	"𩑆",
	"𪆼",
	"𪤠",
	"𫑪",
	"𫩍",
	"𫶘",
	"𬧾",
	"𬰉",
	"𮦞",
	"𮦟",
	"𮦯",
	"𮦰",
	"𮦳",
	"𰀞",
	"𰊴",
	"𱁗",
	"𱁤"
],
	"虜": [
	"擄",
	"艣",
	"鐪",
	"㢚",
	"㯭",
	"䲐",
	"𢢛",
	"𤺿",
	"𩯜",
	"𪷓"
],
	"筴": [
	"擌",
	"𥰫"
],
	"匯": [
	"擓",
	"㒑",
	"𣿬"
],
	"献": [
	"擜",
	"谳",
	"𤩽",
	"𨆕",
	"𨭹",
	"𪩘",
	"𫜰",
	"𬄬",
	"𮘾",
	"𰈯",
	"𰎹",
	"𰺠",
	"𰾾"
],
	"盟": [
	"擝",
	"𤀄",
	"𦡉",
	"𨞚",
	"𬏾"
],
	"数": [
	"擞",
	"薮",
	"䉤",
	"𡦤",
	"𥐈",
	"𥨧",
	"𪢒",
	"𫣫",
	"𫻍",
	"𬳛",
	"𰘸"
],
	"歋": [
	"擨",
	"𠐀",
	"𧓗"
],
	"閣": [
	"擱",
	"櫊",
	"𡁤",
	"𤁐",
	"𨆿",
	"𪦫",
	"𭟉",
	"𰟫"
],
	"鄭": [
	"擲",
	"躑",
	"𡂸",
	"𢤜",
	"𤣀",
	"𧀿",
	"𧓸",
	"𬅈",
	"𫊛"
],
	"箭": [
	"擶",
	"櫤",
	"𢤣"
],
	"頡": [
	"擷",
	"纈",
	"襭",
	"𤂌",
	"𤢺",
	"𥜝",
	"𧀺",
	"𫹧",
	"𬅁",
	"𭀂",
	"𭋴",
	"𭍋"
],
	"歎": [
	"擹",
	"𣋸",
	"𣞔",
	"𤁤",
	"𪇽"
],
	"罷": [
	"擺",
	"犤",
	"矲",
	"藣",
	"襬",
	"㔥",
	"䆉",
	"䎱",
	"䥯",
	"𠐌",
	"𠤩",
	"𡓁",
	"𡳹",
	"𢅩",
	"𢤛",
	"𢸇",
	"𣞻",
	"𤁣",
	"𤳷",
	"𤳸",
	"𥶓",
	"𨇑",
	"𫬘",
	"𫻕",
	"𬘊",
	"𭩓",
	"𭸰"
],
	"數": [
	"擻",
	"櫢",
	"籔",
	"藪",
	"𠐍",
	"𡂡",
	"𡾄",
	"𣀟",
	"𤻺",
	"𥖻",
	"𦇆",
	"𨯃",
	"𩖅",
	"𩪵",
	"𩽋",
	"𭒫",
	"𭯫",
	"𮕍",
	"𭬼"
],
	"適": [
	"擿",
	"瓋",
	"藡",
	"讁",
	"㰅",
	"𠐝",
	"𡂓",
	"𡣪",
	"𢤊",
	"𤁷",
	"𤑦",
	"𤢼",
	"𥖾",
	"𨮹",
	"𱀿"
],
	"樊": [
	"攀",
	"礬",
	"蠜",
	"䙪",
	"䫶",
	"𡃎",
	"𢸅",
	"𥌞",
	"𥽢",
	"𧀭",
	"𧢜",
	"𨟄",
	"𨟅",
	"𩧅",
	"𫖺",
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"蔡": [
	"攃",
	"櫒",
	"礤",
	"䌨",
	"𠐐",
	"𡣮",
	"𢨝",
	"𤁱",
	"𧭝",
	"𨯓",
	"𩁞",
	"𩧇",
	"𪇭",
	"𪒼",
	"𫊈",
	"𬪝",
	"𬯡",
	"𮜨"
],
	"輦": [
	"攆",
	"鄻",
	"𠣇",
	"𢤠",
	"𣞶",
	"𤁥",
	"𥌦",
	"𥗇",
	"𨇍",
	"𨘪",
	"𨯉",
	"𫌖"
],
	"麇": [
	"攈",
	"𡈳",
	"𢥄",
	"𦇘"
],
	"圜": [
	"攌",
	"𨯬"
],
	"嬴": [
	"攍",
	"瀛",
	"籝",
	"㜲",
	"䃷",
	"䑉",
	"䕦",
	"𣟅",
	"𨯤",
	"𩇤"
],
	"褰": [
	"攐",
	"𣟋",
	"𧞼"
],
	"舉": [
	"攑",
	"櫸",
	"㐦",
	"𡤒",
	"𢤫",
	"𤰁",
	"𦇙",
	"𨯾",
	"𨷯",
	"𨷶"
],
	"赞": [
	"攒",
	"瓒",
	"缵",
	"臜",
	"趱",
	"躜",
	"酂",
	"𥎝",
	"𪴙",
	"𪷽",
	"𫲗",
	"𬖃",
	"𬡷",
	"𬤮",
	"𭄛",
	"𰃆",
	"𰉄",
	"𰏁",
	"𰿆",
	"𱄊",
	"𱆈"
],
	"蹇": [
	"攓",
	"瀽",
	"鑳",
	"䙭",
	"䮿",
	"𠐻",
	"𡄓",
	"𡾰",
	"𣟯",
	"𧃕",
	"𧮈",
	"𨇥",
	"𩎀",
	"𩽜",
	"𬤯",
	"𬴏"
],
	"麋": [
	"攗",
	"蘪",
	"𢥐",
	"𣟸",
	"𤃱",
	"𨣿"
],
	"竄": [
	"攛",
	"躥",
	"鑹",
	"𥎣",
	"𬉬",
	"𮪠"
],
	"麕": [
	"攟",
	"𭭀",
	"𮃶"
],
	"纂": [
	"攥",
	"𣠹",
	"𨰭",
	"𬮃"
],
	"覺": [
	"攪",
	"灚",
	"𦤲",
	"𧢱",
	"𪱔",
	"𪴤",
	"𬑬"
],
	"矛": [
	"敄",
	"柔",
	"柕",
	"楙",
	"矜",
	"矝",
	"矞",
	"矟",
	"矠",
	"矡",
	"罞",
	"茅",
	"蟊",
	"袤",
	"裦",
	"雺",
	"髳",
	"䂆",
	"䂇",
	"䂈",
	"䂉",
	"䂊",
	"䂌",
	"䂍",
	"䂎",
	"䋒",
	"䖥",
	"䟥",
	"𡛺",
	"𡬢",
	"𡳌",
	"𢘅",
	"𢘕",
	"𢝠",
	"𢝽",
	"𢦧",
	"𢦵",
	"𣓥",
	"𣭅",
	"𣱏",
	"𣿥",
	"𣿧",
	"𤔃",
	"𤝩",
	"𥁛",
	"𥂂",
	"𥍝",
	"𥍞",
	"𥍟",
	"𥍠",
	"𥍡",
	"𥍢",
	"𥍣",
	"𥍤",
	"𥍤",
	"𥍥",
	"𥍧",
	"𥍨",
	"𥍩",
	"𥍪",
	"𥍫",
	"𥍬",
	"𥍭",
	"𥍮",
	"𥍰",
	"𥍱",
	"𥍴",
	"𥍵",
	"𥍶",
	"𥍷",
	"𥍸",
	"𥍹",
	"𥍺",
	"𥍻",
	"𥍼",
	"𥍽",
	"𥍾",
	"𥍿",
	"𥎀",
	"𥎁",
	"𥎂",
	"𥎃",
	"𥎄",
	"𥎅",
	"𥎆",
	"𥎇",
	"𥎈",
	"𥎉",
	"𥎊",
	"𥎌",
	"𥎍",
	"𥎎",
	"𥎏",
	"𥎑",
	"𥎒",
	"𥎓",
	"𥎔",
	"𥎖",
	"𥎗",
	"𥎘",
	"𥎙",
	"𥎚",
	"𥎛",
	"𥎝",
	"𥎞",
	"𥎟",
	"𥎠",
	"𥎡",
	"𥎢",
	"𥎣",
	"𥎤",
	"𥎥",
	"𦎦",
	"𦚇",
	"𧎄",
	"𧕑",
	"𧱰",
	"𨂣",
	"𨍎",
	"𨡭",
	"𨥨",
	"𨩺",
	"𨱨",
	"𨲬",
	"𨾣",
	"𩅗",
	"𩅬",
	"𩝕",
	"𩤝",
	"𩭾",
	"𩮤",
	"𩶒",
	"𩺠",
	"𩻎",
	"𩽗",
	"𪉝",
	"𪍓",
	"𪍘",
	"𪍫",
	"𪿆",
	"𪿇",
	"𫴀",
	"𬑭",
	"𬑮",
	"𬑯",
	"𬰇",
	"𭑴",
	"𭿷",
	"𭿸",
	"𭿹",
	"𭿺",
	"𭿻",
	"𭿼",
	"𮪘",
	"𰗭",
	"𰘃",
	"𰚮",
	"𰣑",
	"𰦍",
	"𰦎",
	"𰦏",
	"𰦐",
	"𰦑",
	"𰯊",
	"𰹢",
	"僪",
	"劀",
	"噊",
	"堥",
	"壄",
	"婺",
	"媃",
	"嵍",
	"愗",
	"憰",
	"懋",
	"揉",
	"暓",
	"楘",
	"楺",
	"橘",
	"氄",
	"渘",
	"潏",
	"煣",
	"燏",
	"猱",
	"獝",
	"瑈",
	"璚",
	"瞀",
	"瞲",
	"糅",
	"繘",
	"腬",
	"葇",
	"蝚",
	"蝥",
	"譎",
	"谲",
	"蹂",
	"蹫",
	"輮",
	"遹",
	"鍒",
	"鍪",
	"鐍",
	"霚",
	"霱",
	"霿",
	"鞣",
	"鞪",
	"韖",
	"騖",
	"騥",
	"驈",
	"骛",
	"鰇",
	"鱊",
	"鶔",
	"鶜",
	"鶩",
	"鷸",
	"鹜",
	"鹬",
	"㑱",
	"㖻",
	"㡔",
	"㥤",
	"㮗",
	"㮘",
	"㽥",
	"䂋",
	"䆷",
	"䋴",
	"䋷",
	"䓮",
	"䜼",
	"䤎",
	"䨁",
	"䰆",
	"䰬",
	"䱯",
	"𠝸",
	"𠢢",
	"𡹰",
	"𢔟",
	"𢜸",
	"𢨌",
	"𢵮",
	"𣎛",
	"𣜓",
	"𣝥",
	"𣟮",
	"𣠳",
	"𣮪",
	"𣰇",
	"𣰲",
	"𤋄",
	"𥍲",
	"𥍳",
	"𥎐",
	"𥎕",
	"𥎜",
	"𥓺",
	"𥛯",
	"𥠊",
	"𥠪",
	"𦇹",
	"𦈇",
	"𦒑",
	"𦒔",
	"𦔇",
	"𦠈",
	"𦺖",
	"𦼪",
	"𦽰",
	"𧃺",
	"𧍟",
	"𧑐",
	"𧓿",
	"𧝃",
	"𧝺",
	"𧞉",
	"𧤾",
	"𧳨",
	"𧷾",
	"𧽻",
	"𨗝",
	"𨜙",
	"𩄯",
	"𩘻",
	"𩙅",
	"𩜷",
	"𩴢",
	"𪊀",
	"𪍚",
	"𪑶",
	"𪧮",
	"𪴈",
	"𪿌",
	"𫍅",
	"𫐓",
	"𫔄",
	"𫔎",
	"𫚪",
	"𫱶",
	"𫲑",
	"𬟟",
	"𬲆",
	"𬶧",
	"𭄶",
	"𭒠",
	"𭤇",
	"𭫜",
	"𭷳",
	"𰬻",
	"𱅟",
	"𱅫",
	"𱊗",
	"𱋣",
	"𱋤",
	"𱋥",
	"𠍢",
	"𡀐",
	"𦺒",
	"𦺤",
	"𦽩",
	"𧒚",
	"𨎸",
	"𨙧",
	"𪈄",
	"𭊞",
	"𮒬"
],
	"𡥉": [
	"敎"
],
	"伸": [
	"敒",
	"𥆓",
	"𦕽",
	"𨁬",
	"𫣰",
	"𭈁",
	"𰁷"
],
	"㡀": [
	"敝",
	"㢼",
	"䘷",
	"䭱",
	"䳤",
	"𡘴",
	"𡙀",
	"𡙼",
	"𡚂",
	"𢅷",
	"𢛎",
	"𣀅",
	"𣇢",
	"𣔐",
	"𣿁",
	"𤉤",
	"𤰍",
	"𤷗",
	"𥏟",
	"𥕾",
	"𥞻",
	"𦁥",
	"𦂲",
	"𧌽",
	"𧸅",
	"𨂅",
	"𩋇",
	"𩓝",
	"𩸁",
	"𪂟",
	"𪐆",
	"𫛮",
	"𫩋",
	"𮮠",
	"𰛷",
	"𰳝",
	"嫳",
	"幣",
	"弊",
	"彆",
	"徶",
	"憋",
	"撆",
	"撇",
	"斃",
	"暼",
	"潎",
	"獘",
	"獙",
	"瞥",
	"蔽",
	"蟞",
	"襒",
	"蹩",
	"鄨",
	"鐅",
	"鱉",
	"鳖",
	"鷩",
	"鼈",
	"龞",
	"䌘",
	"䠥",
	"䥕",
	"䨆",
	"𠍯",
	"𠒳",
	"𠟈",
	"𠢪",
	"𡐞",
	"𡚁",
	"𡡹",
	"𢠳",
	"𣀽",
	"𣁢",
	"𣊶",
	"𣘮",
	"𣰉",
	"𣱔",
	"𤎨",
	"𤏰",
	"𤮕",
	"𤺓",
	"𥋗",
	"𥢭",
	"𥳆",
	"𦒐",
	"𦗥",
	"𦠞",
	"𧒀",
	"𧝬",
	"𧢍",
	"𧸁",
	"𩡡",
	"𩦉",
	"𫜁",
	"𬢓",
	"𬭯",
	"𭬅",
	"𮦮",
	"𰈡",
	"𱌇",
	"𱍈",
	"虌",
	"𡃇",
	"𣋹",
	"𤾵",
	"𦻾",
	"𦿔",
	"𦿝",
	"𧆊",
	"𫦣",
	"𮒥",
	"𮜣"
],
	"攻": [
	"敢",
	"𠹣",
	"厳",
	"噉",
	"嚴",
	"憨",
	"撖",
	"橄",
	"澉",
	"瞰",
	"譀",
	"豃",
	"闞",
	"阚",
	"饏",
	"鬫",
	"㒈",
	"㜟",
	"㦑",
	"㺖",
	"䆻",
	"䧩",
	"䭛",
	"䲎",
	"𠣽",
	"𠪚",
	"𡑒",
	"𡪯",
	"𢕭",
	"𣊟",
	"𤅾",
	"𤺍",
	"𥕵",
	"𥴊",
	"𥼲",
	"𦏦",
	"𦪧",
	"𧗐",
	"𧸂",
	"𨅺",
	"𨬒",
	"𩍉",
	"𪉿",
	"𪒠",
	"𪠛",
	"𫶔",
	"𫿞",
	"𫿥",
	"𬸹",
	"𭅞",
	"𭐑",
	"𭗐",
	"𮡜",
	"𰯔",
	"𰶆",
	"𰾳",
	"儼",
	"壧",
	"孍",
	"巌",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"矙",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘎",
	"㘙",
	"㘚",
	"䉷",
	"䕾",
	"䶫",
	"𠑊",
	"𡗏",
	"𡣜",
	"𢥴",
	"𣌙",
	"𣝽",
	"𣠨",
	"𤫠",
	"𤼉",
	"𥷌",
	"𦘑",
	"𧟓",
	"𧯘",
	"𧴣",
	"𩽴",
	"𪋹",
	"𪿿",
	"𫀤",
	"𫤌",
	"𫲠",
	"𫶝",
	"𫹪",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𰟻",
	"𥍛",
	"𫤖",
	"𫮿",
	"𭍍",
	"𰏂"
],
	"𤮺": [
	"敢",
	"𭩱",
	"厳",
	"噉",
	"嚴",
	"憨",
	"撖",
	"橄",
	"澉",
	"瞰",
	"譀",
	"豃",
	"闞",
	"阚",
	"饏",
	"鬫",
	"㒈",
	"㜟",
	"㦑",
	"㺖",
	"䆻",
	"䧩",
	"䭛",
	"䲎",
	"𠣽",
	"𠪚",
	"𡑒",
	"𡪯",
	"𢕭",
	"𣊟",
	"𤅾",
	"𤺍",
	"𥕵",
	"𥴊",
	"𥼲",
	"𦏦",
	"𦪧",
	"𧗐",
	"𧸂",
	"𨅺",
	"𨬒",
	"𩍉",
	"𪉿",
	"𪒠",
	"𪠛",
	"𫶔",
	"𫿞",
	"𫿥",
	"𬸹",
	"𭅞",
	"𭐑",
	"𭗐",
	"𮡜",
	"𰯔",
	"𰶆",
	"𰾳",
	"儼",
	"壧",
	"孍",
	"巌",
	"巖",
	"巗",
	"曮",
	"欕",
	"玁",
	"矙",
	"礹",
	"讝",
	"釅",
	"麣",
	"㘎",
	"㘙",
	"㘚",
	"䉷",
	"䕾",
	"䶫",
	"𠑊",
	"𡗏",
	"𡣜",
	"𢥴",
	"𣌙",
	"𣝽",
	"𣠨",
	"𤫠",
	"𤼉",
	"𥷌",
	"𦘑",
	"𧟓",
	"𧯘",
	"𧴣",
	"𩽴",
	"𪋹",
	"𪿿",
	"𫀤",
	"𫤌",
	"𫲠",
	"𫶝",
	"𫹪",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𰟻",
	"𥍛",
	"𫤖",
	"𫮿",
	"𭍍",
	"𰏂"
],
	"龷": [
	"散",
	"昔",
	"庶",
	"㪚",
	"𠀖",
	"𠀗",
	"𠄫",
	"𠍳",
	"𠝚",
	"𠵢",
	"𠶬",
	"𡄝",
	"𡇾",
	"𡔦",
	"𡨏",
	"𡱗",
	"𢈐",
	"𢉱",
	"𢐶",
	"𢛻",
	"𢞧",
	"𢱴",
	"𣊝",
	"𣊥",
	"𤍞",
	"𤰍",
	"𤰑",
	"𤰻",
	"𤲐",
	"𤼇",
	"𥆈",
	"𥍅",
	"𥍅",
	"𥩓",
	"𥮌",
	"𦐫",
	"𦶹",
	"𧒝",
	"𧡔",
	"𧴹",
	"𧶚",
	"𧶩",
	"𧷻",
	"𧿱",
	"𨔘",
	"𨕃",
	"𨽴",
	"𩦘",
	"𪄐",
	"𪒌",
	"𫖉",
	"𫞐",
	"𫩋",
	"𫴰",
	"𬍀",
	"𬏋",
	"𬢼",
	"𬪕",
	"𬿡",
	"𭄿",
	"𭜑",
	"𭞹",
	"𭣵",
	"𭣺",
	"𭪙",
	"𭭕",
	"𭱂",
	"𭲑",
	"𭴹",
	"𮈦",
	"𮉰",
	"𮎹",
	"𮏃",
	"𮏖",
	"𮗚",
	"𮚏",
	"𮠆",
	"𮨾",
	"𮮠",
	"𰭆",
	"𰰥",
	"𰸨",
	"借",
	"剒",
	"厝",
	"唶",
	"庴",
	"徣",
	"惜",
	"措",
	"撒",
	"斮",
	"棤",
	"橵",
	"潵",
	"焟",
	"猎",
	"瘄",
	"皵",
	"矠",
	"碏",
	"稓",
	"糤",
	"繖",
	"耤",
	"腊",
	"蜡",
	"諎",
	"趞",
	"踖",
	"逪",
	"醋",
	"錯",
	"鏾",
	"错",
	"霰",
	"饊",
	"馓",
	"鵲",
	"鹊",
	"齰",
	"㛭",
	"㝜",
	"㟙",
	"㳻",
	"䃟",
	"䄍",
	"䇎",
	"䉈",
	"䜺",
	"䧿",
	"䱜",
	"𠎭",
	"𠒮",
	"𠝖",
	"𠪣",
	"𠾎",
	"𢃟",
	"𢄻",
	"𢊰",
	"𢒻",
	"𢧉",
	"𣈏",
	"𣊣",
	"𣊣",
	"𣋄",
	"𤦘",
	"𤩀",
	"𤰇",
	"𤿸",
	"𥂪",
	"𥋌",
	"𥡘",
	"𥺮",
	"𦁎",
	"𦁬",
	"𦝙",
	"𦠐",
	"𦺻",
	"𧃫",
	"𧛊",
	"𧝠",
	"𧭪",
	"𧲒",
	"𧹨",
	"𧽾",
	"𨅖",
	"𨅢",
	"𨇇",
	"𨏘",
	"𨛳",
	"𨯆",
	"𩊿",
	"𩜅",
	"𩤈",
	"𩪫",
	"𩭡",
	"𩼫",
	"𩽫",
	"𪏈",
	"𪝌",
	"𪣤",
	"𪮫",
	"𪯗",
	"𪯝",
	"𪴮",
	"𫀥",
	"𫎯",
	"𫔌",
	"𫗸",
	"𫜬",
	"𬟀",
	"𬣾",
	"𭙯",
	"𭜁",
	"𭣚",
	"𭨂",
	"𭯜",
	"𮁅",
	"𮌼",
	"𮝖",
	"𮬿",
	"𮯠",
	"𰃩",
	"𰓽",
	"𰤝",
	"𰬷",
	"𰯼",
	"𰱏",
	"𱀗",
	"𱇷",
	"𱋃",
	"備",
	"犕",
	"簎",
	"籍",
	"糒",
	"藉",
	"鞴",
	"韛",
	"䎰",
	"䣢",
	"䥄",
	"𠺦",
	"𡓠",
	"𡩤",
	"𡽞",
	"𢊑",
	"𣛵",
	"𣯗",
	"𤁏",
	"𤖐",
	"𤸶",
	"𥕉",
	"𥕒",
	"𥧶",
	"𥳯",
	"𦄩",
	"𨆮",
	"𨝨",
	"𨞒",
	"𩝳",
	"𪺦",
	"𫖔",
	"𫠀",
	"𫬒",
	"𭊸",
	"𭢝",
	"𭧉",
	"𭬄",
	"𭲢",
	"𭵥",
	"𮇴",
	"𮉷",
	"𮑭",
	"𮒖",
	"𮢫",
	"𮮀",
	"𰄌",
	"𰜻",
	"𰪟",
	"𰱳",
	"𰽉",
	"憊",
	"躤",
	"㷶",
	"𡀠",
	"𤅔",
	"𤏛",
	"𨈁",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"⺼": [
	"散",
	"羘",
	"肊",
	"肋",
	"肌",
	"肍",
	"肐",
	"肑",
	"肒",
	"肔",
	"肕",
	"肗",
	"肘",
	"肚",
	"肛",
	"肜",
	"肝",
	"肞",
	"肟",
	"肠",
	"股",
	"肢",
	"肣",
	"肤",
	"肥",
	"肦",
	"肧",
	"肨",
	"肪",
	"肫",
	"肬",
	"肭",
	"肮",
	"肰",
	"肱",
	"肳",
	"肵",
	"肶",
	"肷",
	"肹",
	"肺",
	"肼",
	"肽",
	"肿",
	"胀",
	"胁",
	"胂",
	"胅",
	"胆",
	"胇",
	"胈",
	"胉",
	"胊",
	"胋",
	"胍",
	"胎",
	"胏",
	"胐",
	"胑",
	"胒",
	"胓",
	"胕",
	"胖",
	"胗",
	"胘",
	"胙",
	"胚",
	"胛",
	"胜",
	"胝",
	"胞",
	"胟",
	"胠",
	"胢",
	"胣",
	"胦",
	"胧",
	"胨",
	"胩",
	"胪",
	"胫",
	"胭",
	"胮",
	"胯",
	"胰",
	"胱",
	"胲",
	"胳",
	"胴",
	"胵",
	"胶",
	"胸",
	"胹",
	"胺",
	"胻",
	"胼",
	"胿",
	"脁",
	"脂",
	"脃",
	"脄",
	"脆",
	"脇",
	"脈",
	"脉",
	"脌",
	"脍",
	"脎",
	"脏",
	"脐",
	"脑",
	"脒",
	"脓",
	"脕",
	"脖",
	"脗",
	"脘",
	"脙",
	"脚",
	"脛",
	"脜",
	"脝",
	"脞",
	"脟",
	"脠",
	"脡",
	"脢",
	"脤",
	"脥",
	"脦",
	"脧",
	"脨",
	"脪",
	"脫",
	"脬",
	"脭",
	"脮",
	"脯",
	"脰",
	"脱",
	"脲",
	"脳",
	"脴",
	"脵",
	"脶",
	"脷",
	"脸",
	"脹",
	"脺",
	"脻",
	"脼",
	"脽",
	"脾",
	"脿",
	"腀",
	"腁",
	"腂",
	"腃",
	"腄",
	"腅",
	"腆",
	"腇",
	"腈",
	"腉",
	"腊",
	"腋",
	"腌",
	"腍",
	"腏",
	"腑",
	"腒",
	"腓",
	"腔",
	"腕",
	"腖",
	"腗",
	"腘",
	"腙",
	"腚",
	"腛",
	"腜",
	"腝",
	"腞",
	"腟",
	"腠",
	"腡",
	"腢",
	"腣",
	"腤",
	"腥",
	"腦",
	"腧",
	"腨",
	"腩",
	"腪",
	"腫",
	"腬",
	"腭",
	"腮",
	"腯",
	"腰",
	"腱",
	"腲",
	"腳",
	"腴",
	"腵",
	"腶",
	"腷",
	"腸",
	"腹",
	"腺",
	"腻",
	"腼",
	"腽",
	"腾",
	"腿",
	"膀",
	"膁",
	"膃",
	"膄",
	"膅",
	"膆",
	"膇",
	"膈",
	"膉",
	"膊",
	"膌",
	"膍",
	"膎",
	"膑",
	"膒",
	"膓",
	"膔",
	"膕",
	"膖",
	"膗",
	"膘",
	"膙",
	"膛",
	"膜",
	"膝",
	"膞",
	"膟",
	"膠",
	"膡",
	"膢",
	"膣",
	"膤",
	"膦",
	"膧",
	"膨",
	"膩",
	"膪",
	"膫",
	"膬",
	"膭",
	"膮",
	"膯",
	"膰",
	"膱",
	"膲",
	"膳",
	"膴",
	"膵",
	"膶",
	"膷",
	"膹",
	"膻",
	"膼",
	"膽",
	"膾",
	"膿",
	"臁",
	"臃",
	"臄",
	"臅",
	"臆",
	"臇",
	"臈",
	"臉",
	"臊",
	"臌",
	"臍",
	"臎",
	"臏",
	"臐",
	"臑",
	"臒",
	"臓",
	"臔",
	"臕",
	"臗",
	"臘",
	"臙",
	"臚",
	"臛",
	"臜",
	"臞",
	"臟",
	"臢",
	"豚",
	"骨",
	"𣫺",
	"玥",
	"𣍟",
	"媵",
	"㱚",
	"䏎",
	"䏏",
	"䏐",
	"䏒",
	"䏓",
	"䏔",
	"䏕",
	"䏖",
	"䏗",
	"䏘",
	"䏙",
	"䏚",
	"䏛",
	"䏜",
	"䏝",
	"䏞",
	"䏟",
	"䏠",
	"䏡",
	"䏢",
	"䏣",
	"䏤",
	"䏥",
	"䏦",
	"䏧",
	"䏨",
	"䏩",
	"䏪",
	"䏫",
	"䏬",
	"䏭",
	"䏮",
	"䏯",
	"䏰",
	"䏱",
	"䏲",
	"䏳",
	"䏴",
	"䏵",
	"䏶",
	"䏷",
	"䏸",
	"䏹",
	"䏺",
	"䏼",
	"䏽",
	"䏾",
	"䐀",
	"䐁",
	"䐂",
	"䐃",
	"䐄",
	"䐅",
	"䐆",
	"䐇",
	"䐈",
	"䐉",
	"䐊",
	"䐋",
	"䐍",
	"䐎",
	"䐏",
	"䐐",
	"䐑",
	"䐒",
	"䐓",
	"䐔",
	"䐕",
	"䐖",
	"䐗",
	"䐘",
	"䐙",
	"䐚",
	"䐛",
	"䐜",
	"䐞",
	"䐟",
	"䐠",
	"䐢",
	"䐣",
	"䐤",
	"䐥",
	"䐦",
	"䐧",
	"䐩",
	"䐪",
	"䐫",
	"䐬",
	"䐭",
	"䐮",
	"䐯",
	"䐰",
	"䐱",
	"䐲",
	"䐳",
	"䐵",
	"䐶",
	"䐷",
	"䐸",
	"䐹",
	"䐺",
	"䐻",
	"䐼",
	"䐽",
	"䐾",
	"䐿",
	"䑀",
	"䑂",
	"䑃",
	"䑄",
	"䑅",
	"䑆",
	"䑇",
	"䑈",
	"䑉",
	"䑊",
	"䑋",
	"䑌",
	"䑍",
	"䑎",
	"䑏",
	"䤚",
	"𠃴",
	"𠋃",
	"𠹻",
	"𠼉",
	"𡐴",
	"𡢔",
	"𢵐",
	"𢿨",
	"𣝗",
	"𣧚",
	"𥭖",
	"𦇽",
	"𦏂",
	"𦘩",
	"𦘪",
	"𦘭",
	"𦘮",
	"𦘯",
	"𦘰",
	"𦘱",
	"𦘲",
	"𦘴",
	"𦘵",
	"𦘶",
	"𦘷",
	"𦘸",
	"𦘹",
	"𦘺",
	"𦙀",
	"𦙁",
	"𦙅",
	"𦙆",
	"𦙇",
	"𦙈",
	"𦙉",
	"𦙋",
	"𦙏",
	"𦙐",
	"𦙑",
	"𦙒",
	"𦙓",
	"𦙔",
	"𦙕",
	"𦙗",
	"𦙘",
	"𦙙",
	"𦙜",
	"𦙝",
	"𦙞",
	"𦙠",
	"𦙣",
	"𦙤",
	"𦙥",
	"𦙦",
	"𦙨",
	"𦙫",
	"𦙬",
	"𦙭",
	"𦙮",
	"𦙰",
	"𦙱",
	"𦙳",
	"𦙴",
	"𦙶",
	"𦙷",
	"𦙸",
	"𦙹",
	"𦙻",
	"𦙽",
	"𦙾",
	"𦙿",
	"𦚀",
	"𦚁",
	"𦚂",
	"𦚃",
	"𦚄",
	"𦚅",
	"𦚈",
	"𦚊",
	"𦚐",
	"𦚔",
	"𦚕",
	"𦚖",
	"𦚗",
	"𦚚",
	"𦚜",
	"𦚝",
	"𦚞",
	"𦚟",
	"𦚠",
	"𦚡",
	"𦚢",
	"𦚣",
	"𦚤",
	"𦚥",
	"𦚦",
	"𦚧",
	"𦚩",
	"𦚪",
	"𦚫",
	"𦚬",
	"𦚭",
	"𦚰",
	"𦚱",
	"𦚲",
	"𦚳",
	"𦚴",
	"𦚵",
	"𦚶",
	"𦚸",
	"𦚹",
	"𦚻",
	"𦚼",
	"𦚽",
	"𦛀",
	"𦛁",
	"𦛈",
	"𦛉",
	"𦛊",
	"𦛋",
	"𦛌",
	"𦛍",
	"𦛎",
	"𦛏",
	"𦛐",
	"𦛒",
	"𦛓",
	"𦛔",
	"𦛕",
	"𦛖",
	"𦛗",
	"𦛘",
	"𦛙",
	"𦛚",
	"𦛛",
	"𦛜",
	"𦛞",
	"𦛟",
	"𦛠",
	"𦛡",
	"𦛢",
	"𦛣",
	"𦛤",
	"𦛥",
	"𦛦",
	"𦛧",
	"𦛨",
	"𦛩",
	"𦛪",
	"𦛫",
	"𦛬",
	"𦛬",
	"𦛭",
	"𦛮",
	"𦛰",
	"𦛱",
	"𦛲",
	"𦛳",
	"𦛴",
	"𦛵",
	"𦛸",
	"𦛺",
	"𦛻",
	"𦛼",
	"𦛽",
	"𦛾",
	"𦛿",
	"𦜀",
	"𦜂",
	"𦜃",
	"𦜄",
	"𦜅",
	"𦜆",
	"𦜇",
	"𦜈",
	"𦜉",
	"𦜊",
	"𦜋",
	"𦜌",
	"𦜍",
	"𦜎",
	"𦜏",
	"𦜐",
	"𦜒",
	"𦜓",
	"𦜔",
	"𦜕",
	"𦜖",
	"𦜘",
	"𦜙",
	"𦜛",
	"𦜝",
	"𦜞",
	"𦜟",
	"𦜠",
	"𦜡",
	"𦜣",
	"𦜤",
	"𦜥",
	"𦜦",
	"𦜧",
	"𦜨",
	"𦜩",
	"𦜪",
	"𦜬",
	"𦜭",
	"𦜮",
	"𦜯",
	"𦜰",
	"𦜱",
	"𦜲",
	"𦜳",
	"𦜳",
	"𦜳",
	"𦜵",
	"𦜶",
	"𦜷",
	"𦜸",
	"𦜺",
	"𦜻",
	"𦝀",
	"𦝁",
	"𦝂",
	"𦝃",
	"𦝄",
	"𦝅",
	"𦝆",
	"𦝇",
	"𦝈",
	"𦝊",
	"𦝋",
	"𦝌",
	"𦝐",
	"𦝑",
	"𦝒",
	"𦝓",
	"𦝔",
	"𦝖",
	"𦝗",
	"𦝚",
	"𦝛",
	"𦝜",
	"𦝝",
	"𦝞",
	"𦝟",
	"𦝠",
	"𦝡",
	"𦝢",
	"𦝣",
	"𦝤",
	"𦝥",
	"𦝧",
	"𦝨",
	"𦝩",
	"𦝪",
	"𦝬",
	"𦝮",
	"𦝯",
	"𦝰",
	"𦝱",
	"𦝲",
	"𦝳",
	"𦝴",
	"𦝵",
	"𦝶",
	"𦝷",
	"𦝸",
	"𦝹",
	"𦝺",
	"𦝻",
	"𦝼",
	"𦝽",
	"𦝾",
	"𦝿",
	"𦞀",
	"𦞁",
	"𦞂",
	"𦞃",
	"𦞇",
	"𦞈",
	"𦞌",
	"𦞎",
	"𦞐",
	"𦞑",
	"𦞒",
	"𦞓",
	"𦞔",
	"𦞕",
	"𦞖",
	"𦞗",
	"𦞙",
	"𦞚",
	"𦞛",
	"𦞜",
	"𦞝",
	"𦞞",
	"𦞟",
	"𦞠",
	"𦞡",
	"𦞢",
	"𦞣",
	"𦞤",
	"𦞥",
	"𦞦",
	"𦞧",
	"𦞨",
	"𦞩",
	"𦞪",
	"𦞬",
	"𦞭",
	"𦞮",
	"𦞯",
	"𦞰",
	"𦞲",
	"𦞳",
	"𦞴",
	"𦞵",
	"𦞶",
	"𦞷",
	"𦞸",
	"𦞹",
	"𦞺",
	"𦞻",
	"𦞼",
	"𦞽",
	"𦞿",
	"𦟀",
	"𦟂",
	"𦟃",
	"𦟄",
	"𦟅",
	"𦟇",
	"𦟈",
	"𦟉",
	"𦟊",
	"𦟋",
	"𦟌",
	"𦟍",
	"𦟏",
	"𦟐",
	"𦟑",
	"𦟒",
	"𦟓",
	"𦟔",
	"𦟕",
	"𦟘",
	"𦟙",
	"𦟚",
	"𦟛",
	"𦟜",
	"𦟞",
	"𦟟",
	"𦟠",
	"𦟢",
	"𦟣",
	"𦟤",
	"𦟥",
	"𦟧",
	"𦟨",
	"𦟩",
	"𦟪",
	"𦟬",
	"𦟮",
	"𦟯",
	"𦟰",
	"𦟱",
	"𦟳",
	"𦟵",
	"𦟶",
	"𦟷",
	"𦟸",
	"𦟹",
	"𦟺",
	"𦟻",
	"𦟼",
	"𦟽",
	"𦟾",
	"𦟿",
	"𦠀",
	"𦠄",
	"𦠅",
	"𦠆",
	"𦠇",
	"𦠈",
	"𦠉",
	"𦠊",
	"𦠌",
	"𦠍",
	"𦠎",
	"𦠏",
	"𦠐",
	"𦠑",
	"𦠔",
	"𦠖",
	"𦠙",
	"𦠚",
	"𦠛",
	"𦠜",
	"𦠝",
	"𦠞",
	"𦠟",
	"𦠠",
	"𦠢",
	"𦠣",
	"𦠤",
	"𦠥",
	"𦠦",
	"𦠧",
	"𦠨",
	"𦠭",
	"𦠯",
	"𦠱",
	"𦠲",
	"𦠳",
	"𦠴",
	"𦠵",
	"𦠸",
	"𦠻",
	"𦠼",
	"𦠽",
	"𦠾",
	"𦠿",
	"𦡁",
	"𦡂",
	"𦡃",
	"𦡄",
	"𦡅",
	"𦡆",
	"𦡊",
	"𦡌",
	"𦡍",
	"𦡎",
	"𦡏",
	"𦡐",
	"𦡑",
	"𦡒",
	"𦡓",
	"𦡔",
	"𦡕",
	"𦡖",
	"𦡗",
	"𦡙",
	"𦡞",
	"𦡡",
	"𦡢",
	"𦡣",
	"𦡤",
	"𦡥",
	"𦡦",
	"𦡧",
	"𦡩",
	"𦡪",
	"𦡫",
	"𦡬",
	"𦡮",
	"𦡯",
	"𦡰",
	"𦡱",
	"𦡲",
	"𦡳",
	"𦡴",
	"𦡵",
	"𦡶",
	"𦡷",
	"𦡸",
	"𦡹",
	"𦡻",
	"𦡽",
	"𦡿",
	"𦢀",
	"𦢁",
	"𦢂",
	"𦢃",
	"𦢅",
	"𦢈",
	"𦢉",
	"𦢊",
	"𦢋",
	"𦢌",
	"𦢍",
	"𦢎",
	"𦢏",
	"𦢐",
	"𦢑",
	"𦢒",
	"𦢓",
	"𦢕",
	"𦢕",
	"𦢖",
	"𦢗",
	"𦢘",
	"𦢙",
	"𦢚",
	"𦢛",
	"𦢜",
	"𦢝",
	"𦢞",
	"𦢟",
	"𦢠",
	"𦢣",
	"𦢤",
	"𦢥",
	"𦢦",
	"𦢧",
	"𦢨",
	"𦢩",
	"𦢪",
	"𦢫",
	"𦢬",
	"𦢭",
	"𦢮",
	"𦢯",
	"𦢲",
	"𦢵",
	"𦢶",
	"𦢷",
	"𦢸",
	"𦢹",
	"𦢺",
	"𦢾",
	"𦢿",
	"𦣀",
	"𦣁",
	"𦣂",
	"𦣃",
	"𦣅",
	"𦣆",
	"𦣇",
	"𦣈",
	"𦣋",
	"𦣌",
	"𦣍",
	"𦣑",
	"𦣒",
	"𦣔",
	"𦣕",
	"𦣗",
	"𦣘",
	"𦣙",
	"𦣛",
	"𦣜",
	"𦯟",
	"𦰢",
	"𦳎",
	"𦼶",
	"𧂿",
	"𧃚",
	"𧌌",
	"𧖺",
	"𧡯",
	"𧦗",
	"𧱔",
	"𧲞",
	"𧶰",
	"𨢏",
	"𩦻",
	"𩼿",
	"𪗇",
	"𪙆",
	"𪙇",
	"𮌍",
	"𮌎",
	"𮌐",
	"𮌓",
	"俷",
	"傦",
	"嗗",
	"尳",
	"廫",
	"愲",
	"搰",
	"撒",
	"榾",
	"橵",
	"淝",
	"滑",
	"潵",
	"猾",
	"磆",
	"筋",
	"簲",
	"糤",
	"縎",
	"繖",
	"肸",
	"荕",
	"萉",
	"葄",
	"葋",
	"蓇",
	"蘎",
	"蜰",
	"螖",
	"褜",
	"遯",
	"鏾",
	"霢",
	"霰",
	"顝",
	"餶",
	"饊",
	"馉",
	"馓",
	"骩",
	"骪",
	"骫",
	"骬",
	"骭",
	"骮",
	"骯",
	"骰",
	"骱",
	"骲",
	"骳",
	"骴",
	"骵",
	"骶",
	"骷",
	"骸",
	"骹",
	"骺",
	"骻",
	"骼",
	"骽",
	"骾",
	"骿",
	"髀",
	"髁",
	"髂",
	"髃",
	"髄",
	"髅",
	"髆",
	"髇",
	"髈",
	"髉",
	"髊",
	"髋",
	"髌",
	"髍",
	"髎",
	"髏",
	"髐",
	"髑",
	"髒",
	"髓",
	"體",
	"髕",
	"髖",
	"髗",
	"鶻",
	"鹘",
	"㴯",
	"㶀",
	"㾶",
	"䃟",
	"䈈",
	"䈻",
	"䉈",
	"䔕",
	"䨷",
	"䮩",
	"䯆",
	"䯇",
	"䯈",
	"䯉",
	"䯊",
	"䯋",
	"䯌",
	"䯍",
	"䯎",
	"䯏",
	"䯐",
	"䯑",
	"䯒",
	"䯓",
	"䯔",
	"䯕",
	"䯖",
	"䯗",
	"䯘",
	"䯙",
	"䯚",
	"䯛",
	"䯜",
	"䯞",
	"䯟",
	"䯠",
	"䯡",
	"䯢",
	"䯣",
	"䯤",
	"䯥",
	"䯦",
	"䱻",
	"䳮",
	"䶤",
	"𠎭",
	"𠐋",
	"𠪣",
	"𠬒",
	"𠸾",
	"𠾎",
	"𡁌",
	"𡄯",
	"𡅘",
	"𡏠",
	"𡐐",
	"𡝞",
	"𡣍",
	"𡬰",
	"𡰅",
	"𡰊",
	"𡺮",
	"𡻋",
	"𢄻",
	"𢊰",
	"𢩒",
	"𢲰",
	"𢴎",
	"𢷁",
	"𢺎",
	"𣄘",
	"𣌰",
	"𣝗",
	"𣨺",
	"𣻽",
	"𤅗",
	"𤊯",
	"𤋧",
	"𤚱",
	"𤩀",
	"𤶡",
	"𤷂",
	"𤼑",
	"𥂪",
	"𥉄",
	"𥋌",
	"𥛔",
	"𥠳",
	"𥬾",
	"𥴤",
	"𦈔",
	"𦖼",
	"𦜴",
	"𦞽",
	"𦞾",
	"𦟭",
	"𦠐",
	"𦢴",
	"𦢼",
	"𦱔",
	"𦱙",
	"𦳍",
	"𦸌",
	"𦸍",
	"𦺎",
	"𦺻",
	"𦼳",
	"𦽇",
	"𦾕",
	"𧀬",
	"𧁳",
	"𧃇",
	"𧅋",
	"𧅕",
	"𧆃",
	"𧆍",
	"𧌳",
	"𧓖",
	"𧜓",
	"𧝠",
	"𧠿",
	"𧲝",
	"𧳸",
	"𧽌",
	"𧽾",
	"𧾬",
	"𨃆",
	"𨃴",
	"𨅖",
	"𨉦",
	"𨍾",
	"𨧠",
	"𨪷",
	"𨭏",
	"𨭒",
	"𨵐",
	"𨼉",
	"𩀜",
	"𩄨",
	"𩟴",
	"𩧣",
	"𩨑",
	"𩨒",
	"𩨓",
	"𩨔",
	"𩨕",
	"𩨖",
	"𩨗",
	"𩨘",
	"𩨙",
	"𩨚",
	"𩨛",
	"𩨜",
	"𩨝",
	"𩨞",
	"𩨟",
	"𩨠",
	"𩨡",
	"𩨢",
	"𩨣",
	"𩨤",
	"𩨥",
	"𩨦",
	"𩨧",
	"𩨨",
	"𩨩",
	"𩨪",
	"𩨫",
	"𩨬",
	"𩨭",
	"𩨮",
	"𩨯",
	"𩨰",
	"𩨱",
	"𩨲",
	"𩨳",
	"𩨴",
	"𩨵",
	"𩨷",
	"𩨸",
	"𩨹",
	"𩨺",
	"𩨻",
	"𩨼",
	"𩨽",
	"𩨾",
	"𩨿",
	"𩩀",
	"𩩁",
	"𩩂",
	"𩩃",
	"𩩄",
	"𩩅",
	"𩩆",
	"𩩇",
	"𩩈",
	"𩩉",
	"𩩊",
	"𩩋",
	"𩩌",
	"𩩍",
	"𩩎",
	"𩩏",
	"𩩐",
	"𩩑",
	"𩩒",
	"𩩓",
	"𩩔",
	"𩩕",
	"𩩖",
	"𩩗",
	"𩩘",
	"𩩙",
	"𩩚",
	"𩩛",
	"𩩜",
	"𩩝",
	"𩩞",
	"𩩟",
	"𩩠",
	"𩩡",
	"𩩢",
	"𩩣",
	"𩩤",
	"𩩥",
	"𩩦",
	"𩩧",
	"𩩨",
	"𩩩",
	"𩩪",
	"𩩫",
	"𩩬",
	"𩩭",
	"𩩮",
	"𩩯",
	"𩩰",
	"𩩱",
	"𩩲",
	"𩩳",
	"𩩴",
	"𩩵",
	"𩩶",
	"𩩷",
	"𩩸",
	"𩩹",
	"𩩺",
	"𩩻",
	"𩩼",
	"𩩽",
	"𩩾",
	"𩩿",
	"𩪀",
	"𩪁",
	"𩪂",
	"𩪃",
	"𩪄",
	"𩪅",
	"𩪆",
	"𩪆",
	"𩪇",
	"𩪉",
	"𩪊",
	"𩪋",
	"𩪌",
	"𩪍",
	"𩪎",
	"𩪏",
	"𩪐",
	"𩪑",
	"𩪒",
	"𩪓",
	"𩪔",
	"𩪕",
	"𩪖",
	"𩪗",
	"𩪘",
	"𩪙",
	"𩪚",
	"𩪛",
	"𩪜",
	"𩪝",
	"𩪞",
	"𩪟",
	"𩪠",
	"𩪡",
	"𩪢",
	"𩪣",
	"𩪤",
	"𩪥",
	"𩪦",
	"𩪧",
	"𩪨",
	"𩪩",
	"𩪪",
	"𩪫",
	"𩪬",
	"𩪭",
	"𩪮",
	"𩪯",
	"𩪰",
	"𩪱",
	"𩪲",
	"𩪳",
	"𩪴",
	"𩪵",
	"𩪶",
	"𩪷",
	"𩪸",
	"𩪹",
	"𩪺",
	"𩪻",
	"𩪼",
	"𩪽",
	"𩪾",
	"𩶵",
	"𪃻",
	"𪄥",
	"𪡿",
	"𪯗",
	"𪯝",
	"𪱘",
	"𪱢",
	"𪷄",
	"𪷗",
	"𪺦",
	"𫅝",
	"𫆻",
	"𫇁",
	"𫇂",
	"𫉖",
	"𫉡",
	"𫉳",
	"𫊖",
	"𫌎",
	"𫔌",
	"𫕰",
	"𫘲",
	"𫘳",
	"𫘴",
	"𫬤",
	"𫵬",
	"𫺲",
	"𬈝",
	"𬉎",
	"𬉩",
	"𬐵",
	"𬗁",
	"𬛙",
	"𬛝",
	"𬛟",
	"𬛟",
	"𬛡",
	"𬟟",
	"𬦕",
	"𬩡",
	"𬴑",
	"𬴒",
	"𬴓",
	"𭈙",
	"𭉅",
	"𭊕",
	"𭊸",
	"𭋐",
	"𭘱",
	"𭢝",
	"𭬄",
	"𭰴",
	"𭲡",
	"𭲢",
	"𭵀",
	"𭵁",
	"𭵃",
	"𭽮",
	"𮆁",
	"𮌦",
	"𮐐",
	"𮑎",
	"𮖬",
	"𮣭",
	"𮪛",
	"𮪦",
	"𮪧",
	"𮪨",
	"𮪩",
	"𮪪",
	"𮪫",
	"𮪬",
	"𮪭",
	"𮪮",
	"𮪯",
	"𮪰",
	"𮪱",
	"𮪲",
	"𮪳",
	"𮪴",
	"𮪵",
	"𮪶",
	"𮪷",
	"𮬡",
	"𰄌",
	"𰈥",
	"𰌎",
	"𰌏",
	"𰔮",
	"𰞧",
	"𰣹",
	"𰤀",
	"𰤱",
	"𰬷",
	"𰮡",
	"𰮱",
	"𰮵",
	"𰮹",
	"𰮿",
	"𰯢",
	"𰲂",
	"𰴱",
	"𱂵",
	"𱅭",
	"𱅮",
	"𱅯",
	"𱅰",
	"𱅱",
	"𱅲",
	"𱅳",
	"𱊓",
	"瀛",
	"䌴",
	"䉰",
	"䕧",
	"𤅵",
	"𤯸",
	"𥸠",
	"𧅢",
	"𪆸",
	"𫬒",
	"𫾈",
	"𭍑"
],
	"学": [
	"敩",
	"𢽾",
	"𤊀",
	"𬾣",
	"𭓓",
	"𭓚",
	"𮛦",
	"𰉽",
	"𰌰",
	"𰱚",
	"𱊉"
],
	"苟": [
	"敬",
	"㺃",
	"㻤",
	"𠸚",
	"𣕉",
	"𥰄",
	"𧛩",
	"𨩦",
	"𫛒",
	"𫽚",
	"𰹂",
	"𱁸",
	"儆",
	"憼",
	"擎",
	"擏",
	"曔",
	"檠",
	"璥",
	"蟼",
	"警",
	"驚",
	"㢣",
	"㯳",
	"䜘",
	"𠧂",
	"𢍸",
	"𢐧",
	"𢢩",
	"𤀂",
	"𨰈",
	"𩼃",
	"𫄿",
	"𫱻",
	"𱅽",
	"𢹘",
	"𩽡",
	"𫬺",
	"𮬘"
],
	"陳": [
	"敶",
	"樄",
	"蔯",
	"螴",
	"䨯",
	"𠼂",
	"𢠣",
	"𢴟",
	"𣼼",
	"𨼤",
	"𭒜",
	"𮁂",
	"𮔽"
],
	"旉": [
	"敷",
	"𦒊",
	"𩺹",
	"𪵐",
	"懯",
	"璷",
	"㩤",
	"𡣷",
	"𡫣",
	"𣞒",
	"𥼼",
	"𦇁",
	"𧀮",
	"𬵶",
	"𭋝",
	"𭭺"
],
	"𥹄": [
	"敹"
],
	"學": [
	"斅",
	"斆",
	"㙾",
	"㩭",
	"㰒",
	"㶅",
	"𠐮",
	"𡄆",
	"𡦰",
	"𡦸",
	"𢤾",
	"𤒎",
	"𤣌",
	"𥗙",
	"𧅷",
	"𨯰",
	"𪈔",
	"𫦾",
	"𭭗",
	"𭯄"
],
	"玨": [
	"斑",
	"珡",
	"琴",
	"琵",
	"琶",
	"琹",
	"瑟",
	"錱",
	"㻎",
	"𠫁",
	"𢐭",
	"𢜈",
	"𣌇",
	"𣗜",
	"𤦖",
	"𤦗",
	"𤦠",
	"𤧂",
	"𤧆",
	"𤧰",
	"𤧲",
	"𤨍",
	"𤨝",
	"𤩘",
	"𤩙",
	"𤩟",
	"𦹙",
	"𧂖",
	"𨌥",
	"𨖢",
	"𨨖",
	"𪯥",
	"𪻮",
	"𪻴",
	"𪼈",
	"𪼉",
	"𫋑",
	"𫗆",
	"𫳽",
	"𭍱",
	"𭒁",
	"𭔟",
	"𭹚",
	"𭹞",
	"𭹥",
	"𭹸",
	"𭺒",
	"𭺕",
	"𮐥",
	"𰡷",
	"𰢀",
	"𰢁",
	"𰢇",
	"𰢌",
	"噖",
	"潖",
	"濏",
	"璱",
	"癍",
	"飋",
	"䔷",
	"𠟦",
	"𠿗",
	"𡚉",
	"𡡱",
	"𢴬",
	"𣚒",
	"𣚶",
	"𣠦",
	"𣾔",
	"𤡰",
	"𤩍",
	"𤪴",
	"𤫍",
	"𤫖",
	"𦆄",
	"𦠴",
	"𧑜",
	"𧑡",
	"𧒓",
	"𨆙",
	"𨫹",
	"𨬩",
	"𩇣",
	"𫉝",
	"𫓝",
	"𫗋",
	"𫫨",
	"𫾂",
	"𬎋",
	"𬒠",
	"𬷱",
	"𭌐",
	"𭣑",
	"𮑃",
	"𰢆"
],
	"阑": [
	"斓",
	"澜",
	"襕",
	"谰",
	"镧",
	"𨅬",
	"𪢌",
	"𪢠",
	"𪩱",
	"𫇡",
	"𫝮",
	"𬁘",
	"𬎑",
	"𬖺",
	"𬞕",
	"𮆏",
	"𰏟",
	"𱁽",
	"𬅉",
	"𬉠",
	"𬧛",
	"𰫖",
	"𱁾"
],
	"蚉": [
	"斔",
	"螤",
	"𣂂"
],
	"𠁁": [
	"斲",
	"㓸",
	"𠍄",
	"𡆏",
	"𡟳",
	"𥉝",
	"𧡸",
	"𧪧",
	"𨜹",
	"𨻉",
	"𩔡",
	"𰴛",
	"鬭",
	"𤂊",
	"𤃮",
	"𧞐",
	"𧞗",
	"𨮕",
	"𨷖",
	"𡆞"
],
	"㡭": [
	"斷",
	"檵",
	"繼",
	"䜝",
	"䠪",
	"𠤉",
	"𡣦",
	"𢣎",
	"𢷖",
	"𥽠",
	"𧓓",
	"𧖀",
	"𬤬",
	"籪",
	"𨇰",
	"𩠹",
	"𩪽"
],
	"𭤨": [
	"斻",
	"施",
	"斾",
	"斿",
	"旂",
	"旃",
	"旄",
	"旆",
	"旇",
	"旊",
	"旋",
	"旌",
	"旍",
	"旎",
	"族",
	"旐",
	"旒",
	"旓",
	"旖",
	"旗",
	"旚",
	"旛",
	"旜",
	"旝",
	"旞",
	"旟",
	"㫊",
	"㫋",
	"㫌",
	"㫍",
	"㫏",
	"𣃦",
	"𣃧",
	"𣃨",
	"𣃩",
	"𣃬",
	"𣃭",
	"𣃮",
	"𣃰",
	"𣃳",
	"𣃴",
	"𣃵",
	"𣃹",
	"𣃻",
	"𣃼",
	"𣃽",
	"𣄀",
	"𣄆",
	"𣄉",
	"𣄐",
	"𣄑",
	"𣄕",
	"𣄖",
	"𣄘",
	"𣄙",
	"𣄞",
	"𣄠",
	"𣄡",
	"𣄢",
	"𣄦",
	"𣄧",
	"𣄪",
	"𥲬",
	"𦹭",
	"𩔽",
	"𩙴",
	"𪯳",
	"𪯶",
	"𪯸",
	"𪯽",
	"𪰄",
	"𪰅",
	"𫑉",
	"𬀀",
	"𬀂",
	"𬀃",
	"𬀄",
	"𬀅",
	"𬀆",
	"𬀇",
	"𬀈",
	"𬀋",
	"𬀌",
	"𬀍",
	"𬀏",
	"𬀐",
	"𬀒",
	"𬀓",
	"𬀔",
	"𬀕",
	"𬀖",
	"𬀘",
	"𬀙",
	"𬀚",
	"𬀜",
	"𬀝",
	"𬀞",
	"𬀟",
	"𬀠",
	"𬀡",
	"𬀣",
	"𬀤",
	"𭤰",
	"𭤻",
	"𭥃",
	"𭫛",
	"嗾",
	"嫙",
	"崺",
	"揓",
	"暆",
	"暶",
	"椸",
	"檹",
	"游",
	"湤",
	"漩",
	"璇",
	"瘯",
	"箷",
	"簇",
	"籏",
	"縼",
	"葹",
	"蔙",
	"蔟",
	"蝣",
	"遊",
	"鍦",
	"鏃",
	"鏇",
	"镞",
	"镟",
	"鷟",
	"㒾",
	"㮵",
	"㯀",
	"㵀",
	"㶛",
	"㻢",
	"䁢",
	"䃚",
	"䃠",
	"䑻",
	"䗐",
	"䗠",
	"䞄",
	"䲂",
	"𠷇",
	"𡆈",
	"𡆍",
	"𡟕",
	"𡻬",
	"𢄧",
	"𢄲",
	"𢕐",
	"𢝡",
	"𢩜",
	"𢰧",
	"𢳄",
	"𢳇",
	"𢳈",
	"𢷔",
	"𣎓",
	"𣹪",
	"𣻒",
	"𣻓",
	"𣽩",
	"𤄫",
	"𤖌",
	"𤟽",
	"𤦽",
	"𥍸",
	"𥠥",
	"𥪱",
	"𥯞",
	"𦂛",
	"𦋤",
	"𦖮",
	"𦳧",
	"𧐈",
	"𧐗",
	"𧛖",
	"𧜽",
	"𧩹",
	"𧷆",
	"𨄕",
	"𨡪",
	"𩀥",
	"𩔣",
	"𩕲",
	"𩘓",
	"𩘶",
	"𩠍",
	"𩹊",
	"𩺯",
	"𩻀",
	"𪄟",
	"𪇥",
	"𪍧",
	"𪟒",
	"𪰃",
	"𪼕",
	"𫦓",
	"𫰁",
	"𫹛",
	"𬁩",
	"𬜌",
	"𬣃",
	"𬫲",
	"𬶦",
	"𬸦",
	"𭂗",
	"𭥄",
	"𰒃",
	"𰕯",
	"𰘡",
	"𰬵",
	"𰾢",
	"𱂷",
	"𣛦",
	"𪆎"
],
	"厼": [
	"旀",
	"㢱",
	"㧠",
	"𬾥",
	"𭆣",
	"𰂍",
	"𰸓",
	"𰼉",
	"𱀕",
	"𱀫",
	"𱄢",
	"𱊿",
	"𱌞",
	"𮈢",
	"𮏾"
],
	"疋": [
	"旋",
	"楚",
	"疍",
	"疐",
	"蛋",
	"㚄",
	"㺼",
	"㽰",
	"㿿",
	"䝪",
	"𠏔",
	"𠪴",
	"𠰊",
	"𡔰",
	"𡛫",
	"𡶕",
	"𢪵",
	"𢰑",
	"𣆁",
	"𣐌",
	"𣳟",
	"𣵕",
	"𣼈",
	"𤕟",
	"𤥩",
	"𤱐",
	"𤴖",
	"𤴙",
	"𤴚",
	"𤴜",
	"𤴝",
	"𤴟",
	"𤴠",
	"𤴢",
	"𤴣",
	"𤴤",
	"𥁱",
	"𥹼",
	"𥿇",
	"𦖜",
	"𦙬",
	"𦩂",
	"𧠣",
	"𩗟",
	"𩰠",
	"𩾊",
	"𪸢",
	"𪽧",
	"𬆂",
	"𬍩",
	"𬏙",
	"𬱽",
	"𭻾",
	"𭼁",
	"𭼂",
	"𭼃",
	"𮘇",
	"𮜉",
	"𮜕",
	"𮡿",
	"𮮹",
	"𰣠",
	"𰣡",
	"𰲷",
	"儊",
	"嚏",
	"嫙",
	"憷",
	"懥",
	"暶",
	"檚",
	"漩",
	"濋",
	"琁",
	"璇",
	"璴",
	"礎",
	"縼",
	"蔙",
	"蜁",
	"鏇",
	"镟",
	"颴",
	"齼",
	"㯀",
	"㳬",
	"䁢",
	"䃠",
	"䗠",
	"䡹",
	"䲂",
	"𠏴",
	"𠿝",
	"𡐆",
	"𡢟",
	"𢄲",
	"𢕐",
	"𢭀",
	"𢳄",
	"𢳱",
	"𢷟",
	"𣎓",
	"𣒀",
	"𤻇",
	"𥪱",
	"𦀢",
	"𦄦",
	"𦛔",
	"𧐗",
	"𧜽",
	"𨁁",
	"𨆄",
	"𨆫",
	"𨭣",
	"𨼪",
	"𩘶",
	"𩠍",
	"𪍧",
	"𪹵",
	"𫒡",
	"𫓷",
	"𬨕",
	"𬺓",
	"𬿷",
	"𭥄",
	"𮕊",
	"𰏠",
	"𰔪",
	"𰕯",
	"𰘡",
	"𰬵",
	"𰳢"
],
	"旡": [
	"旣",
	"旤",
	"炁",
	"黖",
	"灊",
	"灊",
	"㤅",
	"𡉙",
	"𡍳",
	"𡲽",
	"𢙴",
	"𢙸",
	"𢪑",
	"𣄮",
	"𣄯",
	"𣄰",
	"𣄱",
	"𣄲",
	"𣄴",
	"𣄵",
	"𣄶",
	"𣄷",
	"𣄺",
	"𣢕",
	"𣲪",
	"𤞄",
	"𤤍",
	"𤵀",
	"𥝪",
	"𥬗",
	"𧗨",
	"𧢾",
	"𨚁",
	"𩇗",
	"𩑬",
	"𩜚",
	"𩜚",
	"𩞞",
	"𩞞",
	"𩳯",
	"𩵪",
	"𩿑",
	"𪝏",
	"𫤳",
	"𫴽",
	"𬀥",
	"𬆟",
	"𭞦",
	"𮎁",
	"𮓨",
	"𮙵",
	"𮤈",
	"𮩷",
	"墍",
	"曁",
	"𡄊",
	"𢢸",
	"𨍼",
	"𩞚",
	"𩺺",
	"𬈊",
	"𬑦",
	"𬛑"
],
	"仄": [
	"昃",
	"㳁",
	"𠩣",
	"𣅦",
	"𩾸",
	"𫨎",
	"𭜔",
	"𦝈"
],
	"𡗜": [
	"昚",
	"眘",
	"㴱",
	"㶫",
	"䙽",
	"𠏗",
	"𠛞",
	"𠝱",
	"𠞒",
	"𠡊",
	"𠬲",
	"𠰵",
	"𡀋",
	"𡈞",
	"𡏎",
	"𡗪",
	"𡘆",
	"𡘤",
	"𡢴",
	"𡨨",
	"𡫝",
	"𢆎",
	"𢉉",
	"𢌾",
	"𢱂",
	"𢲘",
	"𣔏",
	"𣗟",
	"𣸧",
	"𣸷",
	"𣾣",
	"𣿳",
	"𤃖",
	"𤊽",
	"𤋯",
	"𤌥",
	"𤐗",
	"𤒧",
	"𤢙",
	"𤧪",
	"𤪃",
	"𤶟",
	"𤹃",
	"𤺂",
	"𥏢",
	"𥏤",
	"𥘾",
	"𥚓",
	"𥥍",
	"𥨤",
	"𥯺",
	"𥲦",
	"𥵐",
	"𥺭",
	"𦞃",
	"𦱏",
	"𧃬",
	"𧄈",
	"𧐷",
	"𧝭",
	"𧷉",
	"𨂛",
	"𨄘",
	"𨅆",
	"𨒏",
	"𨔬",
	"𨜆",
	"𨣠",
	"𨫦",
	"𨭁",
	"𨭼",
	"𨺕",
	"𨻚",
	"𨾮",
	"𩋕",
	"𩕑",
	"𩢙",
	"𩭻",
	"𩮥",
	"𩰇",
	"𪒂",
	"𪒖",
	"𪪡",
	"𪼵",
	"𫙫",
	"𫯯",
	"𮙺",
	"𮠡",
	"𮨎",
	"𮪐",
	"𰅳",
	"𰔯",
	"𰛖",
	"𰟥",
	"𰤶",
	"傄",
	"尞",
	"𠣻",
	"𠤃",
	"𠪎",
	"𠺄",
	"𡝻",
	"𡩯",
	"𢊊",
	"𢍤",
	"𢞷",
	"𢲅",
	"𤬄",
	"𦆖",
	"𦖔",
	"𦗆",
	"𦜮",
	"𦞴",
	"𦫐",
	"𧃉",
	"𧩊",
	"𨂍",
	"𨨆",
	"𨺈",
	"𩺚",
	"𪝄",
	"𪟉",
	"𪥚",
	"𪿬",
	"𫂑",
	"𫈸",
	"𫋾",
	"𫪖",
	"𫽩",
	"𬳡",
	"𭅪",
	"𭑦",
	"𭲜",
	"𮃈",
	"𰔬",
	"𰘴",
	"𰟤",
	"𰤰",
	"𰩜",
	"僚",
	"嘹",
	"嫽",
	"寮",
	"嶚",
	"嶛",
	"憭",
	"撩",
	"暸",
	"橑",
	"潦",
	"燎",
	"爒",
	"獠",
	"璙",
	"療",
	"瞭",
	"竂",
	"簝",
	"繚",
	"缭",
	"膫",
	"蟟",
	"蹽",
	"轑",
	"遼",
	"鐐",
	"镣",
	"镽",
	"飉",
	"鷯",
	"鹩",
	"㙩",
	"㞠",
	"䜍",
	"䝤",
	"䨅",
	"䩍",
	"䭜",
	"𢄷",
	"𢻢",
	"𢿞",
	"𣩢",
	"𥕴",
	"𥛰",
	"𦌒",
	"𦪕",
	"𦼔",
	"𦾀",
	"𧈏",
	"𧝜",
	"𧰉",
	"𧽽",
	"𨝷",
	"𨝼",
	"𨣀",
	"𩕐",
	"𩙂",
	"𩦚",
	"𩪚",
	"𩯊",
	"𩴤",
	"𩻻",
	"𫕔",
	"𫹣",
	"𫿿",
	"𬋘",
	"𬟖",
	"𬤟",
	"𬲅",
	"𬴉",
	"𰺛",
	"屪",
	"曢",
	"爎",
	"藔",
	"䕩",
	"𠐟",
	"𠠙",
	"𡃔",
	"𡒭",
	"𡣲",
	"𢸘",
	"𣟆",
	"𤃜",
	"𤖡",
	"𤢸",
	"𥌢",
	"𥶣",
	"𥷊",
	"𧀪",
	"𧂏",
	"𧸴",
	"𨇉",
	"𨯈",
	"𨽒",
	"𩟩",
	"𪤮",
	"𪴔",
	"𪷷",
	"𫮹",
	"𬑃",
	"𬩪"
],
	"卭": [
	"昻",
	"笻",
	"𤤑",
	"𦭎",
	"𩢗",
	"𩢞",
	"𪀃",
	"𰭸"
],
	"昍": [
	"晶",
	"焸",
	"𠄋",
	"𠄵",
	"𠆝",
	"𡄚",
	"𡕾",
	"𢵃",
	"𢸉",
	"𢸲",
	"𣉬",
	"𤦉",
	"𥫈",
	"𥷍",
	"𦍄",
	"𦑾",
	"𦦄",
	"𦿑",
	"𩯾",
	"𫓣",
	"𬊘",
	"𰀛",
	"𰖦",
	"𰤼",
	"曐",
	"曑",
	"曟",
	"曡",
	"橸",
	"蕌",
	"㬪",
	"𣊖",
	"𣱁",
	"𤩜",
	"𦣖",
	"𨗏",
	"𨼗",
	"𩅟",
	"𪒾",
	"𪱈",
	"𫦡",
	"𬁬",
	"𭲟",
	"𰟗",
	"𣱃",
	"𫲞"
],
	"政": [
	"晸",
	"䈣",
	"𢾘",
	"𣀚",
	"𤣙",
	"𥪛",
	"𧁎",
	"𩠰",
	"𪣴",
	"𪰱",
	"𭤍",
	"𮈤",
	"𮒆",
	"𮢙",
	"𰀚",
	"𰞺",
	"𰱞",
	"𭲮"
],
	"往": [
	"暀",
	"𠉫",
	"𠗤",
	"𢛛",
	"𣶂",
	"𤷮",
	"𥆜",
	"𥯂",
	"𫃮",
	"𬻯",
	"𭈕",
	"𮤵",
	"𰖿",
	"𰗴",
	"𰱖"
],
	"尭": [
	"暁",
	"焼",
	"𣓤",
	"𣷝",
	"𩜙",
	"𭽙",
	"𮏔",
	"𮛡",
	"𮞚",
	"𮪈"
],
	"晏": [
	"暥",
	"騴",
	"鷃",
	"鼹",
	"䁙",
	"䨃",
	"䰋",
	"𠍾",
	"𠹵",
	"𡩷",
	"𢣮",
	"𢲋",
	"𣗤",
	"𣺂",
	"𤑅",
	"𧤨",
	"𧽉",
	"𨪶",
	"𨶁",
	"𨻂",
	"𩹽",
	"𪤃",
	"𫑦",
	"𫘫",
	"𬶩",
	"𭶜",
	"𮭨",
	"𰩖"
],
	"𣈅": [
	"暦",
	"澘",
	"𰻼",
	"𫞒"
],
	"㳟": [
	"暴",
	"𤨶",
	"儤",
	"嚗",
	"懪",
	"曝",
	"瀑",
	"爆",
	"犦",
	"襮",
	"鑤",
	"鸔",
	"㩧",
	"㿺",
	"䂍",
	"䤖",
	"𢑾",
	"𢖔",
	"𣀛",
	"𣀠",
	"𣋰",
	"𣞺",
	"𥗋",
	"𦆿",
	"𦢊",
	"𧔙",
	"𧭤",
	"𧲐",
	"𨇅",
	"𩁠",
	"𩙕",
	"𩯱",
	"𪇰",
	"𭻶",
	"𮂡",
	"𮆭",
	"𱊲"
],
	"厤": [
	"曆",
	"歷",
	"磿",
	"㷴",
	"㻺",
	"㽁",
	"𠟄",
	"𠪺",
	"𠪾",
	"𡐰",
	"𡓸",
	"𡙽",
	"𣙽",
	"𣦯",
	"𣦰",
	"𤡫",
	"𤯍",
	"𦠩",
	"𧝏",
	"𧬎",
	"𧯏",
	"𧽺",
	"𨬑",
	"𩅩",
	"𩞨",
	"𩱔",
	"𩴣",
	"𪅼",
	"𪙪",
	"𪠚",
	"𭶸",
	"儮",
	"嚦",
	"壢",
	"攊",
	"櫪",
	"瀝",
	"爏",
	"瓑",
	"癧",
	"礰",
	"藶",
	"讈",
	"轣",
	"靂",
	"㠣",
	"㱹",
	"㺡",
	"㿨",
	"䍥",
	"䟐",
	"䥶",
	"𠘟",
	"𠠝",
	"𠫏",
	"𡤌",
	"𡫯",
	"𡳸",
	"𢍷",
	"𢖙",
	"𢤩",
	"𣀥",
	"𣌅",
	"𣌜",
	"𤃉",
	"𤃝",
	"𤃹",
	"𤖢",
	"𤘃",
	"𤪾",
	"𥌮",
	"𥤀",
	"𥨻",
	"𥷅",
	"𥷒",
	"𦇔",
	"𦘊",
	"𦪾",
	"𧔝",
	"𧞿",
	"𧰡",
	"𧴠",
	"𨇗",
	"𨊛",
	"𨘸",
	"𨟑",
	"𨟟",
	"𨣷",
	"𨷦",
	"𩙖",
	"𩪸",
	"𩯺",
	"𩽏",
	"𪓀",
	"𪖍",
	"𪗁",
	"𪙽",
	"𫇀",
	"靋",
	"𣫧",
	"𧄻",
	"𫭁"
],
	"費": [
	"曊",
	"鄪",
	"鐨",
	"靅",
	"㩌",
	"㵒",
	"䊧",
	"𠢥",
	"𠾚",
	"𣙿",
	"𤺕",
	"𦠻",
	"𧑈",
	"𧝇",
	"𩯃",
	"𪰂",
	"𫅿"
],
	"晶": [
	"曐",
	"曑",
	"曟",
	"曡",
	"橸",
	"蕌",
	"㬪",
	"𣊖",
	"𣱁",
	"𤩜",
	"𦣖",
	"𨗏",
	"𨼗",
	"𩅟",
	"𪒾",
	"𪱈",
	"𫦡",
	"𬁬",
	"𭲟",
	"𣱃",
	"𫲞"
],
	"署": [
	"曙",
	"濖",
	"糬",
	"薯",
	"鱰",
	"𠏲",
	"𡣈",
	"𣞍",
	"𥌓",
	"𥵟",
	"𨽉",
	"𪋰",
	"𫶳",
	"𭸭",
	"蠴",
	"𰖼"
],
	"冝": [
	"曡",
	"畳",
	"疂",
	"㩹",
	"𡀉",
	"𢶣",
	"𣁪",
	"𣜖",
	"𣿫",
	"𤅚",
	"𧨏",
	"𫞵",
	"𬿽",
	"𭈸",
	"𭳧",
	"𮔎",
	"𰣖",
	"𣱃",
	"𫲞",
	"𮁓"
],
	"羲": [
	"曦",
	"爔",
	"犧",
	"㰕",
	"䂀",
	"𡾞",
	"𢸤",
	"𣎮",
	"𨏢",
	"𪽦",
	"𪾅",
	"𫇢",
	"𭀋",
	"𭌟",
	"𰩁"
],
	"融": [
	"曧",
	"瀜",
	"𭂧"
],
	"匃": [
	"曷",
	"𠣣",
	"𡘅",
	"𤡡",
	"𭠝",
	"𮌍",
	"𮌎",
	"𮠤",
	"偈",
	"喝",
	"堨",
	"嵑",
	"幆",
	"愒",
	"揭",
	"暍",
	"朅",
	"楬",
	"歇",
	"毼",
	"渴",
	"猲",
	"碣",
	"竭",
	"羯",
	"葛",
	"蝎",
	"褐",
	"謁",
	"谒",
	"輵",
	"遏",
	"鍻",
	"鞨",
	"餲",
	"馤",
	"騔",
	"鶡",
	"鹖",
	"齃",
	"喝",
	"褐",
	"謁",
	"㓭",
	"㔠",
	"㡫",
	"㬞",
	"㷎",
	"㹇",
	"㿣",
	"䅥",
	"䈓",
	"䋵",
	"䦪",
	"䨠",
	"䫘",
	"𠂄",
	"𠾩",
	"𡇼",
	"𢆜",
	"𢇋",
	"𢉥",
	"𢎔",
	"𣂰",
	"𣍊",
	"𣎅",
	"𣨵",
	"𣮷",
	"𤣨",
	"𤸎",
	"𥃞",
	"𥈎",
	"𥻉",
	"𦝲",
	"𦤦",
	"𦤪",
	"𦩥",
	"𧇷",
	"𧼨",
	"𨃃",
	"𨉪",
	"𨲲",
	"𩏌",
	"𩦏",
	"𩨀",
	"𩩲",
	"𩮂",
	"𩹄",
	"𪑦",
	"𪓮",
	"𪕭",
	"𪘹",
	"𫕈",
	"𫱊",
	"𬨍",
	"𬰵",
	"𭦹",
	"𭧑",
	"𭹨",
	"𭾓",
	"𮍻",
	"𮗳",
	"𮩝",
	"𰿴",
	"噶",
	"嶱",
	"擖",
	"獦",
	"礍",
	"臈",
	"蔼",
	"藒",
	"藹",
	"蠍",
	"譪",
	"轕",
	"霭",
	"靄",
	"㵣",
	"㵧",
	"䔽",
	"䔾",
	"䕣",
	"䗶",
	"䥟",
	"𠥜",
	"𠿒",
	"𡑪",
	"𡽙",
	"𢢖",
	"𢢚",
	"𢶆",
	"𢷒",
	"𣜶",
	"𣰌",
	"𣿌",
	"𤢔",
	"𤩲",
	"𤺐",
	"𥀥",
	"𥢸",
	"𥴭",
	"𦅶",
	"𦪬",
	"𦼰",
	"𦼵",
	"𦿋",
	"𧓃",
	"𧝶",
	"𧝽",
	"𩅳",
	"𩯝",
	"𩼙",
	"𪆰",
	"𪗀",
	"𪙰",
	"𫕴",
	"𬋏",
	"𬟞",
	"𬸭",
	"𭁞",
	"𭊪",
	"𭌅",
	"𭥅",
	"𭧸",
	"𭭸",
	"𭶎",
	"𮆉",
	"𮑥",
	"𮒍",
	"𮝺",
	"𮤅",
	"𰝯",
	"𰾿"
],
	"㚘": [
	"替",
	"賛",
	"輦",
	"辇",
	"𠎝",
	"𠏝",
	"𥣆",
	"𦅋",
	"𧭃",
	"𨰀",
	"𩯒",
	"𩰿",
	"𪳭",
	"𫌡",
	"𫏼",
	"𬙃",
	"𬝥",
	"𬢃",
	"𰤚",
	"𰷣",
	"僣",
	"儧",
	"撵",
	"攅",
	"攆",
	"櫕",
	"潜",
	"濽",
	"瓉",
	"簮",
	"纉",
	"譛",
	"讃",
	"鄻",
	"鄼",
	"鐟",
	"鑚",
	"㠝",
	"㸇",
	"䟎",
	"䣠",
	"䲋",
	"𠓒",
	"𠟆",
	"𠣇",
	"𠾱",
	"𡂐",
	"𡣶",
	"𡼫",
	"𢖑",
	"𢡚",
	"𢤠",
	"𣚽",
	"𣞶",
	"𤁥",
	"𤄵",
	"𤎺",
	"𤏖",
	"𥋋",
	"𥌦",
	"𥎞",
	"𥗇",
	"𥣪",
	"𦅦",
	"𦠛",
	"𦢤",
	"𦪸",
	"𦻘",
	"𨅕",
	"𨇃",
	"𨇍",
	"𨘧",
	"𨘪",
	"𨣵",
	"𨯉",
	"𨲽",
	"𩁀",
	"𩅮",
	"𩍴",
	"𩕗",
	"𩞲",
	"𩟪",
	"𩯳",
	"𪍲",
	"𪖽",
	"𪿵",
	"𫌖",
	"𬧑",
	"𬼼",
	"𭛆",
	"𭟎",
	"𭢗",
	"𮂠",
	"𮆫",
	"𮋘",
	"𮒟",
	"𮕌",
	"𮚡",
	"𮝰",
	"𮬖",
	"𰧢",
	"𰧪",
	"𰨸",
	"𰼓",
	"𱀱",
	"𱈻",
	"𢸝",
	"𥸝"
],
	"兓": [
	"朁",
	"鬵",
	"𠎱",
	"𠓸",
	"𢑋",
	"𣾤",
	"𧌩",
	"𧕽",
	"𪂫",
	"𬸓",
	"𰉸",
	"𰌊",
	"僭",
	"噆",
	"嶜",
	"憯",
	"撍",
	"橬",
	"潛",
	"灊",
	"熸",
	"簪",
	"糣",
	"蠶",
	"譖",
	"谮",
	"鐕",
	"㔆",
	"㣅",
	"㻸",
	"㿊",
	"䁮",
	"䃡",
	"䅾",
	"䐶",
	"䣟",
	"䤐",
	"䫬",
	"䭙",
	"𡡖",
	"𣟞",
	"𣠟",
	"𣠱",
	"𣩳",
	"𥎑",
	"𦻳",
	"𧝆",
	"𨅔",
	"𨼐",
	"𨽨",
	"𨽳",
	"𩀿",
	"𩅨",
	"𩻛",
	"𪅽",
	"𪖼",
	"𪯘",
	"𰾷",
	"𱈔",
	"𠠭",
	"𡅎",
	"𢹽",
	"𥸄",
	"𥸢",
	"𧖛",
	"𧹿",
	"𨇸"
],
	"肉": [
	"朒",
	"瘸",
	"肏",
	"胔",
	"胬",
	"胾",
	"脔",
	"腐",
	"膐",
	"膥",
	"臋",
	"臠",
	"臡",
	"䯐",
	"𠒯",
	"𡌵",
	"𡬻",
	"𡱎",
	"𢩌",
	"𢫭",
	"𣀙",
	"𣧻",
	"𤃼",
	"𤌔",
	"𤡜",
	"𤻚",
	"𥀙",
	"𥃀",
	"𥭊",
	"𥷭",
	"𥷽",
	"𦘫",
	"𦘬",
	"𦘻",
	"𦘽",
	"𦘾",
	"𦙂",
	"𦙡",
	"𦙢",
	"𦙧",
	"𦙩",
	"𦙲",
	"𦚆",
	"𦚇",
	"𦚒",
	"𦚓",
	"𦚘",
	"𦚙",
	"𦚛",
	"𦚨",
	"𦚮",
	"𦚷",
	"𦛂",
	"𦛃",
	"𦛄",
	"𦛅",
	"𦛆",
	"𦛇",
	"𦛝",
	"𦛶",
	"𦛷",
	"𦛹",
	"𦜁",
	"𦜜",
	"𦜽",
	"𦜾",
	"𦝍",
	"𦝎",
	"𦝙",
	"𦝾",
	"𦞉",
	"𦞊",
	"𦞋",
	"𦞍",
	"𦞏",
	"𦞘",
	"𦞱",
	"𦟖",
	"𦟗",
	"𦟡",
	"𦟦",
	"𦟴",
	"𦠂",
	"𦠕",
	"𦠩",
	"𦠪",
	"𦠫",
	"𦠬",
	"𦠶",
	"𦡇",
	"𦡈",
	"𦡛",
	"𦡜",
	"𦡝",
	"𦡭",
	"𦡼",
	"𦢆",
	"𦢰",
	"𦢻",
	"𦢽",
	"𦣚",
	"𦧘",
	"𧻣",
	"𨛇",
	"𨹌",
	"𨿇",
	"𩣀",
	"𩪏",
	"𩬳",
	"𩶩",
	"𪗌",
	"𪠼",
	"𫆜",
	"𫆫",
	"𫆭",
	"𫆰",
	"𫆸",
	"𫆺",
	"𫻯",
	"𬐺",
	"𬚱",
	"𬚲",
	"𬚴",
	"𬚶",
	"𬚸",
	"𬚺",
	"𬚿",
	"𬛃",
	"𬛈",
	"𬛌",
	"𬛎",
	"𭃘",
	"𭑶",
	"𭸆",
	"𮌉",
	"𮌊",
	"𮌑",
	"𮌕",
	"𮌜",
	"𮌿",
	"𮍉",
	"𰞎",
	"𰭾",
	"𰮀",
	"𰮂",
	"𰮄",
	"𰮆",
	"𰮈",
	"𰮉",
	"𰮍",
	"𰮎",
	"𰮏",
	"𰮑",
	"𰮔",
	"𰮕",
	"𰮖",
	"𰮘",
	"𰮛",
	"𰮜",
	"𰮞",
	"𰮢",
	"𰮣",
	"𰮨",
	"𰮪",
	"𰮫",
	"𰮮",
	"𰮶",
	"𰮻",
	"𰯆",
	"𰯋",
	"𰯖",
	"𰯠",
	"𰯣",
	"𰯥",
	"𰯦",
	"癵",
	"𠌳",
	"𡆝",
	"𢤍",
	"𧅢",
	"𫓘",
	"𭬙",
	"𮌾",
	"𰆪"
],
	"屰": [
	"朔",
	"欮",
	"逆",
	"㖾",
	"㡿",
	"㴊",
	"𠩋",
	"𠱘",
	"𠾌",
	"𡱞",
	"𡴘",
	"𣍮",
	"𤎬",
	"𥑺",
	"𥚘",
	"𥿬",
	"𦒂",
	"𦒟",
	"𦥭",
	"𦥾",
	"𧊜",
	"𧩯",
	"𧼳",
	"𩒕",
	"𩕻",
	"𩬸",
	"𪀝",
	"𪜏",
	"𪟄",
	"𫅦",
	"𫯷",
	"𬎫",
	"𭆯",
	"𰴲",
	"厥",
	"嗍",
	"塑",
	"愬",
	"搠",
	"槊",
	"溯",
	"瘚",
	"磀",
	"縌",
	"蒴",
	"蝷",
	"遡",
	"遻",
	"鎙",
	"闕",
	"阙",
	"㦍",
	"㮶",
	"㴑",
	"䣞",
	"𠊴",
	"𠟎",
	"𠸺",
	"𡍩",
	"𡏤",
	"𡑇",
	"𢍥",
	"𢯪",
	"𣔳",
	"𣖬",
	"𣶮",
	"𣺩",
	"𤗙",
	"𥉮",
	"𦃉",
	"𦃗",
	"𦗄",
	"𦞮",
	"𦠍",
	"𧪜",
	"𧫋",
	"𧼞",
	"𨂫",
	"𩺝",
	"𩻙",
	"𪄧",
	"𪇐",
	"𪠒",
	"𪲫",
	"𪹛",
	"𫏤",
	"𫏮",
	"𫒼",
	"𫔈",
	"𬂚",
	"𬂚",
	"𬂚",
	"𬶪",
	"𭞨",
	"𰈬",
	"𰊋",
	"𰎵",
	"𰎶",
	"𰒟",
	"𰘒",
	"𰬳",
	"𰱹",
	"𰵆",
	"𱈽",
	"劂",
	"噘",
	"嶡",
	"嶥",
	"憠",
	"撅",
	"橛",
	"橜",
	"灍",
	"獗",
	"蕨",
	"蟨",
	"蟩",
	"蹶",
	"蹷",
	"鐝",
	"镢",
	"鱖",
	"鳜",
	"鷢",
	"㙭",
	"㜧",
	"㵐",
	"䙠",
	"𠎮",
	"𠢤",
	"𠢭",
	"𡡕",
	"𢅅",
	"𢴺",
	"𤛦",
	"𤺤",
	"𥕲",
	"𥕳",
	"𥗮",
	"𦠑",
	"𦪘",
	"𧂱",
	"𧤼",
	"𧽸",
	"𨇮",
	"𨬐",
	"𩀾",
	"𩦒",
	"𩪗",
	"𩪜",
	"𪆙",
	"𫞝",
	"𬘒",
	"𭏪",
	"𭏺",
	"𭬸",
	"𭳏",
	"𰯖",
	"𱊧"
],
	"囧": [
	"朙",
	"莔",
	"㴄",
	"𠕬",
	"𡍬",
	"𡜸",
	"𡮀",
	"𡮧",
	"𡻲",
	"𢚊",
	"𣖇",
	"𣰡",
	"𣰡",
	"𣽭",
	"𤘄",
	"𤯧",
	"𤯬",
	"𥁰",
	"𥭮",
	"𥸑",
	"𦀝",
	"𦟁",
	"𧖸",
	"𧟅",
	"𧷗",
	"𧷷",
	"𩁰",
	"𬃺",
	"𥂗",
	"𦹩",
	"𧸇",
	"𪆌",
	"𥩐",
	"𧟎",
	"𧹎",
	"𨙜"
],
	"𦣠": [
	"朢",
	"𧭅"
],
	"𣎳": [
	"朮",
	"㳈",
	"𢻾",
	"𣏕",
	"𣏟",
	"𣏟",
	"𤘱",
	"𤝂",
	"𤣪",
	"𭨾",
	"怷",
	"痲",
	"痲",
	"絉",
	"麻",
	"麻",
	"𠰲",
	"𢫖",
	"𢽳",
	"𢽳",
	"𣪩",
	"𣭍",
	"𤇍",
	"𦈭",
	"𦱍",
	"𦱍",
	"𦲬",
	"𦲬",
	"𩖶",
	"𪲭",
	"𫀦",
	"𬏿",
	"𬏿",
	"𬩋",
	"𤹳",
	"𤹳",
	"𤹴",
	"𤹴",
	"𥷭",
	"𥷭",
	"𩀼",
	"𩀼",
	"𩅤",
	"𩅤"
],
	"𠘧": [
	"朵",
	"船",
	"鉛",
	"铅",
	"𠈡",
	"剁",
	"哚",
	"垛",
	"挆",
	"趓",
	"跺",
	"躲",
	"㛊",
	"䒳",
	"䤪",
	"𡇙",
	"𡯦",
	"𡷔",
	"𣑫",
	"𣧷",
	"𣳼",
	"𤤸",
	"𤬾",
	"𤱧",
	"𥙨",
	"𥞛",
	"𥬲",
	"𦀉",
	"𦕰",
	"𦚩",
	"𧊶",
	"𧧨",
	"𨹄",
	"𩊜",
	"𩎫",
	"𩬻",
	"𪘉",
	"𪮥",
	"𬒋",
	"𬜕",
	"𬡖",
	"𬭆",
	"𬼔",
	"𭪋",
	"𰈧",
	"𫬀"
],
	"兮": [
	"枍",
	"盻",
	"肹",
	"㿽",
	"䒊",
	"䚷",
	"𠂞",
	"𠆵",
	"𠋹",
	"𠣤",
	"𠯋",
	"𠰗",
	"𡆽",
	"𡕵",
	"𡷬",
	"𢇱",
	"𢕊",
	"𢗴",
	"𢪆",
	"𣊅",
	"𣓚",
	"𣕆",
	"𣢍",
	"𤵕",
	"𥈕",
	"𥍠",
	"𥬋",
	"𥰴",
	"𦏡",
	"𦕎",
	"𦖬",
	"𧇾",
	"𧟯",
	"𧿝",
	"𨝁",
	"𨳣",
	"𩨦",
	"𪏱",
	"𪐭",
	"𫓫",
	"𫜜",
	"𭃈",
	"𭗩",
	"𮏫",
	"𮓬",
	"𮦱",
	"𰃢",
	"諡",
	"䤈",
	"𭉃"
],
	"冄": [
	"枏",
	"耼",
	"蚦",
	"衻",
	"髥",
	"㚩",
	"䑙",
	"䒣",
	"䛁",
	"䫇",
	"𠕅",
	"𠯍",
	"𠱗",
	"𡉱",
	"𡖔",
	"𢓏",
	"𢪈",
	"𣬭",
	"𣲕",
	"𣹼",
	"𤘟",
	"𤱋",
	"𤴿",
	"𥾢",
	"𦐎",
	"𦙇",
	"𦶈",
	"𧡔",
	"𨈜",
	"𨔸",
	"𨙻",
	"𨚉",
	"𨸨",
	"𨽝",
	"𩑞",
	"𩒹",
	"𪓘",
	"𪚮",
	"𪚳",
	"𫠵",
	"𭁡",
	"𭁣",
	"𭁩",
	"𭁫",
	"𭩺",
	"𭫛",
	"𭶪",
	"𮕫",
	"𮞘",
	"𰧱",
	"𰩱",
	"𱍄",
	"𣵢",
	"𮃎",
	"𮃺",
	"𰨟"
],
	"叧": [
	"枴",
	"𠕕"
],
	"𣎽": [
	"柒",
	"𥿴",
	"𮌒"
],
	"氵": [
	"柒",
	"染",
	"氻",
	"氾",
	"氿",
	"汀",
	"汁",
	"汃",
	"汄",
	"汅",
	"汇",
	"汈",
	"汉",
	"汊",
	"汋",
	"汌",
	"汍",
	"汎",
	"汏",
	"汐",
	"汑",
	"汒",
	"汓",
	"汔",
	"汕",
	"汗",
	"汘",
	"汙",
	"汚",
	"汛",
	"汜",
	"汝",
	"江",
	"池",
	"污",
	"汢",
	"汣",
	"汤",
	"汥",
	"汦",
	"汧",
	"汨",
	"汩",
	"汪",
	"汫",
	"汭",
	"汮",
	"汯",
	"汰",
	"汱",
	"汲",
	"汳",
	"汴",
	"汵",
	"汶",
	"汷",
	"汸",
	"汹",
	"決",
	"汻",
	"汼",
	"汽",
	"汾",
	"汿",
	"沁",
	"沂",
	"沃",
	"沄",
	"沅",
	"沆",
	"沇",
	"沈",
	"沉",
	"沋",
	"沌",
	"沍",
	"沎",
	"沏",
	"沐",
	"沑",
	"沔",
	"沕",
	"沖",
	"沘",
	"沙",
	"沚",
	"沛",
	"沜",
	"沞",
	"沟",
	"沠",
	"没",
	"沢",
	"沣",
	"沤",
	"沥",
	"沦",
	"沧",
	"沨",
	"沩",
	"沪",
	"沫",
	"沬",
	"沭",
	"沮",
	"沰",
	"沱",
	"沲",
	"河",
	"沴",
	"沵",
	"沶",
	"沷",
	"沸",
	"油",
	"沺",
	"治",
	"沼",
	"沽",
	"沾",
	"沿",
	"泀",
	"況",
	"泂",
	"泃",
	"泄",
	"泅",
	"泆",
	"泇",
	"泈",
	"泊",
	"泋",
	"泌",
	"泍",
	"泎",
	"泏",
	"泐",
	"泑",
	"泒",
	"泓",
	"泔",
	"法",
	"泖",
	"泗",
	"泘",
	"泙",
	"泚",
	"泛",
	"泜",
	"泝",
	"泞",
	"泟",
	"泠",
	"泡",
	"波",
	"泣",
	"泤",
	"泥",
	"泦",
	"泧",
	"注",
	"泩",
	"泪",
	"泫",
	"泬",
	"泭",
	"泮",
	"泯",
	"泱",
	"泲",
	"泳",
	"泷",
	"泸",
	"泹",
	"泺",
	"泻",
	"泼",
	"泽",
	"泾",
	"泿",
	"洀",
	"洁",
	"洂",
	"洃",
	"洄",
	"洅",
	"洆",
	"洇",
	"洈",
	"洉",
	"洊",
	"洋",
	"洌",
	"洍",
	"洎",
	"洏",
	"洐",
	"洑",
	"洒",
	"洓",
	"洔",
	"洕",
	"洖",
	"洗",
	"洘",
	"洙",
	"洚",
	"洛",
	"洝",
	"洞",
	"洟",
	"洠",
	"洡",
	"洢",
	"洣",
	"洤",
	"津",
	"洦",
	"洧",
	"洨",
	"洩",
	"洪",
	"洫",
	"洬",
	"洭",
	"洮",
	"洰",
	"洱",
	"洲",
	"洳",
	"洴",
	"洵",
	"洶",
	"洷",
	"洸",
	"洹",
	"洺",
	"活",
	"洼",
	"洽",
	"派",
	"洿",
	"浀",
	"流",
	"浂",
	"浃",
	"浄",
	"浅",
	"浇",
	"浈",
	"浉",
	"浊",
	"测",
	"浌",
	"浍",
	"济",
	"浐",
	"浑",
	"浒",
	"浓",
	"浔",
	"浕",
	"浖",
	"浗",
	"浘",
	"浙",
	"浚",
	"浛",
	"浜",
	"浝",
	"浞",
	"浟",
	"浠",
	"浡",
	"浢",
	"浣",
	"浤",
	"浥",
	"浦",
	"浧",
	"浨",
	"浩",
	"浪",
	"浫",
	"浬",
	"浭",
	"浮",
	"浯",
	"浰",
	"浱",
	"浲",
	"浳",
	"浴",
	"浵",
	"浶",
	"海",
	"浸",
	"浹",
	"浺",
	"浻",
	"浼",
	"浽",
	"浾",
	"浿",
	"涀",
	"涁",
	"涂",
	"涃",
	"涄",
	"涅",
	"涆",
	"涇",
	"消",
	"涉",
	"涊",
	"涋",
	"涌",
	"涍",
	"涎",
	"涏",
	"涐",
	"涑",
	"涒",
	"涓",
	"涔",
	"涕",
	"涖",
	"涗",
	"涘",
	"涙",
	"涚",
	"涛",
	"涜",
	"涝",
	"涞",
	"涟",
	"涠",
	"涡",
	"涢",
	"涣",
	"涤",
	"涥",
	"润",
	"涧",
	"涨",
	"涩",
	"涪",
	"涫",
	"涬",
	"涭",
	"涮",
	"涯",
	"涰",
	"涱",
	"液",
	"涳",
	"涴",
	"涵",
	"涶",
	"涷",
	"涸",
	"涹",
	"涺",
	"涻",
	"涼",
	"涽",
	"涾",
	"涿",
	"淀",
	"淁",
	"淂",
	"淃",
	"淄",
	"淅",
	"淆",
	"淇",
	"淈",
	"淉",
	"淊",
	"淋",
	"淌",
	"淍",
	"淎",
	"淏",
	"淐",
	"淑",
	"淒",
	"淓",
	"淔",
	"淕",
	"淖",
	"淗",
	"淘",
	"淙",
	"淚",
	"淛",
	"淜",
	"淝",
	"淞",
	"淟",
	"淠",
	"淡",
	"淢",
	"淣",
	"淤",
	"淥",
	"淦",
	"淧",
	"淨",
	"淩",
	"淪",
	"淬",
	"淭",
	"淮",
	"淯",
	"淰",
	"深",
	"淲",
	"淳",
	"淴",
	"淵",
	"淶",
	"混",
	"淸",
	"淹",
	"淺",
	"添",
	"淽",
	"淿",
	"渀",
	"渁",
	"渂",
	"渃",
	"渄",
	"清",
	"渆",
	"済",
	"渉",
	"渊",
	"渋",
	"渌",
	"渍",
	"渎",
	"渏",
	"渐",
	"渑",
	"渒",
	"渓",
	"渔",
	"渕",
	"渖",
	"渗",
	"渘",
	"渙",
	"渚",
	"減",
	"渜",
	"渝",
	"渞",
	"渟",
	"渡",
	"渢",
	"渣",
	"渤",
	"渥",
	"渦",
	"渧",
	"渨",
	"温",
	"渪",
	"渫",
	"測",
	"渭",
	"渮",
	"港",
	"渰",
	"渱",
	"渲",
	"渳",
	"渴",
	"渵",
	"渶",
	"渷",
	"游",
	"渹",
	"渺",
	"渻",
	"渼",
	"渽",
	"渾",
	"渿",
	"湀",
	"湁",
	"湂",
	"湃",
	"湄",
	"湅",
	"湆",
	"湇",
	"湈",
	"湉",
	"湊",
	"湋",
	"湌",
	"湍",
	"湎",
	"湏",
	"湐",
	"湑",
	"湒",
	"湓",
	"湔",
	"湕",
	"湖",
	"湗",
	"湘",
	"湙",
	"湚",
	"湛",
	"湜",
	"湝",
	"湞",
	"湟",
	"湠",
	"湡",
	"湢",
	"湣",
	"湤",
	"湥",
	"湦",
	"湧",
	"湨",
	"湩",
	"湪",
	"湫",
	"湭",
	"湮",
	"湯",
	"湰",
	"湱",
	"湲",
	"湳",
	"湴",
	"湵",
	"湶",
	"湷",
	"湸",
	"湹",
	"湺",
	"湻",
	"湽",
	"湾",
	"湿",
	"溁",
	"溂",
	"溃",
	"溄",
	"溅",
	"溆",
	"溇",
	"溈",
	"溉",
	"溊",
	"溋",
	"溌",
	"溍",
	"溎",
	"溏",
	"源",
	"溑",
	"溒",
	"溓",
	"溔",
	"溕",
	"溗",
	"溘",
	"溙",
	"溚",
	"溛",
	"溜",
	"溝",
	"溞",
	"溟",
	"溠",
	"溡",
	"溢",
	"溣",
	"溤",
	"溥",
	"溦",
	"溧",
	"溨",
	"溩",
	"溪",
	"溫",
	"溬",
	"溭",
	"溮",
	"溯",
	"溰",
	"溱",
	"溲",
	"溳",
	"溴",
	"溵",
	"溶",
	"溷",
	"溸",
	"溹",
	"溺",
	"溻",
	"溼",
	"溽",
	"溾",
	"溿",
	"滀",
	"滁",
	"滂",
	"滃",
	"滄",
	"滅",
	"滆",
	"滇",
	"滈",
	"滉",
	"滊",
	"滋",
	"滌",
	"滍",
	"滏",
	"滐",
	"滑",
	"滒",
	"滓",
	"滔",
	"滖",
	"滗",
	"滘",
	"滙",
	"滚",
	"滛",
	"滜",
	"滝",
	"滞",
	"滟",
	"滠",
	"满",
	"滢",
	"滣",
	"滤",
	"滥",
	"滦",
	"滧",
	"滨",
	"滩",
	"滪",
	"滫",
	"滬",
	"滭",
	"滮",
	"滯",
	"滰",
	"滱",
	"滲",
	"滳",
	"滴",
	"滵",
	"滶",
	"滷",
	"滸",
	"滹",
	"滺",
	"滻",
	"滼",
	"滽",
	"滾",
	"滿",
	"漁",
	"漂",
	"漃",
	"漄",
	"漅",
	"漆",
	"漇",
	"漈",
	"漉",
	"漊",
	"漋",
	"漌",
	"漍",
	"漎",
	"漏",
	"漑",
	"漒",
	"漓",
	"演",
	"漕",
	"漖",
	"漗",
	"漘",
	"漙",
	"漚",
	"漛",
	"漜",
	"漝",
	"漞",
	"漟",
	"漠",
	"漡",
	"漢",
	"漣",
	"漤",
	"漥",
	"漧",
	"漨",
	"漩",
	"漪",
	"漫",
	"漬",
	"漭",
	"漮",
	"漯",
	"漰",
	"漱",
	"漲",
	"漳",
	"漴",
	"漵",
	"漶",
	"漷",
	"漸",
	"漹",
	"漺",
	"漻",
	"漼",
	"漽",
	"漾",
	"潀",
	"潂",
	"潃",
	"潄",
	"潅",
	"潆",
	"潇",
	"潈",
	"潉",
	"潊",
	"潋",
	"潌",
	"潍",
	"潎",
	"潏",
	"潐",
	"潑",
	"潒",
	"潓",
	"潔",
	"潕",
	"潖",
	"潗",
	"潘",
	"潙",
	"潚",
	"潛",
	"潜",
	"潝",
	"潞",
	"潟",
	"潠",
	"潡",
	"潢",
	"潣",
	"潤",
	"潥",
	"潦",
	"潧",
	"潨",
	"潩",
	"潪",
	"潫",
	"潬",
	"潭",
	"潮",
	"潯",
	"潰",
	"潱",
	"潲",
	"潳",
	"潴",
	"潵",
	"潶",
	"潷",
	"潸",
	"潹",
	"潺",
	"潻",
	"潼",
	"潽",
	"潾",
	"潿",
	"澀",
	"澁",
	"澂",
	"澄",
	"澅",
	"澆",
	"澇",
	"澈",
	"澉",
	"澊",
	"澋",
	"澌",
	"澍",
	"澎",
	"澏",
	"澐",
	"澑",
	"澒",
	"澓",
	"澔",
	"澕",
	"澖",
	"澗",
	"澘",
	"澙",
	"澚",
	"澛",
	"澜",
	"澝",
	"澞",
	"澟",
	"澠",
	"澡",
	"澢",
	"澣",
	"澤",
	"澥",
	"澦",
	"澧",
	"澨",
	"澪",
	"澫",
	"澬",
	"澭",
	"澮",
	"澯",
	"澰",
	"澱",
	"澲",
	"澳",
	"澴",
	"澵",
	"澶",
	"澷",
	"澸",
	"澹",
	"澺",
	"澻",
	"澼",
	"澽",
	"澾",
	"澿",
	"激",
	"濁",
	"濂",
	"濃",
	"濄",
	"濅",
	"濆",
	"濇",
	"濈",
	"濉",
	"濊",
	"濋",
	"濎",
	"濏",
	"濐",
	"濑",
	"濒",
	"濓",
	"濔",
	"濕",
	"濖",
	"濗",
	"濘",
	"濙",
	"濚",
	"濛",
	"濜",
	"濝",
	"濞",
	"濟",
	"濠",
	"濡",
	"濢",
	"濣",
	"濤",
	"濥",
	"濦",
	"濧",
	"濨",
	"濩",
	"濪",
	"濫",
	"濬",
	"濭",
	"濮",
	"濯",
	"濰",
	"濱",
	"濲",
	"濳",
	"濴",
	"濵",
	"濶",
	"濸",
	"濹",
	"濺",
	"濻",
	"濼",
	"濽",
	"濾",
	"濿",
	"瀀",
	"瀁",
	"瀂",
	"瀃",
	"瀄",
	"瀅",
	"瀆",
	"瀇",
	"瀈",
	"瀉",
	"瀊",
	"瀋",
	"瀌",
	"瀍",
	"瀎",
	"瀏",
	"瀐",
	"瀑",
	"瀒",
	"瀓",
	"瀔",
	"瀕",
	"瀖",
	"瀗",
	"瀘",
	"瀙",
	"瀚",
	"瀛",
	"瀜",
	"瀝",
	"瀞",
	"瀟",
	"瀠",
	"瀡",
	"瀢",
	"瀣",
	"瀤",
	"瀥",
	"瀦",
	"瀧",
	"瀨",
	"瀩",
	"瀫",
	"瀬",
	"瀭",
	"瀮",
	"瀯",
	"瀰",
	"瀱",
	"瀲",
	"瀳",
	"瀴",
	"瀵",
	"瀶",
	"瀷",
	"瀸",
	"瀹",
	"瀺",
	"瀻",
	"瀼",
	"瀽",
	"瀾",
	"瀿",
	"灀",
	"灁",
	"灂",
	"灃",
	"灄",
	"灅",
	"灆",
	"灇",
	"灈",
	"灉",
	"灊",
	"灋",
	"灌",
	"灍",
	"灐",
	"灑",
	"灒",
	"灕",
	"灖",
	"灗",
	"灘",
	"灙",
	"灚",
	"灛",
	"灜",
	"灝",
	"灞",
	"灟",
	"灠",
	"灡",
	"灢",
	"灣",
	"灤",
	"灦",
	"灧",
	"灨",
	"灩",
	"灪",
	"衍",
	"酒",
	"鿌",
	"汎",
	"𣲼",
	"沿",
	"汧",
	"海",
	"流",
	"浩",
	"浸",
	"涅",
	"洴",
	"港",
	"湮",
	"㴳",
	"𣻑",
	"淹",
	"𣽞",
	"𣾎",
	"濆",
	"瀹",
	"瀛",
	"㶖",
	"灊",
	"海",
	"渚",
	"漢",
	"㲸",
	"㲹",
	"㲺",
	"㲼",
	"㲽",
	"㲿",
	"㳀",
	"㳁",
	"㳂",
	"㳃",
	"㳄",
	"㳅",
	"㳆",
	"㳇",
	"㳈",
	"㳉",
	"㳊",
	"㳋",
	"㳌",
	"㳍",
	"㳎",
	"㳏",
	"㳐",
	"㳑",
	"㳒",
	"㳓",
	"㳔",
	"㳕",
	"㳖",
	"㳗",
	"㳘",
	"㳙",
	"㳚",
	"㳛",
	"㳜",
	"㳝",
	"㳞",
	"㳠",
	"㳡",
	"㳢",
	"㳣",
	"㳥",
	"㳦",
	"㳧",
	"㳨",
	"㳪",
	"㳬",
	"㳭",
	"㳮",
	"㳯",
	"㳰",
	"㳱",
	"㳲",
	"㳲",
	"㳳",
	"㳴",
	"㳵",
	"㳶",
	"㳷",
	"㳸",
	"㳹",
	"㳺",
	"㳻",
	"㳽",
	"㳾",
	"㳿",
	"㴀",
	"㴁",
	"㴃",
	"㴄",
	"㴆",
	"㴈",
	"㴉",
	"㴊",
	"㴋",
	"㴌",
	"㴍",
	"㴎",
	"㴏",
	"㴐",
	"㴑",
	"㴒",
	"㴓",
	"㴔",
	"㴕",
	"㴖",
	"㴗",
	"㴘",
	"㴙",
	"㴚",
	"㴛",
	"㴜",
	"㴟",
	"㴠",
	"㴡",
	"㴢",
	"㴢",
	"㴣",
	"㴣",
	"㴤",
	"㴥",
	"㴦",
	"㴧",
	"㴨",
	"㴩",
	"㴪",
	"㴫",
	"㴬",
	"㴭",
	"㴮",
	"㴯",
	"㴰",
	"㴱",
	"㴲",
	"㴳",
	"㴴",
	"㴵",
	"㴶",
	"㴷",
	"㴸",
	"㴹",
	"㴺",
	"㴺",
	"㴻",
	"㴼",
	"㴽",
	"㴿",
	"㵀",
	"㵁",
	"㵂",
	"㵃",
	"㵄",
	"㵅",
	"㵇",
	"㵈",
	"㵉",
	"㵊",
	"㵋",
	"㵌",
	"㵍",
	"㵎",
	"㵏",
	"㵐",
	"㵑",
	"㵒",
	"㵓",
	"㵔",
	"㵕",
	"㵖",
	"㵙",
	"㵚",
	"㵛",
	"㵜",
	"㵜",
	"㵝",
	"㵞",
	"㵟",
	"㵠",
	"㵡",
	"㵢",
	"㵣",
	"㵤",
	"㵥",
	"㵦",
	"㵧",
	"㵩",
	"㵪",
	"㵫",
	"㵬",
	"㵭",
	"㵮",
	"㵯",
	"㵰",
	"㵲",
	"㵳",
	"㵴",
	"㵵",
	"㵶",
	"㵷",
	"㵸",
	"㵺",
	"㵻",
	"㵼",
	"㵽",
	"㵾",
	"㵿",
	"㶀",
	"㶁",
	"㶂",
	"㶂",
	"㶃",
	"㶃",
	"㶄",
	"㶅",
	"㶆",
	"㶇",
	"㶈",
	"㶉",
	"㶊",
	"㶋",
	"㶌",
	"㶍",
	"㶎",
	"㶏",
	"㶐",
	"㶑",
	"㶒",
	"㶓",
	"㶔",
	"㶕",
	"㶖",
	"㶘",
	"㶙",
	"㶚",
	"㶛",
	"㶜",
	"㶝",
	"㶞",
	"㶟",
	"㶠",
	"䨙",
	"𠽇",
	"𡐵",
	"𡙯",
	"𡻶",
	"𡾁",
	"𢞾",
	"𢲯",
	"𣒕",
	"𣓥",
	"𣱴",
	"𣱶",
	"𣱼",
	"𣱽",
	"𣱾",
	"𣱿",
	"𣲀",
	"𣲁",
	"𣲄",
	"𣲆",
	"𣲇",
	"𣲋",
	"𣲌",
	"𣲏",
	"𣲐",
	"𣲑",
	"𣲒",
	"𣲓",
	"𣲔",
	"𣲕",
	"𣲖",
	"𣲗",
	"𣲘",
	"𣲙",
	"𣲚",
	"𣲞",
	"𣲟",
	"𣲠",
	"𣲡",
	"𣲢",
	"𣲣",
	"𣲤",
	"𣲥",
	"𣲧",
	"𣲩",
	"𣲪",
	"𣲫",
	"𣲬",
	"𣲭",
	"𣲲",
	"𣲳",
	"𣲵",
	"𣲶",
	"𣲷",
	"𣲸",
	"𣲹",
	"𣲺",
	"𣲻",
	"𣲼",
	"𣲽",
	"𣲾",
	"𣲿",
	"𣳀",
	"𣳁",
	"𣳃",
	"𣳄",
	"𣳅",
	"𣳇",
	"𣳈",
	"𣳊",
	"𣳌",
	"𣳍",
	"𣳎",
	"𣳏",
	"𣳐",
	"𣳑",
	"𣳒",
	"𣳓",
	"𣳔",
	"𣳘",
	"𣳙",
	"𣳚",
	"𣳛",
	"𣳜",
	"𣳝",
	"𣳞",
	"𣳟",
	"𣳠",
	"𣳡",
	"𣳢",
	"𣳤",
	"𣳥",
	"𣳦",
	"𣳧",
	"𣳨",
	"𣳩",
	"𣳪",
	"𣳫",
	"𣳬",
	"𣳭",
	"𣳮",
	"𣳯",
	"𣳰",
	"𣳱",
	"𣳲",
	"𣳵",
	"𣳶",
	"𣳷",
	"𣳸",
	"𣳹",
	"𣳺",
	"𣳼",
	"𣳽",
	"𣳿",
	"𣴁",
	"𣴂",
	"𣴃",
	"𣴄",
	"𣴅",
	"𣴆",
	"𣴇",
	"𣴈",
	"𣴉",
	"𣴊",
	"𣴋",
	"𣴌",
	"𣴍",
	"𣴑",
	"𣴒",
	"𣴓",
	"𣴔",
	"𣴕",
	"𣴖",
	"𣴗",
	"𣴘",
	"𣴙",
	"𣴚",
	"𣴛",
	"𣴜",
	"𣴞",
	"𣴟",
	"𣴠",
	"𣴡",
	"𣴢",
	"𣴣",
	"𣴤",
	"𣴥",
	"𣴦",
	"𣴧",
	"𣴨",
	"𣴩",
	"𣴪",
	"𣴫",
	"𣴬",
	"𣴭",
	"𣴮",
	"𣴯",
	"𣴰",
	"𣴱",
	"𣴵",
	"𣴶",
	"𣴷",
	"𣴸",
	"𣴹",
	"𣴺",
	"𣴻",
	"𣴼",
	"𣴽",
	"𣴾",
	"𣴿",
	"𣵀",
	"𣵁",
	"𣵃",
	"𣵄",
	"𣵅",
	"𣵆",
	"𣵇",
	"𣵈",
	"𣵉",
	"𣵊",
	"𣵋",
	"𣵌",
	"𣵍",
	"𣵎",
	"𣵏",
	"𣵐",
	"𣵑",
	"𣵒",
	"𣵓",
	"𣵔",
	"𣵕",
	"𣵖",
	"𣵗",
	"𣵘",
	"𣵙",
	"𣵚",
	"𣵛",
	"𣵜",
	"𣵝",
	"𣵞",
	"𣵟",
	"𣵠",
	"𣵡",
	"𣵢",
	"𣵣",
	"𣵤",
	"𣵦",
	"𣵧",
	"𣵨",
	"𣵩",
	"𣵪",
	"𣵫",
	"𣵬",
	"𣵭",
	"𣵮",
	"𣵰",
	"𣵱",
	"𣵲",
	"𣵴",
	"𣵵",
	"𣵶",
	"𣵷",
	"𣵸",
	"𣵺",
	"𣵻",
	"𣵼",
	"𣵽",
	"𣵾",
	"𣵿",
	"𣶀",
	"𣶂",
	"𣶃",
	"𣶄",
	"𣶅",
	"𣶆",
	"𣶈",
	"𣶉",
	"𣶊",
	"𣶋",
	"𣶌",
	"𣶍",
	"𣶎",
	"𣶏",
	"𣶐",
	"𣶑",
	"𣶓",
	"𣶔",
	"𣶕",
	"𣶖",
	"𣶗",
	"𣶘",
	"𣶛",
	"𣶜",
	"𣶝",
	"𣶞",
	"𣶟",
	"𣶠",
	"𣶡",
	"𣶢",
	"𣶣",
	"𣶤",
	"𣶥",
	"𣶦",
	"𣶧",
	"𣶨",
	"𣶩",
	"𣶪",
	"𣶫",
	"𣶬",
	"𣶭",
	"𣶮",
	"𣶯",
	"𣶰",
	"𣶱",
	"𣶲",
	"𣶳",
	"𣶴",
	"𣶵",
	"𣶶",
	"𣶸",
	"𣶹",
	"𣶺",
	"𣶻",
	"𣶼",
	"𣶽",
	"𣶿",
	"𣷁",
	"𣷂",
	"𣷃",
	"𣷄",
	"𣷅",
	"𣷆",
	"𣷇",
	"𣷉",
	"𣷊",
	"𣷋",
	"𣷌",
	"𣷍",
	"𣷎",
	"𣷏",
	"𣷐",
	"𣷑",
	"𣷒",
	"𣷓",
	"𣷔",
	"𣷕",
	"𣷝",
	"𣷞",
	"𣷟",
	"𣷠",
	"𣷡",
	"𣷢",
	"𣷣",
	"𣷤",
	"𣷥",
	"𣷦",
	"𣷧",
	"𣷨",
	"𣷩",
	"𣷪",
	"𣷫",
	"𣷬",
	"𣷭",
	"𣷮",
	"𣷯",
	"𣷰",
	"𣷱",
	"𣷲",
	"𣷳",
	"𣷴",
	"𣷶",
	"𣷷",
	"𣷸",
	"𣷹",
	"𣷺",
	"𣷼",
	"𣷽",
	"𣷾",
	"𣸀",
	"𣸁",
	"𣸂",
	"𣸃",
	"𣸄",
	"𣸅",
	"𣸆",
	"𣸇",
	"𣸈",
	"𣸉",
	"𣸋",
	"𣸌",
	"𣸎",
	"𣸏",
	"𣸑",
	"𣸒",
	"𣸓",
	"𣸔",
	"𣸖",
	"𣸘",
	"𣸙",
	"𣸚",
	"𣸛",
	"𣸜",
	"𣸝",
	"𣸟",
	"𣸠",
	"𣸡",
	"𣸢",
	"𣸣",
	"𣸤",
	"𣸥",
	"𣸦",
	"𣸧",
	"𣸨",
	"𣸩",
	"𣸪",
	"𣸫",
	"𣸬",
	"𣸭",
	"𣸮",
	"𣸯",
	"𣸰",
	"𣸱",
	"𣸲",
	"𣸳",
	"𣸴",
	"𣸵",
	"𣸶",
	"𣸷",
	"𣸸",
	"𣸹",
	"𣸼",
	"𣸽",
	"𣸾",
	"𣸿",
	"𣹀",
	"𣹂",
	"𣹃",
	"𣹄",
	"𣹆",
	"𣹈",
	"𣹉",
	"𣹋",
	"𣹌",
	"𣹍",
	"𣹎",
	"𣹏",
	"𣹐",
	"𣹑",
	"𣹒",
	"𣹓",
	"𣹔",
	"𣹕",
	"𣹖",
	"𣹗",
	"𣹘",
	"𣹙",
	"𣹚",
	"𣹜",
	"𣹝",
	"𣹞",
	"𣹟",
	"𣹠",
	"𣹡",
	"𣹢",
	"𣹣",
	"𣹤",
	"𣹥",
	"𣹦",
	"𣹧",
	"𣹨",
	"𣹩",
	"𣹪",
	"𣹫",
	"𣹮",
	"𣹯",
	"𣹱",
	"𣹲",
	"𣹴",
	"𣹵",
	"𣹶",
	"𣹸",
	"𣹽",
	"𣹾",
	"𣹿",
	"𣺀",
	"𣺁",
	"𣺂",
	"𣺃",
	"𣺄",
	"𣺅",
	"𣺆",
	"𣺇",
	"𣺈",
	"𣺉",
	"𣺊",
	"𣺋",
	"𣺌",
	"𣺍",
	"𣺏",
	"𣺐",
	"𣺑",
	"𣺒",
	"𣺓",
	"𣺔",
	"𣺕",
	"𣺖",
	"𣺗",
	"𣺘",
	"𣺙",
	"𣺚",
	"𣺛",
	"𣺝",
	"𣺟",
	"𣺠",
	"𣺡",
	"𣺢",
	"𣺣",
	"𣺤",
	"𣺥",
	"𣺦",
	"𣺧",
	"𣺨",
	"𣺫",
	"𣺬",
	"𣺭",
	"𣺮",
	"𣺯",
	"𣺰",
	"𣺱",
	"𣺲",
	"𣺳",
	"𣺴",
	"𣺷",
	"𣺹",
	"𣺺",
	"𣺻",
	"𣺼",
	"𣺽",
	"𣺾",
	"𣺿",
	"𣻁",
	"𣻂",
	"𣻃",
	"𣻄",
	"𣻆",
	"𣻇",
	"𣻈",
	"𣻉",
	"𣻋",
	"𣻌",
	"𣻍",
	"𣻎",
	"𣻏",
	"𣻐",
	"𣻑",
	"𣻒",
	"𣻓",
	"𣻔",
	"𣻖",
	"𣻗",
	"𣻘",
	"𣻚",
	"𣻛",
	"𣻜",
	"𣻝",
	"𣻞",
	"𣻟",
	"𣻠",
	"𣻢",
	"𣻥",
	"𣻦",
	"𣻧",
	"𣻨",
	"𣻩",
	"𣻪",
	"𣻫",
	"𣻬",
	"𣻭",
	"𣻰",
	"𣻱",
	"𣻲",
	"𣻳",
	"𣻴",
	"𣻵",
	"𣻶",
	"𣻷",
	"𣻸",
	"𣻹",
	"𣻺",
	"𣻼",
	"𣻽",
	"𣼀",
	"𣼂",
	"𣼃",
	"𣼄",
	"𣼅",
	"𣼆",
	"𣼇",
	"𣼈",
	"𣼉",
	"𣼊",
	"𣼋",
	"𣼌",
	"𣼍",
	"𣼎",
	"𣼏",
	"𣼐",
	"𣼑",
	"𣼒",
	"𣼓",
	"𣼔",
	"𣼕",
	"𣼖",
	"𣼗",
	"𣼚",
	"𣼛",
	"𣼜",
	"𣼝",
	"𣼞",
	"𣼟",
	"𣼠",
	"𣼡",
	"𣼢",
	"𣼣",
	"𣼤",
	"𣼥",
	"𣼦",
	"𣼧",
	"𣼨",
	"𣼩",
	"𣼫",
	"𣼬",
	"𣼭",
	"𣼮",
	"𣼯",
	"𣼰",
	"𣼱",
	"𣼲",
	"𣼳",
	"𣼴",
	"𣼵",
	"𣼶",
	"𣼷",
	"𣼸",
	"𣼹",
	"𣼻",
	"𣼼",
	"𣼽",
	"𣼾",
	"𣽀",
	"𣽁",
	"𣽂",
	"𣽃",
	"𣽅",
	"𣽆",
	"𣽇",
	"𣽈",
	"𣽉",
	"𣽊",
	"𣽋",
	"𣽌",
	"𣽍",
	"𣽎",
	"𣽏",
	"𣽑",
	"𣽒",
	"𣽓",
	"𣽔",
	"𣽕",
	"𣽖",
	"𣽗",
	"𣽘",
	"𣽙",
	"𣽚",
	"𣽛",
	"𣽜",
	"𣽞",
	"𣽟",
	"𣽡",
	"𣽢",
	"𣽣",
	"𣽤",
	"𣽥",
	"𣽦",
	"𣽧",
	"𣽩",
	"𣽪",
	"𣽫",
	"𣽬",
	"𣽭",
	"𣽮",
	"𣽯",
	"𣽰",
	"𣽱",
	"𣽲",
	"𣽳",
	"𣽴",
	"𣽵",
	"𣽶",
	"𣽷",
	"𣽸",
	"𣽹",
	"𣽺",
	"𣽻",
	"𣽼",
	"𣽽",
	"𣽾",
	"𣾀",
	"𣾁",
	"𣾂",
	"𣾄",
	"𣾅",
	"𣾆",
	"𣾇",
	"𣾈",
	"𣾉",
	"𣾊",
	"𣾋",
	"𣾌",
	"𣾍",
	"𣾎",
	"𣾏",
	"𣾐",
	"𣾑",
	"𣾒",
	"𣾓",
	"𣾔",
	"𣾕",
	"𣾖",
	"𣾗",
	"𣾘",
	"𣾙",
	"𣾚",
	"𣾜",
	"𣾝",
	"𣾞",
	"𣾠",
	"𣾡",
	"𣾣",
	"𣾤",
	"𣾥",
	"𣾦",
	"𣾧",
	"𣾨",
	"𣾩",
	"𣾪",
	"𣾫",
	"𣾬",
	"𣾭",
	"𣾮",
	"𣾯",
	"𣾰",
	"𣾱",
	"𣾲",
	"𣾳",
	"𣾴",
	"𣾵",
	"𣾶",
	"𣾷",
	"𣾸",
	"𣾺",
	"𣾻",
	"𣾼",
	"𣾽",
	"𣾾",
	"𣾿",
	"𣿁",
	"𣿂",
	"𣿃",
	"𣿄",
	"𣿅",
	"𣿆",
	"𣿇",
	"𣿈",
	"𣿉",
	"𣿋",
	"𣿌",
	"𣿍",
	"𣿎",
	"𣿏",
	"𣿐",
	"𣿑",
	"𣿒",
	"𣿓",
	"𣿔",
	"𣿕",
	"𣿖",
	"𣿗",
	"𣿘",
	"𣿚",
	"𣿛",
	"𣿜",
	"𣿝",
	"𣿞",
	"𣿟",
	"𣿠",
	"𣿡",
	"𣿢",
	"𣿣",
	"𣿤",
	"𣿥",
	"𣿦",
	"𣿧",
	"𣿨",
	"𣿩",
	"𣿪",
	"𣿫",
	"𣿬",
	"𣿭",
	"𣿮",
	"𣿯",
	"𣿱",
	"𣿲",
	"𣿳",
	"𣿴",
	"𣿵",
	"𣿶",
	"𣿷",
	"𣿸",
	"𣿹",
	"𣿻",
	"𣿼",
	"𣿽",
	"𣿾",
	"𣿿",
	"𤀀",
	"𤀂",
	"𤀃",
	"𤀄",
	"𤀅",
	"𤀆",
	"𤀇",
	"𤀈",
	"𤀉",
	"𤀊",
	"𤀋",
	"𤀌",
	"𤀍",
	"𤀎",
	"𤀏",
	"𤀐",
	"𤀑",
	"𤀒",
	"𤀓",
	"𤀔",
	"𤀕",
	"𤀖",
	"𤀗",
	"𤀘",
	"𤀙",
	"𤀚",
	"𤀛",
	"𤀜",
	"𤀝",
	"𤀞",
	"𤀟",
	"𤀠",
	"𤀡",
	"𤀣",
	"𤀤",
	"𤀥",
	"𤀦",
	"𤀧",
	"𤀨",
	"𤀪",
	"𤀫",
	"𤀬",
	"𤀭",
	"𤀮",
	"𤀯",
	"𤀰",
	"𤀱",
	"𤀳",
	"𤀴",
	"𤀵",
	"𤀶",
	"𤀸",
	"𤀹",
	"𤀺",
	"𤀻",
	"𤀼",
	"𤀽",
	"𤀾",
	"𤀿",
	"𤁀",
	"𤁁",
	"𤁂",
	"𤁄",
	"𤁅",
	"𤁆",
	"𤁈",
	"𤁉",
	"𤁊",
	"𤁋",
	"𤁌",
	"𤁍",
	"𤁎",
	"𤁏",
	"𤁐",
	"𤁑",
	"𤁒",
	"𤁓",
	"𤁔",
	"𤁕",
	"𤁖",
	"𤁗",
	"𤁘",
	"𤁚",
	"𤁛",
	"𤁜",
	"𤁝",
	"𤁟",
	"𤁠",
	"𤁡",
	"𤁢",
	"𤁣",
	"𤁤",
	"𤁥",
	"𤁧",
	"𤁨",
	"𤁩",
	"𤁫",
	"𤁬",
	"𤁭",
	"𤁮",
	"𤁯",
	"𤁱",
	"𤁲",
	"𤁳",
	"𤁴",
	"𤁵",
	"𤁶",
	"𤁷",
	"𤁸",
	"𤁹",
	"𤁺",
	"𤁻",
	"𤁼",
	"𤁽",
	"𤁾",
	"𤁿",
	"𤂁",
	"𤂂",
	"𤂅",
	"𤂆",
	"𤂇",
	"𤂈",
	"𤂉",
	"𤂊",
	"𤂋",
	"𤂌",
	"𤂍",
	"𤂎",
	"𤂏",
	"𤂐",
	"𤂑",
	"𤂓",
	"𤂔",
	"𤂕",
	"𤂖",
	"𤂗",
	"𤂙",
	"𤂚",
	"𤂛",
	"𤂜",
	"𤂝",
	"𤂠",
	"𤂡",
	"𤂢",
	"𤂣",
	"𤂤",
	"𤂥",
	"𤂦",
	"𤂧",
	"𤂨",
	"𤂩",
	"𤂪",
	"𤂬",
	"𤂭",
	"𤂮",
	"𤂯",
	"𤂰",
	"𤂱",
	"𤂲",
	"𤂳",
	"𤂴",
	"𤂵",
	"𤂶",
	"𤂷",
	"𤂸",
	"𤂺",
	"𤂻",
	"𤂽",
	"𤂾",
	"𤂿",
	"𤃀",
	"𤃁",
	"𤃂",
	"𤃃",
	"𤃅",
	"𤃆",
	"𤃇",
	"𤃉",
	"𤃊",
	"𤃋",
	"𤃌",
	"𤃍",
	"𤃎",
	"𤃏",
	"𤃐",
	"𤃑",
	"𤃒",
	"𤃓",
	"𤃔",
	"𤃕",
	"𤃖",
	"𤃗",
	"𤃘",
	"𤃙",
	"𤃚",
	"𤃛",
	"𤃜",
	"𤃝",
	"𤃞",
	"𤃟",
	"𤃠",
	"𤃡",
	"𤃢",
	"𤃣",
	"𤃤",
	"𤃥",
	"𤃦",
	"𤃧",
	"𤃨",
	"𤃩",
	"𤃪",
	"𤃫",
	"𤃬",
	"𤃭",
	"𤃮",
	"𤃯",
	"𤃰",
	"𤃱",
	"𤃲",
	"𤃵",
	"𤃶",
	"𤃷",
	"𤃹",
	"𤃺",
	"𤃼",
	"𤃽",
	"𤃾",
	"𤃿",
	"𤄀",
	"𤄁",
	"𤄂",
	"𤄃",
	"𤄅",
	"𤄇",
	"𤄉",
	"𤄊",
	"𤄋",
	"𤄎",
	"𤄏",
	"𤄐",
	"𤄑",
	"𤄒",
	"𤄓",
	"𤄔",
	"𤄕",
	"𤄖",
	"𤄗",
	"𤄘",
	"𤄙",
	"𤄚",
	"𤄛",
	"𤄜",
	"𤄝",
	"𤄞",
	"𤄟",
	"𤄠",
	"𤄡",
	"𤄢",
	"𤄦",
	"𤄨",
	"𤄩",
	"𤄪",
	"𤄫",
	"𤄬",
	"𤄭",
	"𤄮",
	"𤄰",
	"𤄱",
	"𤄲",
	"𤄴",
	"𤄵",
	"𤄶",
	"𤄷",
	"𤄸",
	"𤄹",
	"𤄺",
	"𤄻",
	"𤄼",
	"𤄽",
	"𤄾",
	"𤅁",
	"𤅃",
	"𤅄",
	"𤅅",
	"𤅇",
	"𤅈",
	"𤅉",
	"𤅊",
	"𤅍",
	"𤅎",
	"𤅏",
	"𤅐",
	"𤅑",
	"𤅒",
	"𤅓",
	"𤅔",
	"𤅕",
	"𤅖",
	"𤅗",
	"𤅘",
	"𤅚",
	"𤅛",
	"𤅜",
	"𤅝",
	"𤅟",
	"𤅠",
	"𤅡",
	"𤅢",
	"𤅤",
	"𤅥",
	"𤅦",
	"𤅧",
	"𤅨",
	"𤅪",
	"𤅫",
	"𤅬",
	"𤅭",
	"𤅮",
	"𤅰",
	"𤅱",
	"𤅲",
	"𤅳",
	"𤅵",
	"𤅶",
	"𤅷",
	"𤅸",
	"𤅹",
	"𤅺",
	"𤅻",
	"𤅼",
	"𤅽",
	"𤅾",
	"𤅿",
	"𤆀",
	"𤏁",
	"𤒵",
	"𤦷",
	"𥁤",
	"𥁩",
	"𥂆",
	"𥂵",
	"𥖍",
	"𥧲",
	"𥱒",
	"𥱼",
	"𥲂",
	"𥳻",
	"𥶅",
	"𥶎",
	"𥷰",
	"𥸘",
	"𥹦",
	"𥹭",
	"𦌧",
	"𦑸",
	"𦮛",
	"𦮟",
	"𦯫",
	"𦯹",
	"𦯻",
	"𦲍",
	"𦳸",
	"𦴝",
	"𦴵",
	"𦴶",
	"𦶒",
	"𦶵",
	"𦶶",
	"𦸪",
	"𦸼",
	"𦺇",
	"𦺌",
	"𧀉",
	"𧁄",
	"𧁛",
	"𧃉",
	"𧃡",
	"𧃾",
	"𧄢",
	"𧄩",
	"𧅐",
	"𨷉",
	"𩃰",
	"𩅕",
	"𩆀",
	"𩼪",
	"𩾯",
	"𪜚",
	"𪫆",
	"𪬓",
	"𪭕",
	"𪲚",
	"𪵩",
	"𪵫",
	"𪵬",
	"𪵭",
	"𪵯",
	"𪵰",
	"𪵱",
	"𪵲",
	"𪵳",
	"𪵷",
	"𪵸",
	"𪵹",
	"𪵺",
	"𪵻",
	"𪵽",
	"𪵾",
	"𪶀",
	"𪶁",
	"𪶃",
	"𪶄",
	"𪶅",
	"𪶆",
	"𪶈",
	"𪶉",
	"𪶊",
	"𪶋",
	"𪶌",
	"𪶍",
	"𪶎",
	"𪶐",
	"𪶑",
	"𪶒",
	"𪶓",
	"𪶔",
	"𪶕",
	"𪶖",
	"𪶗",
	"𪶘",
	"𪶙",
	"𪶜",
	"𪶝",
	"𪶞",
	"𪶠",
	"𪶡",
	"𪶢",
	"𪶣",
	"𪶤",
	"𪶥",
	"𪶦",
	"𪶧",
	"𪶨",
	"𪶩",
	"𪶪",
	"𪶫",
	"𪶬",
	"𪶭",
	"𪶮",
	"𪶯",
	"𪶱",
	"𪶲",
	"𪶳",
	"𪶴",
	"𪶵",
	"𪶶",
	"𪶷",
	"𪶸",
	"𪶹",
	"𪶺",
	"𪶻",
	"𪶽",
	"𪶾",
	"𪶿",
	"𪷁",
	"𪷃",
	"𪷄",
	"𪷅",
	"𪷆",
	"𪷇",
	"𪷈",
	"𪷉",
	"𪷊",
	"𪷋",
	"𪷌",
	"𪷍",
	"𪷎",
	"𪷏",
	"𪷐",
	"𪷑",
	"𪷒",
	"𪷓",
	"𪷕",
	"𪷖",
	"𪷗",
	"𪷘",
	"𪷙",
	"𪷚",
	"𪷛",
	"𪷜",
	"𪷝",
	"𪷞",
	"𪷟",
	"𪷠",
	"𪷢",
	"𪷤",
	"𪷦",
	"𪷧",
	"𪷨",
	"𪷩",
	"𪷫",
	"𪷬",
	"𪷭",
	"𪷯",
	"𪷰",
	"𪷱",
	"𪷲",
	"𪷳",
	"𪷴",
	"𪷵",
	"𪷷",
	"𪷸",
	"𪷺",
	"𪷻",
	"𪷼",
	"𪷽",
	"𪷾",
	"𪷿",
	"𪸀",
	"𪸂",
	"𪸅",
	"𪸆",
	"𪸇",
	"𪸈",
	"𪸉",
	"𪸋",
	"𪸌",
	"𫉰",
	"𫞗",
	"𫞘",
	"𫞙",
	"𫞚",
	"𫞛",
	"𫞜",
	"𫞝",
	"𫞞",
	"𬇕",
	"𬇖",
	"𬇗",
	"𬇘",
	"𬇙",
	"𬇚",
	"𬇛",
	"𬇝",
	"𬇞",
	"𬇟",
	"𬇠",
	"𬇡",
	"𬇢",
	"𬇤",
	"𬇥",
	"𬇨",
	"𬇩",
	"𬇪",
	"𬇫",
	"𬇬",
	"𬇯",
	"𬇰",
	"𬇱",
	"𬇲",
	"𬇳",
	"𬇴",
	"𬇵",
	"𬇷",
	"𬇹",
	"𬇺",
	"𬇼",
	"𬇽",
	"𬇿",
	"𬈀",
	"𬈁",
	"𬈂",
	"𬈃",
	"𬈇",
	"𬈉",
	"𬈋",
	"𬈌",
	"𬈍",
	"𬈎",
	"𬈏",
	"𬈐",
	"𬈑",
	"𬈒",
	"𬈔",
	"𬈕",
	"𬈖",
	"𬈗",
	"𬈘",
	"𬈙",
	"𬈜",
	"𬈝",
	"𬈟",
	"𬈠",
	"𬈣",
	"𬈥",
	"𬈦",
	"𬈧",
	"𬈨",
	"𬈩",
	"𬈪",
	"𬈫",
	"𬈬",
	"𬈭",
	"𬈮",
	"𬈯",
	"𬈱",
	"𬈲",
	"𬈳",
	"𬈵",
	"𬈶",
	"𬈷",
	"𬈸",
	"𬈹",
	"𬈺",
	"𬈼",
	"𬈿",
	"𬉀",
	"𬉁",
	"𬉂",
	"𬉃",
	"𬉄",
	"𬉆",
	"𬉇",
	"𬉈",
	"𬉉",
	"𬉊",
	"𬉋",
	"𬉌",
	"𬉍",
	"𬉎",
	"𬉏",
	"𬉑",
	"𬉒",
	"𬉓",
	"𬉔",
	"𬉕",
	"𬉗",
	"𬉛",
	"𬉜",
	"𬉠",
	"𬉡",
	"𬉢",
	"𬉣",
	"𬉤",
	"𬉥",
	"𬉦",
	"𬉧",
	"𬉩",
	"𬉫",
	"𬉬",
	"𬉭",
	"𬉮",
	"𬉲",
	"𬉳",
	"𬔦",
	"𬟚",
	"𭑞",
	"𭩻",
	"𭯷",
	"𭯸",
	"𭯹",
	"𭯺",
	"𭯻",
	"𭯽",
	"𭯾",
	"𭯿",
	"𭰀",
	"𭰁",
	"𭰂",
	"𭰃",
	"𭰄",
	"𭰅",
	"𭰆",
	"𭰈",
	"𭰉",
	"𭰊",
	"𭰌",
	"𭰍",
	"𭰎",
	"𭰏",
	"𭰐",
	"𭰑",
	"𭰒",
	"𭰓",
	"𭰔",
	"𭰕",
	"𭰖",
	"𭰗",
	"𭰘",
	"𭰙",
	"𭰚",
	"𭰛",
	"𭰜",
	"𭰝",
	"𭰞",
	"𭰟",
	"𭰠",
	"𭰡",
	"𭰢",
	"𭰤",
	"𭰥",
	"𭰦",
	"𭰧",
	"𭰨",
	"𭰩",
	"𭰪",
	"𭰫",
	"𭰬",
	"𭰮",
	"𭰯",
	"𭰰",
	"𭰱",
	"𭰲",
	"𭰳",
	"𭰴",
	"𭰵",
	"𭰷",
	"𭰸",
	"𭰹",
	"𭰺",
	"𭰽",
	"𭰾",
	"𭱀",
	"𭱂",
	"𭱃",
	"𭱄",
	"𭱅",
	"𭱆",
	"𭱈",
	"𭱊",
	"𭱋",
	"𭱌",
	"𭱍",
	"𭱎",
	"𭱏",
	"𭱐",
	"𭱑",
	"𭱒",
	"𭱓",
	"𭱔",
	"𭱕",
	"𭱖",
	"𭱗",
	"𭱘",
	"𭱙",
	"𭱚",
	"𭱜",
	"𭱝",
	"𭱞",
	"𭱟",
	"𭱠",
	"𭱢",
	"𭱣",
	"𭱤",
	"𭱥",
	"𭱦",
	"𭱨",
	"𭱩",
	"𭱪",
	"𭱫",
	"𭱬",
	"𭱭",
	"𭱯",
	"𭱰",
	"𭱱",
	"𭱲",
	"𭱳",
	"𭱴",
	"𭱵",
	"𭱶",
	"𭱸",
	"𭱹",
	"𭱺",
	"𭱻",
	"𭱼",
	"𭱽",
	"𭱾",
	"𭲁",
	"𭲂",
	"𭲃",
	"𭲄",
	"𭲅",
	"𭲆",
	"𭲇",
	"𭲈",
	"𭲉",
	"𭲊",
	"𭲋",
	"𭲌",
	"𭲍",
	"𭲎",
	"𭲏",
	"𭲑",
	"𭲒",
	"𭲓",
	"𭲔",
	"𭲕",
	"𭲗",
	"𭲘",
	"𭲙",
	"𭲚",
	"𭲛",
	"𭲜",
	"𭲝",
	"𭲞",
	"𭲟",
	"𭲠",
	"𭲡",
	"𭲢",
	"𭲤",
	"𭲦",
	"𭲧",
	"𭲨",
	"𭲩",
	"𭲪",
	"𭲫",
	"𭲬",
	"𭲭",
	"𭲮",
	"𭲯",
	"𭲰",
	"𭲱",
	"𭲳",
	"𭲴",
	"𭲵",
	"𭲶",
	"𭲷",
	"𭲸",
	"𭲹",
	"𭲺",
	"𭲽",
	"𭲾",
	"𭲿",
	"𭳁",
	"𭳃",
	"𭳅",
	"𭳊",
	"𭳋",
	"𭳌",
	"𭳍",
	"𭳎",
	"𭳏",
	"𭳐",
	"𭳑",
	"𭳓",
	"𭳔",
	"𭳕",
	"𭳖",
	"𭳗",
	"𭳘",
	"𭳙",
	"𭳚",
	"𭳛",
	"𭳜",
	"𭳝",
	"𭳞",
	"𭳟",
	"𭳠",
	"𭳡",
	"𭳢",
	"𭳣",
	"𭳤",
	"𭳥",
	"𭳦",
	"𭳧",
	"𭳨",
	"𭳩",
	"𭳪",
	"𭳫",
	"𭳬",
	"𭳭",
	"𭳮",
	"𭳯",
	"𭳰",
	"𭳱",
	"𭳲",
	"𭳳",
	"𭳴",
	"𭳵",
	"𭳶",
	"𭳷",
	"𭳸",
	"𭳹",
	"𭳺",
	"𭳻",
	"𭳽",
	"𭵺",
	"𭶉",
	"𮎷",
	"𮏟",
	"𮏠",
	"𮒐",
	"𮦼",
	"𮦿",
	"𮧂",
	"𰉃",
	"𰛇",
	"𰛈",
	"𰛉",
	"𰛊",
	"𰛌",
	"𰛍",
	"𰛎",
	"𰛏",
	"𰛑",
	"𰛒",
	"𰛓",
	"𰛔",
	"𰛗",
	"𰛚",
	"𰛛",
	"𰛜",
	"𰛝",
	"𰛞",
	"𰛟",
	"𰛠",
	"𰛡",
	"𰛢",
	"𰛤",
	"𰛥",
	"𰛦",
	"𰛧",
	"𰛨",
	"𰛩",
	"𰛫",
	"𰛬",
	"𰛭",
	"𰛮",
	"𰛯",
	"𰛰",
	"𰛱",
	"𰛲",
	"𰛴",
	"𰛵",
	"𰛷",
	"𰛸",
	"𰛹",
	"𰛺",
	"𰛻",
	"𰛽",
	"𰛿",
	"𰜀",
	"𰜃",
	"𰜄",
	"𰜈",
	"𰜋",
	"𰜌",
	"𰜍",
	"𰜐",
	"𰜑",
	"𰜒",
	"𰜓",
	"𰜔",
	"𰜗",
	"𰜘",
	"𰜙",
	"𰜛",
	"𰜜",
	"𰜝",
	"𰜞",
	"𰜟",
	"𰜠",
	"𰜡",
	"𰜢",
	"𰜣",
	"𰜤",
	"𰜥",
	"𰜦",
	"𰜨",
	"𰜩",
	"𰜪",
	"𰜫",
	"𰜬",
	"𰜭",
	"𰜮",
	"𰜰",
	"𰜱",
	"𰜲",
	"𰜳",
	"𰜴",
	"𰜵",
	"𰜶",
	"𰜷",
	"𰜸",
	"𰜹",
	"𰜺",
	"𰜻",
	"𰜼",
	"𰜽",
	"𰜿",
	"𰝀",
	"𰝁",
	"𰝂",
	"𰝃",
	"𰝅",
	"𰝆",
	"𰝇",
	"𰝈",
	"𰝋",
	"𰝍",
	"𰝎",
	"𰝏",
	"𰝐",
	"𰝑",
	"𰝒",
	"𰝔",
	"𰝕",
	"𰝖",
	"𰝗",
	"𰝙",
	"𰝚",
	"𰝛",
	"𰝜",
	"𰝝",
	"𰝞",
	"𰝟",
	"𰝠",
	"𰝡",
	"𰝢",
	"𰝧",
	"𰝨",
	"𰝩",
	"𰝫",
	"𰝬",
	"𰝭",
	"𰝮",
	"𰝯",
	"𰝰",
	"𰝲",
	"𰝳",
	"𰝴",
	"𰰸",
	"𰰻",
	"𰰼",
	"乷",
	"乼",
	"匯",
	"唦",
	"啵",
	"嗨",
	"垽",
	"埿",
	"堻",
	"塗",
	"塣",
	"塰",
	"壍",
	"奫",
	"娑",
	"婆",
	"媣",
	"嬱",
	"寖",
	"峾",
	"惉",
	"愆",
	"慂",
	"懑",
	"懘",
	"懣",
	"挱",
	"挲",
	"桫",
	"桬",
	"椼",
	"浏",
	"渠",
	"準",
	"濷",
	"灎",
	"灏",
	"灔",
	"烫",
	"燙",
	"猀",
	"琺",
	"瑬",
	"璗",
	"痧",
	"盓",
	"盕",
	"盜",
	"盪",
	"硰",
	"碆",
	"窏",
	"窪",
	"笵",
	"筂",
	"箈",
	"箔",
	"箥",
	"箲",
	"篊",
	"篞",
	"簜",
	"簿",
	"籓",
	"羨",
	"聻",
	"范",
	"茫",
	"茳",
	"荡",
	"莈",
	"莎",
	"莐",
	"莯",
	"菃",
	"菏",
	"菠",
	"菬",
	"菭",
	"菹",
	"萍",
	"萡",
	"萢",
	"落",
	"萿",
	"葏",
	"葓",
	"葕",
	"蒅",
	"蒎",
	"蒗",
	"蒞",
	"蒤",
	"蒲",
	"蓅",
	"蓡",
	"蓱",
	"蔆",
	"蔋",
	"蔳",
	"蕅",
	"蕍",
	"蕩",
	"蕰",
	"薀",
	"薃",
	"薄",
	"薸",
	"薻",
	"藩",
	"藫",
	"藻",
	"蘫",
	"虃",
	"裟",
	"逤",
	"鋈",
	"錃",
	"鍅",
	"鍌",
	"鍙",
	"鎃",
	"鎏",
	"鐋",
	"铴",
	"閯",
	"闊",
	"阔",
	"霂",
	"霃",
	"霈",
	"霐",
	"霑",
	"霔",
	"霗",
	"霘",
	"霟",
	"霮",
	"霶",
	"靋",
	"餰",
	"髿",
	"魙",
	"鯊",
	"鯋",
	"鲨",
	"鴻",
	"鸂",
	"鸿",
	"鼝",
	"鿄",
	"鿊",
	"鿐",
	"蓱",
	"𦼬",
	"㐢",
	"㖳",
	"㗟",
	"㘤",
	"㙙",
	"㜑",
	"㧟",
	"㨇",
	"㬁",
	"㲚",
	"㳩",
	"㴂",
	"㴾",
	"㵆",
	"㵈",
	"㵉",
	"㵱",
	"㵹",
	"㶙",
	"㶝",
	"㸺",
	"㽏",
	"䀀",
	"䀊",
	"䆮",
	"䆱",
	"䇵",
	"䈃",
	"䈌",
	"䈬",
	"䑭",
	"䓅",
	"䓋",
	"䓑",
	"䓜",
	"䓷",
	"䔐",
	"䔽",
	"䕕",
	"䕪",
	"䣉",
	"䤔",
	"䤬",
	"䦞",
	"䦢",
	"䨕",
	"䨟",
	"䨬",
	"䨰",
	"䨵",
	"䲤",
	"䵦",
	"𠅻",
	"𠈱",
	"𠈹",
	"𠊔",
	"𠍀",
	"𠎢",
	"𠎯",
	"𠑈",
	"𠑴",
	"𠡑",
	"𠤆",
	"𠥋",
	"𠥴",
	"𠦭",
	"𠩗",
	"𠱢",
	"𠲤",
	"𠲨",
	"𠲻",
	"𠳛",
	"𠴎",
	"𠴝",
	"𠴥",
	"𠴸",
	"𠴹",
	"𠵽",
	"𠶕",
	"𠶠",
	"𠶢",
	"𠸁",
	"𠸡",
	"𠸪",
	"𠸷",
	"𠹲",
	"𠺘",
	"𠺩",
	"𠺸",
	"𠻪",
	"𠻹",
	"𠽈",
	"𠽉",
	"𠽎",
	"𠽞",
	"𠽦",
	"𠽪",
	"𠾻",
	"𠾾",
	"𡀡",
	"𡀦",
	"𡀶",
	"𡁚",
	"𡁺",
	"𡁼",
	"𡄽",
	"𡈛",
	"𡊺",
	"𡋆",
	"𡋋",
	"𡋷",
	"𡌂",
	"𡎒",
	"𡏋",
	"𡏬",
	"𡑑",
	"𡒖",
	"𡒗",
	"𡔆",
	"𡜂",
	"𡜡",
	"𡝝",
	"𡝫",
	"𡞠",
	"𡟖",
	"𡢈",
	"𡣄",
	"𡣩",
	"𡤊",
	"𡩻",
	"𡪜",
	"𡪦",
	"𡮛",
	"𡰏",
	"𡱤",
	"𡱳",
	"𡷍",
	"𡻔",
	"𡼍",
	"𡽻",
	"𡾕",
	"𢄃",
	"𢇄",
	"𢊖",
	"𢌇",
	"𢍡",
	"𢏠",
	"𢔆",
	"𢕚",
	"𢙁",
	"𢚑",
	"𢚽",
	"𢛜",
	"𢛣",
	"𢜃",
	"𢜅",
	"𢝚",
	"𢝳",
	"𢞉",
	"𢟖",
	"𢟗",
	"𢡂",
	"𢡸",
	"𢡾",
	"𢢉",
	"𢢵",
	"𢣣",
	"𢩄",
	"𢩎",
	"𢬥",
	"𢬨",
	"𢭯",
	"𢭽",
	"𢭿",
	"𢯛",
	"𢯝",
	"𢯠",
	"𢯼",
	"𢱓",
	"𢱛",
	"𢲨",
	"𢳲",
	"𢴆",
	"𢴗",
	"𢴳",
	"𢵺",
	"𢵻",
	"𢷄",
	"𢸝",
	"𢹅",
	"𣂎",
	"𣆙",
	"𣇹",
	"𣉯",
	"𣋫",
	"𣑃",
	"𣑱",
	"𣑴",
	"𣒑",
	"𣒿",
	"𣓐",
	"𣓦",
	"𣓬",
	"𣓭",
	"𣓮",
	"𣕝",
	"𣙄",
	"𣙵",
	"𣚘",
	"𣚫",
	"𣛦",
	"𣜮",
	"𣜾",
	"𣝠",
	"𣝨",
	"𣮅",
	"𣴘",
	"𣵂",
	"𣵹",
	"𣶁",
	"𣶾",
	"𣹁",
	"𣹇",
	"𣹊",
	"𣹭",
	"𣹷",
	"𣹺",
	"𣹼",
	"𣺎",
	"𣺸",
	"𣻅",
	"𣻾",
	"𣼁",
	"𣼪",
	"𣽝",
	"𣽠",
	"𣾃",
	"𣿀",
	"𣿊",
	"𤀢",
	"𤀷",
	"𤁃",
	"𤁙",
	"𤁞",
	"𤁦",
	"𤁪",
	"𤁰",
	"𤂀",
	"𤂃",
	"𤂄",
	"𤂕",
	"𤄄",
	"𤄌",
	"𤄍",
	"𤄣",
	"𤄤",
	"𤄧",
	"𤄯",
	"𤅆",
	"𤅩",
	"𤅴",
	"𤈾",
	"𤉠",
	"𤊁",
	"𤋻",
	"𤍃",
	"𤏄",
	"𤐓",
	"𤒕",
	"𤒚",
	"𤒴",
	"𤤾",
	"𤦮",
	"𤩌",
	"𤭊",
	"𤶶",
	"𤷩",
	"𤾯",
	"𥁡",
	"𥁭",
	"𥁲",
	"𥁳",
	"𥁵",
	"𥁷",
	"𥁼",
	"𥂈",
	"𥂋",
	"𥂖",
	"𥆀",
	"𥆚",
	"𥆝",
	"𥇇",
	"𥇲",
	"𥈰",
	"𥉪",
	"𥊗",
	"𥋐",
	"𥋕",
	"𥒀",
	"𥒟",
	"𥜙",
	"𥞟",
	"𥢳",
	"𥦠",
	"𥦷",
	"𥧕",
	"𥨙",
	"𥨿",
	"𥬮",
	"𥭎",
	"𥮒",
	"𥮓",
	"𥯛",
	"𥯠",
	"𥰅",
	"𥰛",
	"𥰤",
	"𥱀",
	"𥲄",
	"𥲌",
	"𥲚",
	"𥲱",
	"𥳒",
	"𥳷",
	"𥴽",
	"𥵄",
	"𥵥",
	"𥶞",
	"𥸗",
	"𥺜",
	"𥼔",
	"𦀛",
	"𦀟",
	"𦄇",
	"𦈳",
	"𦋵",
	"𦝌",
	"𦝎",
	"𦞓",
	"𦟸",
	"𦡥",
	"𦤢",
	"𦨲",
	"𦩨",
	"𦪉",
	"𦭑",
	"𦭰",
	"𦯊",
	"𦰚",
	"𦰛",
	"𦰪",
	"𦰫",
	"𦱈",
	"𦲉",
	"𦲷",
	"𦲾",
	"𦳂",
	"𦴢",
	"𦴥",
	"𦴴",
	"𦴷",
	"𦴸",
	"𦵙",
	"𦵜",
	"𦵩",
	"𦶄",
	"𦶊",
	"𦶜",
	"𦶡",
	"𦶼",
	"𦷟",
	"𦷪",
	"𦷫",
	"𦷰",
	"𦸁",
	"𦸂",
	"𦹃",
	"𦹈",
	"𦹏",
	"𦹲",
	"𦹹",
	"𦺁",
	"𦺍",
	"𦺘",
	"𦺾",
	"𦻂",
	"𦻄",
	"𦻈",
	"𦻜",
	"𦻟",
	"𦻭",
	"𦼥",
	"𦼻",
	"𦽘",
	"𦽷",
	"𦽼",
	"𦽾",
	"𦾶",
	"𦾷",
	"𦿞",
	"𦿭",
	"𧀌",
	"𧀝",
	"𧀡",
	"𧀪",
	"𧁑",
	"𧁔",
	"𧁕",
	"𧂙",
	"𧂧",
	"𧄻",
	"𧇦",
	"𧋂",
	"𧋊",
	"𧋶",
	"𧍌",
	"𧍢",
	"𧎘",
	"𧐽",
	"𧑘",
	"𧖶",
	"𧗉",
	"𧚚",
	"𧮝",
	"𧴝",
	"𧸓",
	"𧻟",
	"𧻯",
	"𨀹",
	"𨀾",
	"𨂖",
	"𨃹",
	"𨆺",
	"𨆻",
	"𨖳",
	"𨢯",
	"𨤵",
	"𨦥",
	"𨦮",
	"𨧁",
	"𨨏",
	"𨨱",
	"𨩅",
	"𨩾",
	"𨭡",
	"𨮜",
	"𨮶",
	"𨴤",
	"𨵍",
	"𨵔",
	"𨵨",
	"𨶖",
	"𨶗",
	"𨷇",
	"𩁵",
	"𩂧",
	"𩂷",
	"𩂸",
	"𩃍",
	"𩃎",
	"𩃚",
	"𩃜",
	"𩃦",
	"𩃱",
	"𩃵",
	"𩄂",
	"𩄋",
	"𩄬",
	"𩄼",
	"𩅅",
	"𩅠",
	"𩅪",
	"𩅳",
	"𩅴",
	"𩅵",
	"𩅹",
	"𩅻",
	"𩅿",
	"𩆍",
	"𩆎",
	"𩆓",
	"𩆤",
	"𩆩",
	"𩆭",
	"𩆯",
	"𩆸",
	"𩆼",
	"𩇋",
	"𩉀",
	"𩉍",
	"𩊮",
	"𩘫",
	"𩙣",
	"𩜤",
	"𩜥",
	"𩜾",
	"𩟗",
	"𩣟",
	"𩣠",
	"𩭶",
	"𩯮",
	"𩰄",
	"𩰾",
	"𩱣",
	"𩳑",
	"𩴙",
	"𩶴",
	"𩷯",
	"𩸓",
	"𩸦",
	"𩸧",
	"𩾆",
	"𪀤",
	"𪁕",
	"𪁘",
	"𪁠",
	"𪂔",
	"𪃂",
	"𪃕",
	"𪃡",
	"𪃽",
	"𪄠",
	"𪄣",
	"𪄫",
	"𪅍",
	"𪆎",
	"𪆟",
	"𪆵",
	"𪆸",
	"𪇶",
	"𪈯",
	"𪈸",
	"𪌮",
	"𪎤",
	"𪒗",
	"𪒳",
	"𪔦",
	"𪔱",
	"𪛎",
	"𪝳",
	"𪝻",
	"𪟛",
	"𪟜",
	"𪡌",
	"𪡑",
	"𪡤",
	"𪡥",
	"𪡵",
	"𪢏",
	"𪣡",
	"𪣢",
	"𪣭",
	"𪣮",
	"𪤊",
	"𪦜",
	"𪧓",
	"𪫚",
	"𪬙",
	"𪬬",
	"𪮔",
	"𪮨",
	"𪯝",
	"𪰤",
	"𪱅",
	"𪳅",
	"𪳷",
	"𪳼",
	"𪴹",
	"𪵶",
	"𪶇",
	"𪶏",
	"𪶚",
	"𪶟",
	"𪶼",
	"𪷀",
	"𪷔",
	"𪷡",
	"𪷥",
	"𪷪",
	"𪷮",
	"𪷶",
	"𪷹",
	"𪸁",
	"𪸃",
	"𪸄",
	"𪸊",
	"𪾁",
	"𪾒",
	"𪾛",
	"𫁄",
	"𫃤",
	"𫃶",
	"𫆏",
	"𫆬",
	"𫇓",
	"𫇻",
	"𫇼",
	"𫈊",
	"𫈕",
	"𫈜",
	"𫈞",
	"𫈭",
	"𫈰",
	"𫈲",
	"𫉃",
	"𫉗",
	"𫉙",
	"𫉣",
	"𫉯",
	"𫊁",
	"𫊉",
	"𫊋",
	"𫕦",
	"𫕪",
	"𫕭",
	"𫕵",
	"𫕷",
	"𫗚",
	"𫠸",
	"𫥭",
	"𫦇",
	"𫪌",
	"𫪍",
	"𫪏",
	"𫪬",
	"𫪿",
	"𫫐",
	"𫫥",
	"𫬂",
	"𫬵",
	"𫮏",
	"𫮡",
	"𫮤",
	"𫯗",
	"𫯶",
	"𫳎",
	"𫳺",
	"𫶒",
	"𫺈",
	"𫺋",
	"𫼒",
	"𫽦",
	"𫾈",
	"𫾘",
	"𫾰",
	"𫾷",
	"𬀔",
	"𬀝",
	"𬂱",
	"𬃍",
	"𬄅",
	"𬄕",
	"𬆃",
	"𬇧",
	"𬇭",
	"𬇮",
	"𬇸",
	"𬈅",
	"𬈆",
	"𬈈",
	"𬈊",
	"𬈓",
	"𬈚",
	"𬈞",
	"𬈢",
	"𬈤",
	"𬈰",
	"𬈴",
	"𬈻",
	"𬈽",
	"𬈾",
	"𬉐",
	"𬉘",
	"𬉙",
	"𬉚",
	"𬉝",
	"𬉞",
	"𬉪",
	"𬉰",
	"𬍡",
	"𬏱",
	"𬐛",
	"𬐥",
	"𬐦",
	"𬐮",
	"𬐯",
	"𬐴",
	"𬐻",
	"𬔒",
	"𬔿",
	"𬕋",
	"𬕍",
	"𬕘",
	"𬕙",
	"𬕠",
	"𬕧",
	"𬖽",
	"𬙦",
	"𬚇",
	"𬛒",
	"𬜂",
	"𬜃",
	"𬜚",
	"𬞇",
	"𬞉",
	"𬞋",
	"𬞥",
	"𬞫",
	"𬟉",
	"𬟣",
	"𬠋",
	"𬠘",
	"𬠚",
	"𬧁",
	"𬧇",
	"𬩅",
	"𬩆",
	"𬪵",
	"𬭛",
	"𬮍",
	"𬮖",
	"𬮧",
	"𬮪",
	"𬯃",
	"𬯽",
	"𬰀",
	"𬰂",
	"𬰃",
	"𬰆",
	"𬰣",
	"𬳆",
	"𬵋",
	"𬵱",
	"𬷙",
	"𬷯",
	"𬻶",
	"𬼱",
	"𬾢",
	"𭁑",
	"𭃹",
	"𭅛",
	"𭇙",
	"𭇮",
	"𭈟",
	"𭈠",
	"𭈡",
	"𭈣",
	"𭉉",
	"𭉴",
	"𭊼",
	"𭋫",
	"𭍟",
	"𭍰",
	"𭎚",
	"𭎦",
	"𭎨",
	"𭏄",
	"𭏈",
	"𭏰",
	"𭏺",
	"𭐉",
	"𭒐",
	"𭒞",
	"𭓻",
	"𭓼",
	"𭔻",
	"𭕵",
	"𭖧",
	"𭝙",
	"𭝴",
	"𭞸",
	"𭟌",
	"𭟕",
	"𭡚",
	"𭡭",
	"𭥺",
	"𭪂",
	"𭪰",
	"𭫵",
	"𭭰",
	"𭰶",
	"𭰿",
	"𭱇",
	"𭱛",
	"𭱷",
	"𭳂",
	"𭳒",
	"𭳼",
	"𭴱",
	"𭴲",
	"𭵆",
	"𭵗",
	"𭹓",
	"𭹢",
	"𭼥",
	"𭼴",
	"𭼷",
	"𭾔",
	"𮄇",
	"𮄠",
	"𮅔",
	"𮆆",
	"𮆐",
	"𮆼",
	"𮊈",
	"𮋠",
	"𮏍",
	"𮏝",
	"𮏿",
	"𮑓",
	"𮑔",
	"𮑮",
	"𮑲",
	"𮒌",
	"𮒎",
	"𮒒",
	"𮔓",
	"𮢤",
	"𮤏",
	"𮤳",
	"𮤷",
	"𮦛",
	"𮦣",
	"𮦧",
	"𮦨",
	"𮦩",
	"𮦪",
	"𮦫",
	"𮦴",
	"𮦵",
	"𮦶",
	"𮦹",
	"𮦺",
	"𮦽",
	"𮭃",
	"𮭓",
	"𮮋",
	"𰀯",
	"𰁟",
	"𰂂",
	"𰂈",
	"𰃑",
	"𰃲",
	"𰇹",
	"𰈌",
	"𰊇",
	"𰊖",
	"𰊢",
	"𰊣",
	"𰋒",
	"𰍌",
	"𰍘",
	"𰍠",
	"𰏻",
	"𰑺",
	"𰒒",
	"𰒙",
	"𰔃",
	"𰖟",
	"𰗿",
	"𰘁",
	"𰛳",
	"𰛶",
	"𰜎",
	"𰜕",
	"𰜖",
	"𰜚",
	"𰜧",
	"𰜯",
	"𰜾",
	"𰝄",
	"𰝊",
	"𰝌",
	"𰝓",
	"𰝘",
	"𰝣",
	"𰝤",
	"𰝥",
	"𰝦",
	"𰝪",
	"𰝱",
	"𰝵",
	"𰞹",
	"𰟡",
	"𰟮",
	"𰤹",
	"𰥴",
	"𰩹",
	"𰫅",
	"𰭑",
	"𰲆",
	"𰲉",
	"𰾈",
	"𰿤",
	"𱁙",
	"𱁢",
	"𱁩",
	"𱈤",
	"𱊞",
	"𱋘",
	"嘙",
	"擓",
	"欂",
	"璖",
	"磲",
	"礴",
	"蔢",
	"蕖",
	"蘯",
	"蟝",
	"鑮",
	"㒑",
	"㣄",
	"㵪",
	"䓾",
	"䝣",
	"䭦",
	"𠍲",
	"𠹱",
	"𠿢",
	"𠿶",
	"𡀩",
	"𡎊",
	"𡒎",
	"𡡥",
	"𡼃",
	"𢣅",
	"𢥉",
	"𢶌",
	"𢶥",
	"𣋛",
	"𣒢",
	"𣔶",
	"𣘡",
	"𣛯",
	"𣜤",
	"𣯌",
	"𣯢",
	"𣯸",
	"𣿬",
	"𤄃",
	"𤡷",
	"𥋷",
	"𥗔",
	"𥱋",
	"𥶎",
	"𦄽",
	"𦆀",
	"𦢸",
	"𦣈",
	"𦴮",
	"𦼬",
	"𧍙",
	"𧕎",
	"𧗎",
	"𨆒",
	"𨆶",
	"𨏫",
	"𨪍",
	"𨬡",
	"𨮎",
	"𩍿",
	"𩏵",
	"𩟢",
	"𩱮",
	"𩺳",
	"𩽛",
	"𪆂",
	"𪆫",
	"𪇨",
	"𪍬",
	"𪎄",
	"𪚂",
	"𪚈",
	"𪳪",
	"𪷳",
	"𫄈",
	"𫊓",
	"𫐀",
	"𫴣",
	"𫾀",
	"𬄨",
	"𬐼",
	"𬐾",
	"𬮁",
	"𭒕",
	"𭘹",
	"𭢥",
	"𭬾",
	"𭳭",
	"𭹬",
	"𮁍",
	"𮂣",
	"𮄝",
	"𮆗",
	"𮒏",
	"𮕓",
	"𰋅",
	"𰘏",
	"𰯡",
	"𰽏",
	"𱊨",
	"𱋨",
	"𭳣"
],
	"杂": [
	"染",
	"雑",
	"𠱞",
	"𡜉",
	"𬖚",
	"𭰏",
	"𰓟",
	"𰞗",
	"𰰶",
	"媣",
	"蒅",
	"𩃵",
	"𫝜",
	"𫽦"
],
	"汞": [
	"柡",
	"觨",
	"銾",
	"㶹",
	"𠳃",
	"𦕷",
	"𧋔",
	"𩒴",
	"𩗢",
	"𫎶",
	"𰾁"
],
	"匛": [
	"柩",
	"𪫨",
	"𰧴"
],
	"卮": [
	"栀",
	"𨋜"
],
	"夘": [
	"栁",
	"𦭘",
	"𭥦",
	"𭩪",
	"𭴕",
	"𮠣",
	"𮡯",
	"𮦍",
	"𰅫",
	"𰩇",
	"𰹏",
	"𱂾",
	"𱄖"
],
	"节": [
	"栉",
	"𠰱",
	"𬝋",
	"𬶎",
	"𮔂",
	"𰓜",
	"𰛤",
	"𰞍"
],
	"乐": [
	"栎",
	"泺",
	"烁",
	"砾",
	"跞",
	"轹",
	"铄",
	"㧰",
	"䀥",
	"𪠸",
	"𬍛",
	"𬏤",
	"𬼏",
	"𰋗",
	"𰤕",
	"𰩈",
	"𰴢",
	"𰷴"
],
	"冰": [
	"栤",
	"𢬄",
	"𣑏",
	"𥒜",
	"𦀋",
	"𨀰",
	"𨋲",
	"𭜯"
],
	"色": [
	"栬",
	"灔",
	"絶",
	"绝",
	"脃",
	"艳",
	"艴",
	"艵",
	"艶",
	"艷",
	"赩",
	"銫",
	"铯",
	"靘",
	"䒊",
	"䒋",
	"䒌",
	"䒍",
	"䒎",
	"䒏",
	"䒐",
	"䵥",
	"𠈜",
	"𠲅",
	"𡜆",
	"𢙚",
	"𢬘",
	"𣴊",
	"𤈖",
	"𤧾",
	"𤶋",
	"𥅺",
	"𥒍",
	"𦫓",
	"𦫔",
	"𦫕",
	"𦫖",
	"𦫗",
	"𦫘",
	"𦫙",
	"𦫚",
	"𦫛",
	"𦫜",
	"𦫝",
	"𦫞",
	"𦫟",
	"𦫠",
	"𦫡",
	"𦫢",
	"𦫣",
	"𦫤",
	"𦫥",
	"𦫦",
	"𦫧",
	"𦫨",
	"𦫩",
	"𦫪",
	"𦫫",
	"𦫬",
	"𦫭",
	"𦫮",
	"𦫯",
	"𦫰",
	"𦫱",
	"𦫲",
	"𨉆",
	"𨋭",
	"𨒶",
	"𨛉",
	"𨠶",
	"𨷉",
	"𨹔",
	"𪁅",
	"𪗼",
	"𪵼",
	"𫇤",
	"𫙙",
	"𫵺",
	"𬚐",
	"𬜝",
	"𬜞",
	"𬜟",
	"𰅝",
	"𰘎",
	"𰞑",
	"𰮣",
	"𰰕",
	"𰰖",
	"𰰗",
	"𰰘",
	"𰰙",
	"𰰚",
	"𰰛",
	"滟",
	"濪",
	"灧",
	"㔢",
	"𠾼",
	"𡅩",
	"𡤩",
	"𡤸",
	"𣾵",
	"𤣚",
	"𩇝",
	"𪮖",
	"𫈵",
	"𫦌",
	"𫦳",
	"𭗜"
],
	"杲": [
	"桌",
	"菒",
	"𡩕",
	"𣈁",
	"𣔣",
	"𣫙",
	"𥓖",
	"𥺰",
	"𨜍",
	"𩓢",
	"𬾛",
	"𭝑",
	"𭬀",
	"𭬀",
	"𭾻",
	"𰹔",
	"槕"
],
	"邛": [
	"桏",
	"筇",
	"㧭",
	"𥞱",
	"𦨰",
	"𦭭",
	"𧊡",
	"𨀯",
	"𪵹"
],
	"𰋷": [
	"桜",
	"珱",
	"䋝",
	"𰬕"
],
	"邜": [
	"桞",
	"茒",
	"𠲄",
	"𡋓",
	"𦕬",
	"𫚹"
],
	"庄": [
	"桩",
	"粧",
	"脏",
	"賍",
	"赃",
	"㛇",
	"䂯",
	"𠲕",
	"𢬂",
	"𣆮",
	"𤕸",
	"𤥦",
	"𥅾",
	"𥒹",
	"𥺁",
	"𦀐",
	"𨀵",
	"𪁈",
	"𪉉",
	"𪣐",
	"𫇺",
	"𬵐"
],
	"𠯑": [
	"桰",
	"銽",
	"䛡",
	"䯺",
	"𠈲",
	"𠜜",
	"𠳂",
	"𡜶",
	"𢬸",
	"𣴠",
	"𣿛",
	"𤞳",
	"𥆠",
	"𥙱",
	"𥞸",
	"𦕾",
	"𦯚",
	"𨓈",
	"𩒲",
	"𩩎",
	"𪁝",
	"𪘢",
	"𫻇",
	"𬇎",
	"𬇎",
	"𬦐",
	"𬱤",
	"𢤌",
	"𦘉",
	"𨶖"
],
	"夲": [
	"桳",
	"皋",
	"㤒",
	"𠦪",
	"𡘶",
	"𡴝",
	"𡴞",
	"𢱭",
	"𤎋",
	"𦾙",
	"𧙐",
	"𮅨",
	"嗥",
	"暤",
	"槔",
	"滜",
	"獆",
	"皞",
	"翱",
	"鷎",
	"㟸",
	"㿁",
	"䔌",
	"䜰",
	"䣗",
	"䫧",
	"𡟷",
	"𢳎",
	"𥡅",
	"𥻷",
	"𦞵",
	"𨎀",
	"𩞑",
	"𫑯",
	"𫧨",
	"𫯉",
	"𬓒",
	"𬡪",
	"𬦙",
	"𬩂",
	"𬸢",
	"𤅆"
],
	"丣": [
	"桺",
	"駵",
	"䱖",
	"𠓴",
	"𡘣",
	"𣨇",
	"𤥗",
	"𦕼",
	"𦯄",
	"𨦰",
	"𪕚",
	"𭄘",
	"𢥍",
	"𤄉",
	"𥷢"
],
	"巵": [
	"梔",
	"㯄",
	"𡜮",
	"𡭐",
	"𢬯",
	"𦓝",
	"𧱒",
	"𨌌",
	"𩷴",
	"𫆱"
],
	"忍": [
	"梕",
	"涊",
	"綛",
	"荵",
	"認",
	"躵",
	"㸾",
	"䏰",
	"𠗋",
	"𠴍",
	"𢂻",
	"𢚴",
	"𢠗",
	"𢭝",
	"𤶝",
	"𥆾",
	"𥊟",
	"𦓖",
	"𦖆",
	"𧖷",
	"𨧟",
	"𨲅",
	"𩇻",
	"𩈢",
	"𩊫",
	"𪐁",
	"𪞹",
	"𪪄",
	"𫀷",
	"𫻉",
	"𬠍",
	"𰰅"
],
	"朩": [
	"條",
	"茶",
	"𠅅",
	"𠆅",
	"𠓐",
	"𠥽",
	"𢭒",
	"𣗷",
	"𤼨",
	"𤾏",
	"𥔟",
	"𥱘",
	"𥴌",
	"𦬽",
	"𨠹",
	"𫝌",
	"𫰩",
	"𫿼",
	"嗏",
	"搽",
	"樤",
	"滌",
	"窱",
	"篠",
	"縧",
	"蓧",
	"螩",
	"鎥",
	"鰷",
	"𠥑",
	"𠺧",
	"𡠊",
	"𡩢",
	"𣗪",
	"𤨓",
	"𤯊",
	"𥉉",
	"𥧣",
	"𦓅",
	"𦴶",
	"𦷨",
	"𨃓",
	"𨃜",
	"𨪩",
	"𩌜",
	"𩴊",
	"𪄦",
	"𫅷",
	"𫉕",
	"𬞠",
	"𭞝",
	"𭢌",
	"𭰉",
	"𰥸",
	"𥴽",
	"𧀝"
],
	"忌": [
	"梞",
	"誋",
	"跽",
	"鵋",
	"䋟",
	"𠲹",
	"𡜱",
	"𡷞",
	"𢚁",
	"𢭄",
	"𣇡",
	"𥭜",
	"𦮼",
	"𧋷",
	"𧚈",
	"𨛑",
	"𩷱",
	"𪬧",
	"𫍪",
	"𫔷",
	"𫭻",
	"𭔲",
	"𮢁",
	"𱉽"
],
	"佛": [
	"梻",
	"𠲽",
	"𡌅",
	"𩎵",
	"𰂖",
	"𰂽",
	"𰃈"
],
	"连": [
	"梿",
	"涟",
	"琏",
	"莲",
	"裢",
	"链",
	"鲢",
	"𦈐",
	"𪡏",
	"𫅼",
	"𫢪",
	"𫽁",
	"𬌵",
	"𬣽",
	"𰖏",
	"𰸔"
],
	"灵": [
	"棂",
	"㻏",
	"𠈳",
	"𪹂",
	"𬊽",
	"𬌴",
	"𬎶",
	"𬫟",
	"𰛻",
	"𰰄",
	"𱆲"
],
	"秉": [
	"棅",
	"㨀",
	"𠶏",
	"𣶸",
	"𤊔",
	"𤖉",
	"𤦋",
	"𥟱",
	"𥡝",
	"𥡝",
	"𥪕",
	"𦱮",
	"𨧺",
	"𫅚",
	"𫱤",
	"𰹖",
	"𢋯",
	"𢋯"
],
	"囷": [
	"棞",
	"碅",
	"稛",
	"箘",
	"菌",
	"蜠",
	"麕",
	"㖥",
	"㻒",
	"䐃",
	"䠅",
	"𡸙",
	"𡹤",
	"𢛕",
	"𢮖",
	"𥇘",
	"𦓾",
	"𦽖",
	"𧛃",
	"𧶞",
	"𧼐",
	"𩆻",
	"𩓽",
	"𩤁",
	"𪍁",
	"𪘩",
	"𪘭",
	"𬺊",
	"𮝜",
	"攟",
	"𣛃",
	"𭭀",
	"𮃶"
],
	"爻": [
	"棥",
	"爼",
	"笅",
	"覐",
	"訤",
	"駁",
	"驳",
	"㤊",
	"㸚",
	"㸚",
	"䂚",
	"䋂",
	"䒝",
	"䡈",
	"𠽽",
	"𡄉",
	"𡥈",
	"𢁫",
	"𢱇",
	"𣏠",
	"𤕜",
	"𤕞",
	"𤕟",
	"𤕠",
	"𤕢",
	"𤕥",
	"𤕦",
	"𤕧",
	"𥤹",
	"𥾥",
	"𦥯",
	"𦷠",
	"𧂇",
	"𧠔",
	"𨈠",
	"𨌸",
	"𨌸",
	"𨟿",
	"𨡆",
	"𩇒",
	"𩇒",
	"𩉤",
	"𩎔",
	"𩨟",
	"𩬃",
	"𩵲",
	"𩾾",
	"𪡘",
	"𪩜",
	"𪺝",
	"𫚃",
	"𫾜",
	"𬉩",
	"𬋽",
	"𬪢",
	"𬾝",
	"𭓘",
	"𭣷",
	"𰮍",
	"嚳",
	"壆",
	"學",
	"嶨",
	"樊",
	"欎",
	"欝",
	"澩",
	"燓",
	"燢",
	"爽",
	"爽",
	"礐",
	"礟",
	"覺",
	"觷",
	"鐢",
	"雤",
	"鬰",
	"鱟",
	"鷽",
	"黌",
	"㽇",
	"䁷",
	"䮸",
	"𠅫",
	"𠅫",
	"𠆟",
	"𠎛",
	"𠎛",
	"𠔹",
	"𠿟",
	"𡑀",
	"𡓻",
	"𡡴",
	"𡦴",
	"𡪋",
	"𡪋",
	"𢒻",
	"𢡟",
	"𣁫",
	"𣛍",
	"𣝴",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣡄",
	"𣡇",
	"𣡜",
	"𣡦",
	"𣱓",
	"𤓟",
	"𤕤",
	"𤕤",
	"𤕩",
	"𤛱",
	"𥀣",
	"𥖎",
	"𥖯",
	"𥝊",
	"𥫖",
	"𥫖",
	"𥽳",
	"𦉤",
	"𦏗",
	"𦦎",
	"𦦑",
	"𦦗",
	"𦦛",
	"𦦠",
	"𦦯",
	"𦦵",
	"𦧀",
	"𦵔",
	"𧂘",
	"𧃱",
	"𧅍",
	"𧅫",
	"𧖗",
	"𧞻",
	"𧢎",
	"𧢣",
	"𩈾",
	"𩈾",
	"𩕒",
	"𪋤",
	"𫁙",
	"𫁙",
	"𫬇",
	"𬅖",
	"𬅙",
	"𬅴",
	"𬋡",
	"𬛽",
	"𬠰",
	"𭛅",
	"𭛅",
	"𭫽",
	"𮂮",
	"𮍳",
	"𰐌",
	"𰟛",
	"傸",
	"傸",
	"塽",
	"塽",
	"慡",
	"慡",
	"摤",
	"摤",
	"攀",
	"攪",
	"斅",
	"斆",
	"樉",
	"樉",
	"漺",
	"漺",
	"灚",
	"磢",
	"磢",
	"礬",
	"蠜",
	"鏯",
	"鏯",
	"騻",
	"騻",
	"鷞",
	"鷞",
	"㙾",
	"㠨",
	"㩭",
	"㰒",
	"㶅",
	"㼽",
	"㼽",
	"䗮",
	"䗮",
	"䙪",
	"䫪",
	"䫪",
	"䫶",
	"𠐮",
	"𠓷",
	"𠓷",
	"𠗾",
	"𠗾",
	"𠞮",
	"𠞮",
	"𠼙",
	"𠼙",
	"𡃎",
	"𡄆",
	"𡆋",
	"𡦰",
	"𡦸",
	"𡻯",
	"𡻯",
	"𢣨",
	"𢣨",
	"𢤾",
	"𢸅",
	"𣍜",
	"𣜪",
	"𣜪",
	"𤀿",
	"𤀿",
	"𤅭",
	"𤒎",
	"𤓭",
	"𤣌",
	"𥌞",
	"𥗙",
	"𥡠",
	"𥡠",
	"𥱶",
	"𥱶",
	"𥽢",
	"𦄍",
	"𦄍",
	"𦤲",
	"𧀭",
	"𧅷",
	"𧢜",
	"𧢱",
	"𧫗",
	"𧫗",
	"𧮨",
	"𧴅",
	"𧴅",
	"𨄷",
	"𨄷",
	"𨟄",
	"𨟅",
	"𨯰",
	"𩧅",
	"𪈔",
	"𪏬",
	"𪓉",
	"𪱔",
	"𪴤",
	"𪼐",
	"𪼐",
	"𫎿",
	"𫎿",
	"𫕐",
	"𫕐",
	"𫖺",
	"𫘭",
	"𫘭",
	"𫦾",
	"𬑨",
	"𬑨",
	"𬑬",
	"𬘾",
	"𬘾",
	"𭚅",
	"𭭗",
	"𭯄",
	"𮭪",
	"𮭪",
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"服": [
	"棴",
	"箙",
	"菔",
	"鵩",
	"𣔚",
	"𦋉",
	"𧌘",
	"𧟱",
	"𧟵",
	"𨵟",
	"𩸤",
	"𪂖",
	"𫛳",
	"𬶚"
],
	"芬": [
	"棻",
	"𠊠",
	"𡍆",
	"𡝱",
	"𣔄",
	"𣶼",
	"𦯀",
	"𦯲",
	"𦯳",
	"𨧼",
	"𩡉",
	"𫕧",
	"𫪝",
	"㯣"
],
	"房": [
	"椖",
	"𢛷",
	"𢩣",
	"𣓯",
	"𣷔",
	"𦲏",
	"𫋈",
	"𬢰",
	"𭠈",
	"𮅝",
	"𮇫",
	"𰒴",
	"𰒶",
	"𰒶",
	"𰘪",
	"𰨯",
	"𰮯",
	"𱆝"
],
	"规": [
	"椝",
	"窥",
	"鬶",
	"𫚜",
	"𫰹",
	"𬃀",
	"𬮭",
	"𰓻",
	"𰥪"
],
	"卖": [
	"椟",
	"渎",
	"牍",
	"犊",
	"窦",
	"续",
	"觌",
	"读",
	"赎",
	"黩",
	"𪥿",
	"𪻨",
	"𫧿",
	"𬑙",
	"𬻦",
	"𬿋",
	"𰂏",
	"𰃿",
	"𰅥",
	"𰤫",
	"𰤬",
	"𰱐",
	"𰶔",
	"𰷸",
	"𰺌",
	"𱁷",
	"𮙋"
],
	"劵": [
	"椦",
	"𠉮",
	"𠡶",
	"𠢧",
	"𠢺",
	"𢛗",
	"𢮙",
	"𥟎",
	"𩷼",
	"𰪜"
],
	"宜": [
	"椬",
	"竩",
	"萓",
	"誼",
	"谊",
	"䣾",
	"𠁇",
	"𠊙",
	"𠒩",
	"𠵌",
	"𡝮",
	"𡩶",
	"𡬐",
	"𡬐",
	"𡬐",
	"𡹠",
	"𣈍",
	"𣦍",
	"𣨩",
	"𣶺",
	"𤊃",
	"𤦌",
	"𥺥",
	"𦈅",
	"𦖑",
	"𨌵",
	"𨛯",
	"𩈭",
	"𩓧",
	"𩤒",
	"𩸨",
	"𪘲",
	"𪢢",
	"𪣯",
	"𪬃",
	"𫦄",
	"𫳲",
	"𬁁",
	"𬆄",
	"𬓇",
	"𬗦",
	"𬺌",
	"𬿠",
	"𭓍",
	"𭔇",
	"𭔈",
	"𭔒",
	"𭩕",
	"𭻰",
	"𭻵",
	"𮅞",
	"𮗗",
	"𰃓",
	"𰞶",
	"𰳈",
	"𱁣",
	"𠐅"
],
	"𠱠": [
	"楍",
	"霝",
	"㮺",
	"𠻰",
	"𠼛",
	"𡀓",
	"𡅔",
	"𡅮",
	"𡅴",
	"𡆉",
	"𡓿",
	"𡓿",
	"𡴩",
	"𥜫",
	"𦻸",
	"𧕁",
	"𧮥",
	"𪋓",
	"𰼂",
	"孁",
	"櫺",
	"蘦",
	"酃",
	"醽",
	"靈",
	"麢",
	"龗",
	"㪮",
	"䡼",
	"𠠢",
	"𢹝",
	"𤃩",
	"𤅫",
	"𤖥",
	"𤣍",
	"𤫊",
	"𤮮",
	"𤮸",
	"𤴤",
	"𤾻",
	"𥌼",
	"𥜧",
	"𦉢",
	"𦉣",
	"𦫃",
	"𧕅",
	"𧢥",
	"𧲙",
	"𧾮",
	"𨟮",
	"𨯻",
	"𨷰",
	"𩆒",
	"𩆕",
	"𩆖",
	"𩆚",
	"𩆜",
	"𩆞",
	"𩆻",
	"𩆼",
	"𩇃",
	"𩇄",
	"𩇎",
	"𩖊",
	"𩰂",
	"𩵀",
	"𩵁",
	"𩵂",
	"𪈝",
	"𪋶",
	"𪛈",
	"𫲚",
	"𫻝",
	"𬋣",
	"𬰑",
	"𰒡",
	"𰼂",
	"𱆢",
	"𱇉",
	"欞",
	"爧",
	"㦭",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡿡",
	"𢌔",
	"𢺰",
	"𣌟",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤜",
	"𥤞",
	"𥩔",
	"𥾂",
	"𦫊",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨽲",
	"𩑊",
	"𩟽",
	"𰶰"
],
	"苦": [
	"楛",
	"瘔",
	"𡞯",
	"𢱗",
	"𤋼",
	"𤐞",
	"𥟾",
	"𥯶",
	"𧁷",
	"𧁹",
	"𧃵",
	"𨐡",
	"𨡱",
	"𩹜",
	"𫊐"
],
	"便": [
	"楩",
	"箯",
	"緶",
	"缏",
	"鞭",
	"鯾",
	"㛹",
	"𠷊",
	"𣸇",
	"𦳄",
	"𧍲",
	"𧍻",
	"𧱩",
	"𨂯",
	"𨩫",
	"𨵸",
	"𨸇",
	"𫚣",
	"𬢷",
	"𭸝",
	"𮩅"
],
	"亟": [
	"極",
	"殛",
	"㥛",
	"䓧",
	"䩯",
	"𠔠",
	"𡹪",
	"𢉗",
	"𢔔",
	"𣶬",
	"𣷉",
	"𤊅",
	"𤷉",
	"𫇐",
	"𫽄",
	"𬍪",
	"𬤅",
	"𬨲",
	"𬫡",
	"𭂤",
	"𭈫",
	"𭬛",
	"𰂟",
	"𰔅",
	"𰧐",
	"𣾎",
	"𤺷",
	"𦽯",
	"𨅰",
	"𮐹",
	"𮩙"
],
	"香": [
	"楿",
	"萫",
	"馚",
	"馛",
	"馜",
	"馝",
	"馞",
	"馟",
	"馠",
	"馡",
	"馢",
	"馣",
	"馤",
	"馥",
	"馦",
	"馧",
	"馨",
	"馩",
	"馪",
	"馫",
	"麘",
	"黁",
	"馧",
	"㐯",
	"㗍",
	"㴡",
	"䅨",
	"䦭",
	"䫝",
	"䭯",
	"䭰",
	"䭱",
	"䭲",
	"䭳",
	"𠝲",
	"𡎟",
	"𢢹",
	"𤋭",
	"𤧘",
	"𤼍",
	"𥔜",
	"𥔡",
	"𥗶",
	"𥣉",
	"𥧎",
	"𧄦",
	"𧪑",
	"𧯄",
	"𧯅",
	"𧹰",
	"𧽂",
	"𨟝",
	"𩠺",
	"𩠽",
	"𩠾",
	"𩠿",
	"𩡀",
	"𩡁",
	"𩡂",
	"𩡃",
	"𩡄",
	"𩡅",
	"𩡆",
	"𩡇",
	"𩡈",
	"𩡉",
	"𩡊",
	"𩡋",
	"𩡌",
	"𩡌",
	"𩡎",
	"𩡏",
	"𩡐",
	"𩡐",
	"𩡑",
	"𩡒",
	"𩡓",
	"𩡔",
	"𩡕",
	"𩡖",
	"𩡗",
	"𩡘",
	"𩡙",
	"𩡚",
	"𩡛",
	"𩡜",
	"𩡝",
	"𩡞",
	"𩡟",
	"𩡠",
	"𩡡",
	"𩡢",
	"𩡢",
	"𩡣",
	"𩡤",
	"𩡥",
	"𩡦",
	"𩤹",
	"𪋒",
	"𪨝",
	"𪬏",
	"𫗼",
	"𫗽",
	"𫗾",
	"𫗿",
	"𫘀",
	"𫘁",
	"𫘂",
	"𫘃",
	"𫘄",
	"𬳜",
	"𬳝",
	"𬳞",
	"𬳟",
	"𬳠",
	"𬳡",
	"𬳢",
	"𬳣",
	"𬳤",
	"𬳥",
	"𬳦",
	"𬳧",
	"𮠷",
	"𮩧",
	"𮩨",
	"𮩩",
	"𮩪",
	"𮩫",
	"𮩬",
	"𮩭",
	"𮩮",
	"𮩯",
	"𮩰",
	"𮬀",
	"𰮽",
	"𱄎",
	"𱄏",
	"𱄐",
	"馫",
	"馫",
	"𧅥",
	"𧮠",
	"𬟞"
],
	"室": [
	"榁",
	"腟",
	"鰘",
	"㗌",
	"𠋤",
	"𡹭",
	"𢯶",
	"𦥉",
	"𧍱",
	"𨘲",
	"𩋡",
	"𬄰",
	"𭃸",
	"𮏧",
	"𰙱"
],
	"闾": [
	"榈",
	"𰱩"
],
	"举": [
	"榉",
	"𫽥"
],
	"神": [
	"榊",
	"鰰",
	"䗝",
	"䨩",
	"𥔻",
	"𨕫",
	"𬷫"
],
	"飛": [
	"榌",
	"飜",
	"飝",
	"飝",
	"飝",
	"騛",
	"䙍",
	"䬠",
	"䬡",
	"𠋉",
	"𢑮",
	"𢝵",
	"𢞵",
	"𦂹",
	"𦴧",
	"𨕗",
	"𩙲",
	"𩙳",
	"𩙴",
	"𩙵",
	"𩙶",
	"𩙷",
	"𩙸",
	"𩙹",
	"𩙺",
	"𩙻",
	"𩙼",
	"𩙽",
	"𩙾",
	"𩹉",
	"𪚢",
	"𪮕",
	"𫍄",
	"𫗿",
	"𫛊",
	"𫜛",
	"𫫁",
	"𬠞"
],
	"屑": [
	"榍",
	"碿",
	"糏",
	"㣯",
	"㨝",
	"㴮",
	"𠋱",
	"𡎮",
	"𡟩",
	"𢞜",
	"𤸮",
	"𦞚",
	"𦵱",
	"𧜔",
	"𪍛",
	"𪙌",
	"𪙑",
	"𬓹",
	"𬺑",
	"𰎰"
],
	"𥁑": [
	"榓",
	"謐",
	"谧",
	"㴵",
	"䤉",
	"𦗃",
	"𦞟"
],
	"矩": [
	"榘",
	"𩰤",
	"𬄃"
],
	"羔": [
	"榚",
	"溔",
	"禚",
	"窯",
	"糕",
	"羹",
	"蓔",
	"餻",
	"㚠",
	"㟱",
	"䅵",
	"䫞",
	"𠏖",
	"𡙡",
	"𣣵",
	"𣯇",
	"𤹂",
	"𦎟",
	"𦏗",
	"𦏠",
	"𦢹",
	"𨶅",
	"𩱋",
	"𩱧",
	"𪴴",
	"𫌉",
	"𫦑",
	"𫺵",
	"𭳫",
	"𭿔",
	"𮊰",
	"𮊱",
	"𮊲",
	"𮌭",
	"𰍔",
	"𱆓",
	"𱆺",
	"𢑌",
	"𤄾",
	"𦣍"
],
	"宰": [
	"榟",
	"滓",
	"縡",
	"㱰",
	"䏁",
	"䔂",
	"䮨",
	"𠹼",
	"𡪔",
	"𢟓",
	"𢲟",
	"𣪮",
	"𤌊",
	"𥻮",
	"𦞤",
	"𧪹",
	"𨫃",
	"𩝪",
	"𪹞",
	"𮃟",
	"𰥻",
	"𰬴"
],
	"匪": [
	"榧",
	"篚",
	"㥱",
	"𠌨",
	"𠓿",
	"𢾺",
	"𢾻",
	"𣤆",
	"𥠶",
	"𦃄",
	"𦈗",
	"𦷁",
	"𨻃",
	"𪯭",
	"𪶬",
	"𰔒",
	"𢸿"
],
	"虔": [
	"榩",
	"鰬",
	"㓺",
	"㗔",
	"㨜",
	"𠋵",
	"𠢍",
	"𤚳",
	"𥔮",
	"𥱲",
	"𧤥",
	"𧽐",
	"𨜻",
	"𨪝",
	"𩤾",
	"𪦒",
	"𫽯",
	"𮘭",
	"𰢉",
	"𱈉"
],
	"隼": [
	"榫",
	"鎨",
	"鶽",
	"㢑",
	"𠧑",
	"𡺾",
	"𡻛",
	"𢲜",
	"𣯍",
	"𦞠",
	"𪄩",
	"𱊛",
	"𠓼"
],
	"衰": [
	"榱",
	"滖",
	"簑",
	"簔",
	"縗",
	"缞",
	"蓑",
	"㲤",
	"䙑",
	"𤠠",
	"𤸬",
	"𫣐",
	"𬧭",
	"𭏗",
	"𮯐",
	"𰔜"
],
	"庭": [
	"榳",
	"㨩",
	"𡀈",
	"𡟾",
	"𤠜",
	"𦪅",
	"𨫆",
	"𪶹",
	"𬝪",
	"𭵬",
	"𮦥"
],
	"埋": [
	"榸",
	"䨪",
	"𠹺",
	"𢆪",
	"𢲪",
	"𥕄",
	"𦄆",
	"𦷯",
	"𪤿",
	"𪰹",
	"𫡭",
	"𫮷",
	"𰳎"
],
	"荀": [
	"槆",
	"㨚",
	"䜦",
	"𡟱",
	"𦃜",
	"𦳣",
	"𫺰",
	"𰯅"
],
	"桌": [
	"槕"
],
	"𠳮": [
	"槗",
	"𤠬",
	"𤾘",
	"𥛒",
	"𦃣",
	"𦑽",
	"𧤦",
	"𨃧",
	"𨎄",
	"𨢗",
	"𩌚",
	"𩺙",
	"𬾿",
	"𰦝",
	"𰨱",
	"𰷼",
	"𱄫"
],
	"𣴎": [
	"様",
	"𣻌",
	"𭵠",
	"𮌮",
	"𰴄",
	"𮑲",
	"𮑶",
	"𮦴"
],
	"贾": [
	"槚",
	"𪢋",
	"𫟢"
],
	"竜": [
	"槞",
	"滝",
	"篭",
	"𡏡",
	"𢲣",
	"𣯡",
	"𤁘",
	"𤄯",
	"𥉩",
	"𥉫",
	"𥪝",
	"𥪞",
	"𧏵",
	"𧯇",
	"𨃸",
	"𨻫",
	"𩄱",
	"𪥛",
	"𪱨",
	"𪱯",
	"𪷹",
	"𪽞",
	"𪽣",
	"𪿁",
	"𫅮",
	"𫏽",
	"𫣏",
	"𫳭",
	"𬂙",
	"𬏑",
	"𬔔",
	"𬺗",
	"𬺘",
	"𬺙",
	"𬺚",
	"𮄿",
	"𮄿",
	"𮄿",
	"𢥆",
	"𢹈",
	"𣰳",
	"𣰴",
	"𪿄",
	"𫅲",
	"𫴋",
	"𫿨",
	"𬕹",
	"𬕺",
	"𬕾",
	"𬖅",
	"𬖆",
	"𬖉"
],
	"寄": [
	"槣",
	"㨳",
	"𡏾",
	"𢕗",
	"𣿾",
	"𤨥",
	"𥊘",
	"𦗞",
	"𦪌",
	"𨄾",
	"𪝣",
	"𫶓",
	"𫻀",
	"𬬄",
	"𮈽"
],
	"扈": [
	"槴",
	"滬",
	"熩",
	"簄",
	"蔰",
	"㨭",
	"𡻮",
	"𤨖"
],
	"患": [
	"槵",
	"漶",
	"瞣",
	"贃",
	"䗭",
	"䜨",
	"𠌼",
	"𡠛",
	"𢡃",
	"𣟥",
	"𣟻",
	"𤍲",
	"𤡟",
	"𧴊",
	"𧹗",
	"𨄲",
	"𨫑",
	"𪪟",
	"𭊍",
	"𭟜",
	"𭼢",
	"𮬌",
	"𠐥",
	"𭟞"
],
	"桹": [
	"樃"
],
	"脩": [
	"樇",
	"滫",
	"蓨",
	"鏅",
	"䐰",
	"䗛",
	"𤛛",
	"𥉈",
	"𥠿",
	"𦃬",
	"𪅭",
	"𭢎",
	"𮆀",
	"𰈣"
],
	"棥": [
	"樊",
	"欎",
	"欝",
	"燓",
	"鐢",
	"鬰",
	"𡑀",
	"𡡴",
	"𢒻",
	"𢡟",
	"𣛍",
	"𣝴",
	"𣠈",
	"𣠧",
	"𣠫",
	"𣡄",
	"𣡇",
	"𣡜",
	"𤕩",
	"𥖎",
	"𥖯",
	"𦉤",
	"𧢎",
	"𧢣",
	"𩕒",
	"𪋤",
	"𬅖",
	"𬅙",
	"𬅴",
	"𭫽",
	"𰐌",
	"𰟛",
	"攀",
	"礬",
	"蠜",
	"㠨",
	"䙪",
	"䫶",
	"𡃎",
	"𡆋",
	"𢸅",
	"𤓭",
	"𥌞",
	"𥽢",
	"𧀭",
	"𧢜",
	"𨟄",
	"𨟅",
	"𩧅",
	"𪓉",
	"𫖺",
	"𭚅",
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"柯": [
	"樖",
	"𫈥"
],
	"羕": [
	"樣",
	"漾",
	"㨾",
	"𠍵",
	"𡡂",
	"𢟣",
	"𤎔",
	"𤡀",
	"𧫛",
	"𨖌",
	"𩞭",
	"𫑩",
	"𬋼",
	"𭹴",
	"𧁒"
],
	"條": [
	"樤",
	"滌",
	"窱",
	"篠",
	"縧",
	"蓧",
	"螩",
	"鎥",
	"鰷",
	"𠥑",
	"𠺧",
	"𡠊",
	"𡩢",
	"𥉉",
	"𨃜",
	"𩌜",
	"𭞝",
	"𭢌",
	"𥴽",
	"𧀝"
],
	"莑": [
	"樥",
	"𡻹",
	"𣟀",
	"𨫱",
	"𭊊",
	"𰜴"
],
	"䇠": [
	"樦"
],
	"基": [
	"樭",
	"璂",
	"禥",
	"簊",
	"䥓",
	"𠼻",
	"𡪈",
	"𡻸",
	"𣻺",
	"𥕛",
	"𦪆",
	"𦸀",
	"𧫠",
	"𨄎",
	"𨼂",
	"𪤏",
	"𪷲",
	"𫌊",
	"𫮱",
	"𭐊",
	"𭶽",
	"𮃤"
],
	"䙳": [
	"樮",
	"𣺗"
],
	"雪": [
	"樰",
	"膤",
	"艝",
	"轌",
	"鱈",
	"鳕",
	"𠞯",
	"𠽌",
	"𡐅",
	"𡠭",
	"𤍱",
	"𩃏",
	"𪞵",
	"𪴐",
	"𫂪",
	"𫃽",
	"𫕣",
	"𫟀",
	"𬎅",
	"𬝹",
	"𰄈",
	"𰒅",
	"𱁣"
],
	"貳": [
	"樲",
	"膩",
	"㒃",
	"㹑",
	"𠽬",
	"𢄽",
	"𢴧",
	"𧸐",
	"𬥠",
	"𭲘",
	"𫬤"
],
	"越": [
	"樾",
	"𠾲",
	"𢵼",
	"𣾼",
	"𦅲",
	"𧑅",
	"𨅿",
	"𨬓",
	"𪆧",
	"𪒥",
	"𪽸",
	"𫌐",
	"𬷲",
	"𭸩"
],
	"筍": [
	"橁",
	"箰",
	"㒐",
	"𢵀",
	"𥯗",
	"𥰴",
	"𥰿",
	"𫂎"
],
	"奠": [
	"橂",
	"磸",
	"鄭",
	"㞟",
	"㽀",
	"䥖",
	"𠪝",
	"𡰙",
	"𡼓",
	"𢵫",
	"𣾇",
	"𤡽",
	"𥂴",
	"𥳢",
	"𦅆",
	"𦌚",
	"𨗖",
	"𨞀",
	"𨣆",
	"𬯚",
	"𬴤",
	"𭑢",
	"𭔕",
	"𰾻",
	"擲",
	"躑",
	"𡂸",
	"𢤜",
	"𤣀",
	"𧀿",
	"𧓸",
	"𬅈",
	"𫊛"
],
	"畱": [
	"橊",
	"澑",
	"璢",
	"癅",
	"籒",
	"羀",
	"鐂",
	"飅",
	"驑",
	"𤡼",
	"𤮷",
	"𥛽",
	"𥢋",
	"𥨌",
	"𥶅",
	"𨖻",
	"𩅸",
	"𩞷",
	"𮊚",
	"𰤁",
	"𰧡",
	"𰶡",
	"𰹤"
],
	"棠": [
	"橖",
	"鏿",
	"饓",
	"㒉",
	"䉎",
	"𡡢",
	"𢴤",
	"𢿧",
	"𢿵",
	"𣪿",
	"𥊲",
	"𦼕",
	"𨅨",
	"𩘽",
	"𩙆",
	"𬈷",
	"𭣜"
],
	"萌": [
	"橗",
	"𢅆",
	"𧾆",
	"𫄁",
	"𬝡",
	"𬠫"
],
	"袲": [
	"橠",
	"㒅",
	"𢄴",
	"𢡏",
	"𦠸",
	"𧛧",
	"𨎭",
	"𭢟"
],
	"甯": [
	"橣",
	"澝",
	"䔭",
	"𤢆",
	"𥳥",
	"𧑗",
	"𩕋",
	"𪆢"
],
	"惢": [
	"橤",
	"繠",
	"蕊",
	"𠕫",
	"𢣳",
	"𣛚",
	"𣾫",
	"𤡧",
	"𤺫",
	"𥳝",
	"𦠤",
	"𧁚",
	"𧂿",
	"𧴕",
	"蘂",
	"㰑",
	"𡾚",
	"𦢬",
	"𧄜",
	"𬉡",
	"𰳥"
],
	"猪": [
	"橥",
	"潴",
	"蕏",
	"𧒇",
	"𪱂",
	"𪻊",
	"𫬕",
	"𬁑",
	"𬄞",
	"𬍆",
	"𬍍",
	"𬍎",
	"𭸲"
],
	"焭": [
	"橩",
	"𦺺"
],
	"貿": [
	"橮",
	"鄮",
	"𰹦"
],
	"厨": [
	"橱",
	"蟵",
	"蹰",
	"㡡",
	"𠾇",
	"𡐷",
	"𧒉",
	"𪷏",
	"𭞭",
	"𮖳"
],
	"勝": [
	"橳",
	"蕂",
	"𤺩",
	"𩦜",
	"𩻷",
	"𪓺"
],
	"紫": [
	"橴",
	"㗪",
	"䔝",
	"𥲕",
	"𨄐",
	"𫄕",
	"𬈶",
	"𬎏",
	"𬠭",
	"𮬒"
],
	"兠": [
	"橷"
],
	"缘": [
	"橼"
],
	"⻖": [
	"檃",
	"萨",
	"阞",
	"队",
	"阠",
	"阡",
	"阢",
	"阣",
	"阤",
	"阥",
	"阦",
	"阧",
	"阨",
	"阩",
	"阪",
	"阫",
	"阬",
	"阭",
	"阮",
	"阯",
	"阰",
	"阱",
	"防",
	"阳",
	"阴",
	"阵",
	"阶",
	"阷",
	"阸",
	"阹",
	"阺",
	"阻",
	"阼",
	"阽",
	"阾",
	"阿",
	"陀",
	"陁",
	"陂",
	"陃",
	"附",
	"际",
	"陆",
	"陇",
	"陈",
	"陉",
	"陊",
	"陋",
	"陌",
	"降",
	"陎",
	"陏",
	"限",
	"陑",
	"陒",
	"陓",
	"陔",
	"陕",
	"陖",
	"陗",
	"陘",
	"陙",
	"陚",
	"陛",
	"陜",
	"陝",
	"陞",
	"陟",
	"陠",
	"陡",
	"院",
	"陣",
	"除",
	"陦",
	"陧",
	"陨",
	"险",
	"陪",
	"陫",
	"陬",
	"陭",
	"陮",
	"陯",
	"陰",
	"陱",
	"陲",
	"陳",
	"陴",
	"陵",
	"陶",
	"陷",
	"陸",
	"陹",
	"険",
	"陻",
	"陼",
	"陽",
	"陾",
	"陿",
	"隀",
	"隁",
	"隂",
	"隃",
	"隄",
	"隅",
	"隆",
	"隇",
	"隈",
	"隊",
	"隌",
	"隍",
	"階",
	"随",
	"隐",
	"隑",
	"隒",
	"隓",
	"隔",
	"隕",
	"隖",
	"隗",
	"隘",
	"隙",
	"隚",
	"際",
	"障",
	"隝",
	"隞",
	"隟",
	"隠",
	"隡",
	"隢",
	"隣",
	"隤",
	"隥",
	"隦",
	"隧",
	"隨",
	"隩",
	"險",
	"隫",
	"隬",
	"隭",
	"隮",
	"隯",
	"隰",
	"隱",
	"隴",
	"隵",
	"墬",
	"邔",
	"郱",
	"鄑",
	"鄛",
	"䧦",
	"隆",
	"㳱",
	"䖎",
	"䦹",
	"䦺",
	"䦻",
	"䦼",
	"䦽",
	"䦿",
	"䧀",
	"䧁",
	"䧂",
	"䧃",
	"䧄",
	"䧅",
	"䧆",
	"䧇",
	"䧈",
	"䧉",
	"䧊",
	"䧋",
	"䧌",
	"䧍",
	"䧎",
	"䧏",
	"䧐",
	"䧑",
	"䧒",
	"䧓",
	"䧔",
	"䧕",
	"䧖",
	"䧗",
	"䧘",
	"䧙",
	"䧚",
	"䧛",
	"䧜",
	"䧝",
	"䧞",
	"䧟",
	"䧠",
	"䧡",
	"䧢",
	"䧣",
	"䧤",
	"䧥",
	"䧦",
	"䧧",
	"䧨",
	"䧩",
	"䧪",
	"䧫",
	"䧬",
	"䧭",
	"䧮",
	"䧯",
	"䧰",
	"﨩",
	"𡌌",
	"𡖥",
	"𡜙",
	"𡣀",
	"𡪬",
	"𢖁",
	"𢵩",
	"𢶽",
	"𣒒",
	"𣓱",
	"𣓹",
	"𣠫",
	"𣡨",
	"𣬤",
	"𤚆",
	"𤥌",
	"𤧨",
	"𥮺",
	"𥱥",
	"𦶽",
	"𦹥",
	"𦽚",
	"𦽵",
	"𧀕",
	"𧁠",
	"𧨧",
	"𧱞",
	"𨃛",
	"𨆳",
	"𨧯",
	"𨸐",
	"𨸑",
	"𨸒",
	"𨸓",
	"𨸔",
	"𨸕",
	"𨸖",
	"𨸗",
	"𨸘",
	"𨸙",
	"𨸚",
	"𨸛",
	"𨸜",
	"𨸝",
	"𨸞",
	"𨸟",
	"𨸠",
	"𨸡",
	"𨸢",
	"𨸣",
	"𨸤",
	"𨸦",
	"𨸧",
	"𨸨",
	"𨸩",
	"𨸪",
	"𨸫",
	"𨸬",
	"𨸭",
	"𨸮",
	"𨸯",
	"𨸰",
	"𨸱",
	"𨸲",
	"𨸳",
	"𨸴",
	"𨸵",
	"𨸶",
	"𨸸",
	"𨸹",
	"𨸺",
	"𨸻",
	"𨸼",
	"𨸽",
	"𨸾",
	"𨹀",
	"𨹁",
	"𨹂",
	"𨹃",
	"𨹄",
	"𨹅",
	"𨹆",
	"𨹈",
	"𨹉",
	"𨹊",
	"𨹋",
	"𨹌",
	"𨹎",
	"𨹏",
	"𨹐",
	"𨹑",
	"𨹒",
	"𨹓",
	"𨹔",
	"𨹕",
	"𨹖",
	"𨹗",
	"𨹘",
	"𨹙",
	"𨹚",
	"𨹛",
	"𨹜",
	"𨹝",
	"𨹞",
	"𨹟",
	"𨹠",
	"𨹡",
	"𨹢",
	"𨹣",
	"𨹤",
	"𨹥",
	"𨹦",
	"𨹧",
	"𨹨",
	"𨹩",
	"𨹪",
	"𨹫",
	"𨹬",
	"𨹭",
	"𨹮",
	"𨹯",
	"𨹰",
	"𨹱",
	"𨹲",
	"𨹳",
	"𨹴",
	"𨹵",
	"𨹶",
	"𨹷",
	"𨹸",
	"𨹹",
	"𨹺",
	"𨹻",
	"𨹼",
	"𨹽",
	"𨹾",
	"𨹿",
	"𨺁",
	"𨺂",
	"𨺃",
	"𨺄",
	"𨺆",
	"𨺇",
	"𨺈",
	"𨺉",
	"𨺊",
	"𨺌",
	"𨺍",
	"𨺎",
	"𨺏",
	"𨺐",
	"𨺑",
	"𨺒",
	"𨺓",
	"𨺕",
	"𨺖",
	"𨺗",
	"𨺘",
	"𨺙",
	"𨺚",
	"𨺛",
	"𨺜",
	"𨺝",
	"𨺞",
	"𨺟",
	"𨺠",
	"𨺢",
	"𨺣",
	"𨺤",
	"𨺥",
	"𨺦",
	"𨺧",
	"𨺨",
	"𨺩",
	"𨺪",
	"𨺬",
	"𨺮",
	"𨺯",
	"𨺰",
	"𨺱",
	"𨺲",
	"𨺳",
	"𨺴",
	"𨺶",
	"𨺷",
	"𨺸",
	"𨺹",
	"𨺺",
	"𨺼",
	"𨺽",
	"𨺾",
	"𨺿",
	"𨻀",
	"𨻁",
	"𨻂",
	"𨻃",
	"𨻄",
	"𨻅",
	"𨻆",
	"𨻇",
	"𨻉",
	"𨻋",
	"𨻌",
	"𨻍",
	"𨻎",
	"𨻐",
	"𨻒",
	"𨻓",
	"𨻔",
	"𨻕",
	"𨻖",
	"𨻗",
	"𨻘",
	"𨻙",
	"𨻚",
	"𨻛",
	"𨻝",
	"𨻞",
	"𨻟",
	"𨻠",
	"𨻡",
	"𨻢",
	"𨻣",
	"𨻥",
	"𨻦",
	"𨻧",
	"𨻨",
	"𨻩",
	"𨻫",
	"𨻬",
	"𨻭",
	"𨻮",
	"𨻯",
	"𨻱",
	"𨻲",
	"𨻳",
	"𨻴",
	"𨻵",
	"𨻶",
	"𨻷",
	"𨻹",
	"𨻺",
	"𨻻",
	"𨻼",
	"𨻽",
	"𨻾",
	"𨼀",
	"𨼁",
	"𨼂",
	"𨼃",
	"𨼄",
	"𨼅",
	"𨼆",
	"𨼈",
	"𨼉",
	"𨼊",
	"𨼋",
	"𨼌",
	"𨼍",
	"𨼎",
	"𨼏",
	"𨼐",
	"𨼑",
	"𨼒",
	"𨼓",
	"𨼔",
	"𨼖",
	"𨼗",
	"𨼘",
	"𨼙",
	"𨼚",
	"𨼛",
	"𨼜",
	"𨼝",
	"𨼞",
	"𨼟",
	"𨼠",
	"𨼡",
	"𨼢",
	"𨼣",
	"𨼥",
	"𨼦",
	"𨼧",
	"𨼨",
	"𨼩",
	"𨼪",
	"𨼫",
	"𨼬",
	"𨼭",
	"𨼮",
	"𨼯",
	"𨼲",
	"𨼳",
	"𨼴",
	"𨼵",
	"𨼶",
	"𨼷",
	"𨼸",
	"𨼹",
	"𨼺",
	"𨼻",
	"𨼿",
	"𨽀",
	"𨽁",
	"𨽂",
	"𨽃",
	"𨽅",
	"𨽆",
	"𨽇",
	"𨽈",
	"𨽉",
	"𨽊",
	"𨽋",
	"𨽌",
	"𨽍",
	"𨽏",
	"𨽐",
	"𨽑",
	"𨽒",
	"𨽖",
	"𨽗",
	"𨽘",
	"𨽙",
	"𨽚",
	"𨽜",
	"𨽞",
	"𨽟",
	"𨽠",
	"𨽢",
	"𨽣",
	"𨽤",
	"𨽥",
	"𨽦",
	"𨽧",
	"𨽨",
	"𨽬",
	"𨽭",
	"𨽮",
	"𨽯",
	"𨽰",
	"𨽲",
	"𨽳",
	"𨿭",
	"𩞶",
	"𩣾",
	"𩩜",
	"𩷷",
	"𩷿",
	"𩸻",
	"𩼏",
	"𫠃",
	"𫴧",
	"𬞾",
	"𬮺",
	"𬮻",
	"𬮼",
	"𬮽",
	"𬮾",
	"𬮿",
	"𬯀",
	"𬯁",
	"𬯂",
	"𬯃",
	"𬯄",
	"𬯅",
	"𬯆",
	"𬯇",
	"𬯉",
	"𬯊",
	"𬯋",
	"𬯌",
	"𬯍",
	"𬯎",
	"𬯏",
	"𬯐",
	"𬯑",
	"𬯒",
	"𬯓",
	"𬯔",
	"𬯕",
	"𬯖",
	"𬯗",
	"𬯘",
	"𬯙",
	"𬯚",
	"𬯛",
	"𬯝",
	"𬯞",
	"𬯟",
	"𬯠",
	"𬯡",
	"𬯢",
	"𬯤",
	"𬯥",
	"𬯦",
	"𬯧",
	"𬯨",
	"𭁃",
	"𭍙",
	"𭍹",
	"𭔼",
	"𭠯",
	"𮢳",
	"𮤹",
	"𮤺",
	"𮤻",
	"𮤼",
	"𮤽",
	"𮤾",
	"𮤿",
	"𮥀",
	"𮥁",
	"𮥂",
	"𮥄",
	"𮥅",
	"𮥆",
	"𮥇",
	"𮥈",
	"𮥉",
	"𮥊",
	"𮥍",
	"𮥎",
	"𮥏",
	"𮥐",
	"𮥑",
	"𮥒",
	"𮥓",
	"𮥔",
	"𮥕",
	"𮥖",
	"𮥘",
	"𮥙",
	"𮥚",
	"𮥛",
	"𮥝",
	"𮥞",
	"𮥟",
	"𮥡",
	"𮥢",
	"𮥣",
	"𮥤",
	"𮥥",
	"𮥦",
	"𮥧",
	"𮥩",
	"𮥪",
	"𮥫",
	"𮥬",
	"𮥭",
	"𮥮",
	"𮥯",
	"𮥰",
	"𮥱",
	"𮥲",
	"𮥳",
	"唨",
	"啊",
	"坠",
	"埅",
	"堕",
	"塦",
	"墜",
	"墬",
	"娿",
	"婀",
	"屙",
	"嶐",
	"廕",
	"敶",
	"椭",
	"樄",
	"櫽",
	"泐",
	"滁",
	"漋",
	"濻",
	"瀡",
	"瓍",
	"痾",
	"瘾",
	"癃",
	"癊",
	"癮",
	"窿",
	"篨",
	"荫",
	"蒢",
	"蔭",
	"蔯",
	"蕯",
	"薩",
	"藬",
	"蘟",
	"螴",
	"讔",
	"錒",
	"鐆",
	"鐊",
	"锕",
	"隲",
	"霳",
	"騭",
	"骘",
	"鿧",
	"㝫",
	"㠕",
	"㢌",
	"㦕",
	"㦩",
	"㯁",
	"㰐",
	"㶏",
	"㾻",
	"䃧",
	"䈨",
	"䉄",
	"䉌",
	"䋪",
	"䔒",
	"䔖",
	"䔹",
	"䕃",
	"䥙",
	"䨯",
	"䨸",
	"䮛",
	"𠏁",
	"𠘓",
	"𠥍",
	"𠴉",
	"𠴻",
	"𠶴",
	"𠸳",
	"𠹯",
	"𠻆",
	"𠻱",
	"𠼂",
	"𠽏",
	"𠽛",
	"𠾐",
	"𠾕",
	"𡁸",
	"𡋴",
	"𡍃",
	"𡍵",
	"𡎶",
	"𡏇",
	"𡏹",
	"𡑖",
	"𡒘",
	"𡟨",
	"𡡦",
	"𡩊",
	"𡲣",
	"𡹣",
	"𡹷",
	"𡺆",
	"𡺇",
	"𡺰",
	"𡺲",
	"𡺿",
	"𡻴",
	"𡽃",
	"𡾯",
	"𢁋",
	"𢠣",
	"𢡣",
	"𢢊",
	"𢢠",
	"𢤸",
	"𢭫",
	"𢲢",
	"𢴟",
	"𢵌",
	"𣗑",
	"𣯱",
	"𣵻",
	"𣶊",
	"𣶰",
	"𣹝",
	"𣼩",
	"𣼼",
	"𣽻",
	"𣾂",
	"𣾶",
	"𣿃",
	"𤌅",
	"𤎩",
	"𤏢",
	"𤑾",
	"𤠴",
	"𤢩",
	"𤯲",
	"𤺹",
	"𥀼",
	"𥊥",
	"𥖐",
	"𥨁",
	"𥲎",
	"𥳌",
	"𥳜",
	"𥴩",
	"𥶐",
	"𥶻",
	"𥶼",
	"𥹗",
	"𦅭",
	"𦝗",
	"𦠵",
	"𦢪",
	"𦯓",
	"𦰜",
	"𦰟",
	"𦰼",
	"𦱆",
	"𦱖",
	"𦳉",
	"𦵮",
	"𦶏",
	"𦶤",
	"𦶬",
	"𦸐",
	"𦺼",
	"𦻕",
	"𦼧",
	"𦽆",
	"𦾨",
	"𦾩",
	"𧁂",
	"𧁼",
	"𧂹",
	"𧌰",
	"𧏶",
	"𧑟",
	"𧒣",
	"𧥃",
	"𧨽",
	"𧮐",
	"𧼟",
	"𨂀",
	"𨄽",
	"𨅷",
	"𨏱",
	"𨔳",
	"𨗎",
	"𨧦",
	"𨫭",
	"𨯝",
	"𨵌",
	"𨵬",
	"𨻊",
	"𨻤",
	"𨼇",
	"𨼤",
	"𨼰",
	"𨼼",
	"𨼾",
	"𨽎",
	"𨽛",
	"𩁌",
	"𩄐",
	"𩄛",
	"𩅥",
	"𩆰",
	"𩈁",
	"𩍂",
	"𩎼",
	"𩐌",
	"𩗧",
	"𩪦",
	"𩪷",
	"𩷺",
	"𪁢",
	"𪂊",
	"𪅋",
	"𪒛",
	"𪔳",
	"𪠭",
	"𪡷",
	"𪤝",
	"𪥡",
	"𪩁",
	"𪫽",
	"𪮀",
	"𪲭",
	"𪳹",
	"𪶾",
	"𪽹",
	"𫁫",
	"𫆻",
	"𫈟",
	"𫉤",
	"𫔿",
	"𫕖",
	"𫕗",
	"𫮄",
	"𫲙",
	"𫶖",
	"𫷮",
	"𫺶",
	"𫽖",
	"𬁭",
	"𬄩",
	"𬞌",
	"𬞘",
	"𬨱",
	"𬭏",
	"𬮰",
	"𬮵",
	"𬯜",
	"𬯣",
	"𬯩",
	"𬰔",
	"𭈪",
	"𭉑",
	"𭉓",
	"𭊎",
	"𭌇",
	"𭎴",
	"𭏚",
	"𭒜",
	"𭔴",
	"𭖰",
	"𭙹",
	"𭬇",
	"𭰤",
	"𭲏",
	"𭲪",
	"𭳋",
	"𭼭",
	"𮀄",
	"𮀫",
	"𮁂",
	"𮁉",
	"𮐶",
	"𮐷",
	"𮒧",
	"𮒵",
	"𮔲",
	"𮔽",
	"𮙊",
	"𮟠",
	"𮥌",
	"𮥠",
	"𮥨",
	"𮭏",
	"𰘄",
	"𰘲",
	"𰙳",
	"𰛺",
	"𰜡",
	"𰝋",
	"𰟸",
	"𰟹",
	"𰢒",
	"𰯟",
	"𰳄",
	"𰶭",
	"𱁀",
	"𱁂",
	"𱁚",
	"𱂍",
	"𱃂",
	"𡃏",
	"𡓅",
	"𡦣",
	"𢴝",
	"𢹵",
	"𧃯",
	"𨯛",
	"𪎅",
	"𪷵",
	"𮓃",
	"𮓌",
	"𰳜"
],
	"𤔌": [
	"檃"
],
	"煔": [
	"檆"
],
	"聖": [
	"檉",
	"蟶",
	"𠏄",
	"𢶫",
	"𧬼",
	"𨭰",
	"𨼳",
	"𪢎",
	"𪬮",
	"𬂒",
	"𬉊",
	"𮑞",
	"𰋍",
	"𰕖"
],
	"輂": [
	"檋",
	"𣿢",
	"𨍯"
],
	"毀": [
	"檓",
	"譭",
	"㩓",
	"䥣",
	"𡒂",
	"𡢕",
	"𡢶",
	"𢶙",
	"𥵓",
	"𥸋",
	"𥼹",
	"𥽂",
	"𦽐",
	"𧝷",
	"𨷕"
],
	"鼎": [
	"檙",
	"濎",
	"薡",
	"鐤",
	"鼏",
	"鼐",
	"鼑",
	"鼒",
	"䨶",
	"䵺",
	"䵻",
	"䵼",
	"𠕪",
	"𠘋",
	"𠟭",
	"𠢼",
	"𠬔",
	"𡤀",
	"𤐣",
	"𧈂",
	"𩆆",
	"𩕢",
	"𪔄",
	"𪔅",
	"𪔆",
	"𪔇",
	"𪔊",
	"𫜠",
	"𫜡",
	"𫣨",
	"𬒤",
	"𬹥",
	"𬹦",
	"𬹧",
	"𬹨",
	"𬹩",
	"𬹪",
	"𬹫",
	"𬹬",
	"𰕗",
	"𰾸",
	"𡓀",
	"𤂄",
	"𤑺",
	"𧖅",
	"𨣯",
	"𪔈",
	"𭾕"
],
	"剽": [
	"檦",
	"㠒",
	"𠎼",
	"𠖟",
	"𡢱",
	"𢅚",
	"𢢼",
	"𢶏",
	"𣿖",
	"𥋠",
	"𦾑",
	"𧝼",
	"𨭚",
	"𩦠",
	"𬭺"
],
	"葱": [
	"檧",
	"繱",
	"𢶰",
	"𣎨",
	"𤩿",
	"𫓑"
],
	"羡": [
	"檨",
	"䢭",
	"𥖄",
	"𦅗",
	"𨬢",
	"𪞼",
	"𪮲"
],
	"楽": [
	"檪",
	"薬",
	"䃯",
	"𣛙",
	"𪴞",
	"𭢫",
	"𭶒",
	"𮝩",
	"𮣏",
	"𰔰",
	"𣟿",
	"𫊚",
	"𬌖",
	"𬟥"
],
	"銀": [
	"檭",
	"𡁬",
	"𢣩",
	"𢣰",
	"𤢲",
	"𧓪",
	"𪇩",
	"𬞵",
	"𭨆"
],
	"箕": [
	"檱",
	"𡒬",
	"𥶺",
	"𦪵",
	"𩍮",
	"𪟕",
	"𫀣",
	"𫂮",
	"𫍕",
	"𫾑"
],
	"團": [
	"檲",
	"糰",
	"㩛",
	"𡁴",
	"𣎫",
	"𧓘",
	"𩼯",
	"𬣍"
],
	"奩": [
	"檶",
	"𢋔"
],
	"旖": [
	"檹",
	"𢷔",
	"𩕲"
],
	"綦": [
	"櫀",
	"濝",
	"藄",
	"𤪌"
],
	"蜜": [
	"櫁",
	"藌",
	"𠏷",
	"𦢉",
	"𨷛",
	"𪢗",
	"𬉗",
	"𬠵",
	"𭢼",
	"𭺋",
	"𮉒"
],
	"匱": [
	"櫃",
	"籄",
	"鑎",
	"㙺",
	"䕚",
	"𠏺",
	"𡣓",
	"𢷴",
	"𥎛",
	"𦆠",
	"𩍨",
	"𩏱",
	"𫻑"
],
	"魁": [
	"櫆",
	"𡦶",
	"𢷪",
	"𤁔",
	"𨣫",
	"𪇫",
	"𬞴",
	"𬬖"
],
	"頗": [
	"櫇",
	"𠠉",
	"𡂄",
	"𡽠",
	"𢷧",
	"𤀪",
	"𨆵",
	"𬖾",
	"𭗣",
	"𭺌"
],
	"凳": [
	"櫈"
],
	"㕑": [
	"櫉",
	"𢅥",
	"𢣵",
	"𨆼"
],
	"臱": [
	"櫋",
	"矏",
	"邊",
	"䡻",
	"䫵",
	"䰓",
	"𠐈",
	"𠥣",
	"𠥫",
	"𡒳",
	"𢣔",
	"𣞌",
	"𤁻",
	"𥣰",
	"𥵨",
	"𦍇",
	"𫸣",
	"𬪟",
	"𰺤",
	"籩",
	"𠑟",
	"𤄺",
	"𤓋",
	"𥤓",
	"𨇱",
	"𩽲",
	"𪢥",
	"𮉝",
	"𮕙"
],
	"遷": [
	"櫏",
	"躚",
	"韆",
	"䉦",
	"𪝴",
	"𫾔",
	"𬎚",
	"𭗥",
	"𭠌",
	"𮉓",
	"𮖽",
	"𮧀",
	"𰝢"
],
	"蓲": [
	"櫙",
	"𤁮"
],
	"閭": [
	"櫚",
	"䕡",
	"䥨",
	"𤁵",
	"𥶆"
],
	"緣": [
	"櫞",
	"𢷻"
],
	"廢": [
	"櫠",
	"䉬",
	"䕠",
	"𡓊"
],
	"箸": [
	"櫡",
	"𢷷",
	"𣃑",
	"𥗁",
	"𦇃",
	"𨮿"
],
	"慶": [
	"櫦",
	"羻",
	"𥽝",
	"𨯙",
	"𪮿",
	"𪷸",
	"𫑭"
],
	"豬": [
	"櫫",
	"瀦",
	"藸",
	"𣌁",
	"𣌂",
	"𣠕",
	"𰻛"
],
	"暨": [
	"櫭",
	"𡃢"
],
	"噩": [
	"櫮",
	"蘁",
	"讍",
	"鑩",
	"鱷",
	"䫷",
	"𡅡",
	"𡓐",
	"𡾙",
	"𣤲",
	"𪦰",
	"𬪠",
	"𱈚"
],
	"穌": [
	"櫯",
	"蘇",
	"㢝",
	"𢀱",
	"𢸫",
	"𤼀",
	"𦢦",
	"𨣺",
	"𫬥",
	"囌",
	"𠫋",
	"𡚡",
	"𡚢",
	"𥗹",
	"𦣑",
	"𧃅",
	"𫰅"
],
	"豫": [
	"櫲",
	"𤂻",
	"𫡡",
	"𫮻"
],
	"蕉": [
	"櫵",
	"爑",
	"䌭",
	"𢤼",
	"𢸺",
	"𫑿",
	"𫣾",
	"𫲔",
	"𬁞",
	"𬷹",
	"𭀐",
	"𰲑"
],
	"龜": [
	"櫷",
	"鬮",
	"龝",
	"龞",
	"䶯",
	"䶰",
	"䶱",
	"䶲",
	"𡤞",
	"𥤚",
	"𨷺",
	"𩙠",
	"𪚩",
	"𪚪",
	"𪚭",
	"𪚮",
	"𪚯",
	"𪚰",
	"𪚱",
	"𪚳",
	"𪚵",
	"𪚶",
	"𪚷",
	"𪚸",
	"𪚹",
	"𪚻",
	"𪚼",
	"𪚽",
	"𪛁",
	"𪛂",
	"𪛅",
	"𪛆",
	"𪛇",
	"𪛈",
	"𪛕",
	"𪛖",
	"𪷾",
	"𬋣",
	"𰕙",
	"蘒",
	"𪺋"
],
	"蕭": [
	"櫹",
	"瀟",
	"蠨",
	"𡣾",
	"𤑳",
	"𦢩",
	"𧅣",
	"𧹀",
	"𩙚",
	"𩧓",
	"𬘎"
],
	"隱": [
	"櫽",
	"癮",
	"蘟",
	"讔",
	"㦩",
	"㶏",
	"䨸",
	"𡾯",
	"𧮐",
	"𨏱"
],
	"繇": [
	"櫾",
	"蘨",
	"㒡",
	"㘥",
	"𢑂",
	"𢑄",
	"𢖟",
	"𣟾",
	"𨙂",
	"𨷱",
	"𫧊"
],
	"薄": [
	"欂",
	"礴",
	"鑮",
	"䭦",
	"𦢸",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𬮁",
	"𭳭",
	"𮂣",
	"𮕓"
],
	"擧": [
	"欅",
	"襷",
	"㩮",
	"𪼰",
	"𮂥",
	"𮒾"
],
	"叢": [
	"欉",
	"灇",
	"爜",
	"䕺",
	"𡅇",
	"𦇱",
	"𧆁",
	"𫌘"
],
	"藏": [
	"欌",
	"臟",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩰅",
	"𪓅",
	"𭗶",
	"𰹬"
],
	"靈": [
	"欞",
	"爧",
	"㦭",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡿡",
	"𢌔",
	"𢺰",
	"𣌟",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤞",
	"𥩔",
	"𥾂",
	"𦫊",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨽲",
	"𩑊",
	"𩟽",
	"𰶰"
],
	"觀": [
	"欟"
],
	"𠤕": [
	"欵",
	"肄",
	"𢒸",
	"𢭠",
	"𧎃",
	"𨽹",
	"𪵊",
	"𬅃",
	"𬲒",
	"𭋅",
	"𭋤",
	"𭋸",
	"𭍶",
	"𮧒",
	"𰦠",
	"窽",
	"𦹔",
	"𨶦",
	"𩺶",
	"𪶿",
	"𫥗",
	"𫫙",
	"𫽸",
	"𭬠",
	"𭳔",
	"𰟖"
],
	"柰": [
	"歀",
	"渿",
	"隸",
	"㮏",
	"㲡",
	"𡞫",
	"𣛒",
	"𣜩",
	"𤸏",
	"𥈡",
	"𥊨",
	"𦤧",
	"𦳐",
	"𦽣",
	"𧛮",
	"𩈶",
	"𩹟",
	"𪑨",
	"𫎉",
	"𫩀",
	"𭔢",
	"𭡠",
	"𮨕",
	"𥌿",
	"𥷗",
	"𪴛",
	"𭳬"
],
	"焱": [
	"歘",
	"燊",
	"飈",
	"飊",
	"飚",
	"㲭",
	"𠟡",
	"𠢸",
	"𢊽",
	"𢴵",
	"𣄡",
	"𤍢",
	"𤓟",
	"𦼐",
	"𧄣",
	"𧷼",
	"𨗄",
	"𨞇",
	"𩉅",
	"𩴩",
	"𭣓",
	"𭧲",
	"𮗝",
	"𰯚",
	"𣟕",
	"𤒇"
],
	"𣥂": [
	"步",
	"賓",
	"𡰹",
	"𢧹",
	"𣥶",
	"𣥿",
	"𩔤",
	"𩕘",
	"𩕨",
	"𩖓",
	"𮬇",
	"𰂮",
	"埗",
	"徏",
	"捗",
	"涉",
	"荹",
	"踄",
	"陟",
	"頻",
	"频",
	"頻",
	"㻉",
	"㾟",
	"䑰",
	"䤮",
	"𠉡",
	"𠌹",
	"𠳤",
	"𡘧",
	"𡝃",
	"𢈨",
	"𢕱",
	"𢧁",
	"𣚷",
	"𣦖",
	"𣻣",
	"𤫻",
	"𥒼",
	"𥙺",
	"𥹴",
	"𧌂",
	"𧼝",
	"𨛒",
	"𨽥",
	"𩊶",
	"𩣝",
	"𩷖",
	"𪌷",
	"𪨏",
	"𫫈",
	"𮢸",
	"𮤓",
	"𰙿",
	"𰳬",
	"嚬",
	"濒",
	"瀕",
	"蘋",
	"顰",
	"颦",
	"騭",
	"骘",
	"㰋",
	"𠐺",
	"𡤉",
	"𢳴",
	"𤅖",
	"𥷎",
	"𦇖",
	"𦶼",
	"𧅵",
	"𧔪",
	"𧭹",
	"𨏞",
	"𨽗",
	"𫍐",
	"𫫾",
	"𫵍",
	"𫶡",
	"𬀔",
	"𬜚",
	"𬞟",
	"𧮝",
	"𭍔"
],
	"𣥖": [
	"歮",
	"歰",
	"䔼",
	"𢍷",
	"𣦁",
	"𤹻",
	"𫭋",
	"𬆀",
	"𬆐",
	"𭃷",
	"𭭩",
	"𭭴",
	"𭭴",
	"𰯝",
	"澀",
	"澁",
	"蕋",
	"蘃",
	"𠟞",
	"𠦾",
	"𠾜",
	"𡢋",
	"𢕬",
	"𢡉",
	"𢡬",
	"𣚟",
	"𤎠",
	"𤺙",
	"𥖋",
	"𦗮",
	"𦠊",
	"𦿼",
	"𧬃",
	"𧴎",
	"𩻩",
	"𫓋",
	"𬄢",
	"𬆐",
	"𬿨",
	"𰘭",
	"𰢐",
	"𰶎",
	"𤃓",
	"𫊉",
	"𭼷"
],
	"𠩵": [
	"歴",
	"𢟍",
	"𤁋",
	"𫌕",
	"𫾐",
	"𭬒",
	"𭼰",
	"𮒃",
	"𮝬",
	"𮣙",
	"𮦷",
	"𰙻"
],
	"㐆": [
	"殷",
	"𭮱",
	"慇",
	"溵",
	"磤",
	"蒑",
	"𢟝",
	"𣉥",
	"𨍪",
	"𪝛",
	"𪾄",
	"𫐺",
	"𫳪",
	"𬆵",
	"𬎀",
	"𰆤",
	"𰏾",
	"𰻷",
	"𱄬"
],
	"声": [
	"殸",
	"𠴢",
	"𡁩",
	"𡳦",
	"𣼘",
	"𤭩",
	"𥭺",
	"𨧅",
	"𪇟",
	"𪤲",
	"𫯅",
	"𫯆",
	"𫯇",
	"𫸌",
	"𬊽",
	"𭮶",
	"𮊩",
	"𰋌",
	"𰦂",
	"撀",
	"毊",
	"漀",
	"磬",
	"罄",
	"聲",
	"謦",
	"鏧",
	"韾",
	"馨",
	"㯏",
	"㲆",
	"㲇",
	"㲈",
	"㷫",
	"㿦",
	"䅽",
	"䡰",
	"𡄈",
	"𡄒",
	"𢐙",
	"𣍆",
	"𣪤",
	"𣫆",
	"𣫊",
	"𣫒",
	"𣫘",
	"𣫙",
	"𣫜",
	"𣫝",
	"𣫣",
	"𣫤",
	"𣫨",
	"𤛗",
	"𤯒",
	"𤹥",
	"𥃟",
	"𥊧",
	"𥗚",
	"𥼆",
	"𧐡",
	"𧤴",
	"𧹷",
	"𨢤",
	"𩏜",
	"𪐕",
	"𪡹",
	"𪵑",
	"𫌤",
	"𫶲",
	"𬆍",
	"𬺝",
	"𭮾",
	"𭯃",
	"𭯅",
	"𭿩",
	"𮂐",
	"𮋻",
	"𮡑",
	"𮡞",
	"𮭑",
	"𰒘",
	"𰥃",
	"𰩩",
	"𰶟",
	"𰷎",
	"𰺘",
	"𡄇",
	"𡄔",
	"𧅥",
	"𫓠",
	"𭌏"
],
	"壳": [
	"殻",
	"㸿",
	"𠳗",
	"𡋼",
	"𡔿",
	"𢭜",
	"𣒆",
	"𫖡",
	"𰋊",
	"𤛓",
	"𤠼",
	"𦎼",
	"𧐜",
	"𪅏",
	"𰊙",
	"𰒛"
],
	"𡱒": [
	"殿",
	"𣣣",
	"𥔤",
	"𪑩",
	"𪽛",
	"𭮺",
	"壂",
	"澱",
	"癜",
	"臋",
	"㩔",
	"𠿍",
	"𡑴",
	"𢅝",
	"𣋙",
	"𣫕",
	"𤩱",
	"𤩴",
	"𥴫",
	"𥷽",
	"𦽄",
	"𧓇",
	"𩪡",
	"𪒮",
	"𫖋",
	"𫿚",
	"𮡆"
],
	"軎": [
	"毄",
	"𬘍",
	"𭮼",
	"𡁒",
	"𢤙",
	"𤪢",
	"𥖳",
	"𦿓"
],
	"豙": [
	"毅",
	"顡",
	"𠎵",
	"𢟰",
	"𥲰",
	"𥸊",
	"𦗐",
	"𧏹",
	"𧱘",
	"𧱳",
	"藙",
	"䉨",
	"𡃀",
	"𧅙",
	"𫻗"
],
	"䊆": [
	"毇",
	"㘀",
	"𥶵"
],
	"巫": [
	"毉",
	"筮",
	"莁",
	"覡",
	"觋",
	"誣",
	"诬",
	"靈",
	"鵐",
	"鹀",
	"𠳄",
	"𡋻",
	"𡌱",
	"𡷯",
	"𢀣",
	"𢃀",
	"𥱒",
	"𥽛",
	"𦈊",
	"𧈀",
	"𧨈",
	"𨽙",
	"𨽭",
	"𨿏",
	"𪚠",
	"𬂳",
	"𬋲",
	"𬝶",
	"𭇹",
	"𭏞",
	"𭩗",
	"𭰘",
	"𭸊",
	"噬",
	"欞",
	"澨",
	"爧",
	"簭",
	"遾",
	"㦭",
	"㭀",
	"䄥",
	"䉹",
	"䖅",
	"䚖",
	"䡿",
	"䰱",
	"䴒",
	"𠠱",
	"𠣋",
	"𡿡",
	"𢌔",
	"𢶅",
	"𢺰",
	"𣌟",
	"𤅷",
	"𤖦",
	"𤜙",
	"𤣤",
	"𤫩",
	"𤮹",
	"𤿅",
	"𥘃",
	"𥤞",
	"𥩔",
	"𥰰",
	"𥵼",
	"𥾂",
	"𦫊",
	"𧖜",
	"𧟙",
	"𧢱",
	"𧯙",
	"𨟯",
	"𨤍",
	"𨼹",
	"𨽲",
	"𩑊",
	"𩟽",
	"𭲁",
	"𰶰"
],
	"毋": [
	"毐",
	"𣫱",
	"𣫳",
	"𣫽",
	"𥁉",
	"𩬍",
	"𡴛",
	"𡹆",
	"𢮇"
],
	"龶": [
	"毒",
	"素",
	"表",
	"責",
	"责",
	"麦",
	"喫",
	"瑇",
	"䭍",
	"𠡾",
	"𡇦",
	"𡠯",
	"𡩐",
	"𡩜",
	"𢓦",
	"𢗣",
	"𣖓",
	"𣪭",
	"𣼌",
	"𤧉",
	"𤳭",
	"𤾀",
	"𥌷",
	"𥔏",
	"𦑓",
	"𦑓",
	"𦑢",
	"𦕴",
	"𦤳",
	"𦴀",
	"𧉉",
	"𨵯",
	"𪧵",
	"𫴊",
	"𬻥",
	"𬻥",
	"𭃌",
	"𭍠",
	"𭍥",
	"𮄣",
	"𮈑",
	"𮘯",
	"𰔉",
	"𰔩",
	"俵",
	"债",
	"傃",
	"債",
	"勣",
	"唛",
	"啧",
	"嗉",
	"嘖",
	"塐",
	"婊",
	"嫊",
	"嫧",
	"帻",
	"幘",
	"愫",
	"憲",
	"榡",
	"樍",
	"歵",
	"渍",
	"溸",
	"漬",
	"瑇",
	"皟",
	"瞔",
	"碛",
	"碡",
	"磧",
	"積",
	"箦",
	"簀",
	"縤",
	"績",
	"繛",
	"纛",
	"绩",
	"耫",
	"脿",
	"膆",
	"蔶",
	"蝳",
	"螦",
	"裱",
	"襀",
	"諘",
	"謮",
	"賾",
	"赜",
	"蹟",
	"錶",
	"鰿",
	"麸",
	"麹",
	"麺",
	"鿏",
	"㣱",
	"㥽",
	"㧼",
	"㨞",
	"㱴",
	"㺓",
	"䁃",
	"䋤",
	"䓯",
	"䘘",
	"䚍",
	"䛾",
	"䟄",
	"䥊",
	"䱪",
	"䶦",
	"𠉩",
	"𠒾",
	"𠞓",
	"𠶓",
	"𠷮",
	"𡈂",
	"𡨲",
	"𢃶",
	"𢊂",
	"𢍣",
	"𢍵",
	"𢝂",
	"𣍅",
	"𣓻",
	"𣕬",
	"𣤈",
	"𣥽",
	"𣫵",
	"𣫶",
	"𣫹",
	"𣷴",
	"𣾗",
	"𣿵",
	"𤀝",
	"𤍊",
	"𤖓",
	"𤗮",
	"𤚚",
	"𤠚",
	"𤢘",
	"𤨄",
	"𤳎",
	"𤷶",
	"𤹠",
	"𤿲",
	"𥎍",
	"𥟀",
	"𥡯",
	"𥪣",
	"𥱨",
	"𥼃",
	"𦃅",
	"𦅫",
	"𦅻",
	"𦆾",
	"𦇚",
	"𦟜",
	"𦣱",
	"𦺇",
	"𦼆",
	"𧀘",
	"𧐐",
	"𧔄",
	"𧔓",
	"𧘰",
	"𧛔",
	"𧵷",
	"𧶫",
	"𧶷",
	"𧷤",
	"𨀱",
	"𨂭",
	"𨌐",
	"𨖊",
	"𨢦",
	"𨦎",
	"𨫺",
	"𨲪",
	"𨹧",
	"𨺮",
	"𩄾",
	"𩌪",
	"𩓳",
	"𩔥",
	"𩔳",
	"𩘣",
	"𩝥",
	"𩤕",
	"𩩩",
	"𩹝",
	"𪄸",
	"𪌛",
	"𪍊",
	"𪒑",
	"𪟝",
	"𪯑",
	"𪯛",
	"𪰸",
	"𪽂",
	"𪾵",
	"𪿦",
	"𫈒",
	"𫌀",
	"𫖴",
	"𫗙",
	"𫘁",
	"𫜑",
	"𫜒",
	"𫜓",
	"𫜔",
	"𫜕",
	"𫧮",
	"𫻘",
	"𬉄",
	"𬍞",
	"𬒾",
	"𬗠",
	"𬗪",
	"𬗾",
	"𬝚",
	"𬠶",
	"𬫵",
	"𬵡",
	"𬶡",
	"𬹅",
	"𬹆",
	"𬹇",
	"𬹈",
	"𬹉",
	"𬹊",
	"𬹋",
	"𬹌",
	"𬹍",
	"𬹎",
	"𬺉",
	"𭋂",
	"𭍬",
	"𭎫",
	"𭖪",
	"𭡡",
	"𭪄",
	"𭭻",
	"𭰗",
	"𭸌",
	"𭹙",
	"𭽴",
	"𮂒",
	"𮄏",
	"𮅶",
	"𮌕",
	"𮏀",
	"𮔘",
	"𮞒",
	"𮥜",
	"𮧐",
	"𮮃",
	"𮮄",
	"𮮅",
	"𮮆",
	"𮮇",
	"𰊜",
	"𰌇",
	"𰎴",
	"𰔞",
	"𰙖",
	"𰜲",
	"𰡜",
	"𰦽",
	"𰳁",
	"𰾍",
	"𱄩",
	"𱇵",
	"𱈭",
	"𱋄",
	"𱋅",
	"𱋆",
	"𱋇",
	"𱋈",
	"𱋉",
	"𱋊",
	"𱋋",
	"𱋌",
	"𱋍",
	"𱋎",
	"𱋏",
	"𱋐",
	"𱋑",
	"𱋒",
	"𱋓",
	"𱋔",
	"𱋕",
	"𱋖",
	"𱋗",
	"𱋘",
	"𱋙",
	"𱋚",
	"𱋛",
	"𱋜",
	"𱋝",
	"𱋞",
	"𱋟",
	"𱋠",
	"𱋡",
	"𱋢",
	"𱋣",
	"𱋤",
	"𱋥",
	"𱋦",
	"𱋧",
	"𱋨",
	"𱋪",
	"𱋫",
	"𱋬",
	"𱋭",
	"𱋮",
	"幰",
	"廭",
	"攇",
	"櫶",
	"瀗",
	"癪",
	"藼",
	"㦥",
	"䘆",
	"䜢",
	"䧮",
	"𡒅",
	"𡢻",
	"𡳮",
	"𡾢",
	"𢖘",
	"𤼂",
	"𧂐",
	"𧾨",
	"𨅫",
	"𨏥",
	"𨐊",
	"𨯶",
	"𩍹",
	"𪺅",
	"𪼭",
	"𮑫",
	"𮭏",
	"𰒔",
	"𰫸",
	"𰴉"
],
	"㲋": [
	"毚",
	"㚟",
	"𠍈",
	"𣔵",
	"𣬎",
	"𣬐",
	"𣬒",
	"𣬕",
	"𣬚",
	"𤟭",
	"𥃢",
	"𪱫",
	"𫧉",
	"𫬌",
	"𫱦",
	"𫴕",
	"𫿅",
	"𬆺",
	"𬉖",
	"𬉱",
	"𬍹",
	"𬛨",
	"𬪰",
	"𰚋",
	"𰮼",
	"儳",
	"劖",
	"嚵",
	"巉",
	"攙",
	"欃",
	"瀺",
	"纔",
	"艬",
	"讒",
	"酁",
	"鑱",
	"镵",
	"饞",
	"㜶",
	"㸥",
	"㺥",
	"䂁",
	"䧯",
	"䪌",
	"𠣄",
	"𡓦",
	"𡤎",
	"𡮿",
	"𢖞",
	"𢩢",
	"𣛳",
	"𣤱",
	"𤒰",
	"𤜇",
	"𤮭",
	"𦣸",
	"𦧻",
	"𧕃",
	"𧥓",
	"𨇩",
	"𨳂",
	"𩖌",
	"𩰃",
	"𩽝",
	"𪓄",
	"𪗂",
	"𪚃",
	"𰧫",
	"𡆙",
	"𡿣"
],
	"毟": [
	"毮"
],
	"㲎": [
	"毳",
	"𢷉",
	"𣯝",
	"𣯠",
	"𦋋",
	"撬",
	"橇",
	"竁",
	"膬",
	"㦌",
	"㯔",
	"䄟",
	"䩁",
	"𠽶",
	"𡪣",
	"𣰗",
	"𣾽",
	"𥕹",
	"𥳈",
	"𥼛",
	"𦗨",
	"𧹺",
	"𨊉",
	"𪤛",
	"𪹮",
	"𰚳",
	"𱁯"
],
	"普": [
	"氆",
	"潽",
	"譜",
	"谱",
	"鐠",
	"镨",
	"㠮",
	"䲕",
	"𠒻",
	"𠽾",
	"𡐭",
	"𡚈",
	"𡡝",
	"𢢏",
	"𣌞",
	"𣚴",
	"𣯽",
	"𤩓",
	"𥐄",
	"𥐅",
	"𦡮",
	"𧑹",
	"𧾃",
	"𪨟",
	"𪾿",
	"𫌑",
	"𬶴",
	"𭢞",
	"𭧱",
	"𰂰"
],
	"宐": [
	"氎",
	"㩸",
	"㬪",
	"𨌊"
],
	"亐": [
	"汚",
	"咢",
	"扝",
	"𠄥",
	"𠄥",
	"𠆬",
	"𠮲",
	"𡧈",
	"𢁢",
	"𢎰",
	"𢚹",
	"𣂭",
	"𣏓",
	"𥏃",
	"𥏤",
	"𦉿",
	"𦖓",
	"𦘼",
	"𦯟",
	"𦴾",
	"𧆜",
	"𧆶",
	"𧇊",
	"𧈯",
	"𧥦",
	"𧿉",
	"𨚛",
	"𨠱",
	"𩑕",
	"𩢣",
	"𩨗",
	"𫏲",
	"𬑌",
	"𬚒",
	"𬚔",
	"𬝷",
	"𬺵",
	"𭄆",
	"𭊯",
	"𭧝",
	"𭧮",
	"𭨯",
	"𮦁",
	"𮧪",
	"𰲓",
	"𰸝",
	"𢣧",
	"𦉅",
	"𦫩",
	"𧘧",
	"𩂧",
	"𪾨",
	"𭋍"
],
	"丏": [
	"沔",
	"眄",
	"髩",
	"麪",
	"䞛",
	"𡝏",
	"𡧍",
	"𢗔",
	"𣏜",
	"𣴩",
	"𥤵",
	"𥸴",
	"𥾝",
	"𦬛",
	"𧉄",
	"𧶎",
	"𨟺",
	"𩉣",
	"𩾳",
	"𫤫",
	"𬂷",
	"𬘔",
	"𬯛",
	"㴐",
	"𢚽",
	"𩕽",
	"𫦇",
	"𫾮",
	"𬥕"
],
	"氺": [
	"沗",
	"泰",
	"滕",
	"漛",
	"㳟",
	"𠉎",
	"𠝌",
	"𠠓",
	"𡇋",
	"𪤵",
	"𪧦",
	"𪻌",
	"𬫾",
	"𭁭",
	"𭆞",
	"𭆤",
	"𭧔",
	"𭩎",
	"𭬤",
	"𭰭",
	"𭱁",
	"𭱮",
	"𭲲",
	"𮑹",
	"𮮩",
	"𰔎",
	"𰔝",
	"𰘖",
	"𰛆",
	"𰛖",
	"𰸢",
	"𰻌",
	"𱉆",
	"傣",
	"暴",
	"溙",
	"籐",
	"藤",
	"㥭",
	"𠙲",
	"𡂾",
	"𣗘",
	"𤑘",
	"𤨶",
	"𤻴",
	"𦒰",
	"𦲑",
	"𩌉",
	"𪼃",
	"𫂐",
	"𫱸",
	"𫵧",
	"𬛍",
	"𬛴",
	"𬫳",
	"𭈿",
	"𭐂",
	"𭵔",
	"𰊆",
	"𰣏",
	"儤",
	"嚗",
	"懪",
	"曝",
	"瀑",
	"爆",
	"犦",
	"襮",
	"鑤",
	"鸔",
	"㩧",
	"㿺",
	"䂍",
	"䤖",
	"𢑾",
	"𢖔",
	"𣀛",
	"𣀠",
	"𣋰",
	"𣞺",
	"𥗋",
	"𦆿",
	"𦢊",
	"𧔙",
	"𧭤",
	"𧲐",
	"𨇅",
	"𩁠",
	"𩙕",
	"𩯱",
	"𪇰",
	"𫄘",
	"𬬞",
	"𭻶",
	"𮂡",
	"𮆭",
	"𱊲"
],
	"囚": [
	"泅",
	"苬",
	"鮂",
	"瓊",
	"𠉁",
	"𠧚",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡈶",
	"𡒀",
	"𡿸",
	"𢅶",
	"𢘄",
	"𣃴",
	"𣐮",
	"𣧝",
	"𣭃",
	"𤩞",
	"𥁕",
	"𦱟",
	"𧣕",
	"𨒊",
	"𨥱",
	"𩺠",
	"𪵻",
	"𪸜",
	"𫂌",
	"𫏦",
	"𬑋",
	"𬘇",
	"𭛢",
	"𭩄",
	"𮨃",
	"𱃶",
	"𱇠",
	"媼",
	"慍",
	"搵",
	"榲",
	"氳",
	"溫",
	"熅",
	"縕",
	"膃",
	"蒕",
	"轀",
	"醞",
	"鰮",
	"㬈",
	"𨵷",
	"𠧵",
	"𡌓",
	"𣃷",
	"𣯎",
	"𤬒",
	"𥠺",
	"𦰪",
	"𨎽",
	"𨜵",
	"𩟤",
	"𩥈",
	"𪉸",
	"𪍝",
	"𭝾",
	"薀",
	"蘊",
	"𨷇",
	"𨷐",
	"𭉣",
	"𢺝"
],
	"阞": [
	"泐"
],
	"尻": [
	"泦",
	"髛",
	"㘲",
	"䯌",
	"𡶋",
	"𣐊",
	"𣳣",
	"𦙷",
	"𧿻",
	"𨸰",
	"𩬜"
],
	"写": [
	"泻",
	"䥾",
	"𰗚"
],
	"耒": [
	"洡",
	"筙",
	"耓",
	"耔",
	"耕",
	"耖",
	"耗",
	"耘",
	"耙",
	"耚",
	"耛",
	"耜",
	"耝",
	"耞",
	"耟",
	"耠",
	"耡",
	"耢",
	"耣",
	"耤",
	"耥",
	"耦",
	"耧",
	"耨",
	"耩",
	"耪",
	"耫",
	"耬",
	"耭",
	"耮",
	"耯",
	"耰",
	"耱",
	"耲",
	"誄",
	"诔",
	"銇",
	"頛",
	"㑍",
	"㼍",
	"䋘",
	"䎢",
	"䎣",
	"䎤",
	"䎥",
	"䎦",
	"䎧",
	"䎨",
	"䎩",
	"䎪",
	"䎫",
	"䎭",
	"䎮",
	"䎯",
	"䎰",
	"䎱",
	"䒹",
	"䣂",
	"𠓩",
	"𠙲",
	"𠛨",
	"𠬽",
	"𠱤",
	"𡂮",
	"𡋃",
	"𡥤",
	"𢙩",
	"𣑳",
	"𣢹",
	"𤈞",
	"𤞖",
	"𥅦",
	"𥑶",
	"𥨸",
	"𥶤",
	"𥹯",
	"𦓥",
	"𦓦",
	"𦓧",
	"𦓨",
	"𦓩",
	"𦓪",
	"𦓫",
	"𦓬",
	"𦓭",
	"𦓮",
	"𦓯",
	"𦓰",
	"𦓱",
	"𦓲",
	"𦓳",
	"𦓴",
	"𦓵",
	"𦓶",
	"𦓷",
	"𦓸",
	"𦓹",
	"𦓺",
	"𦓻",
	"𦓼",
	"𦓽",
	"𦓾",
	"𦓿",
	"𦔀",
	"𦔁",
	"𦔂",
	"𦔃",
	"𦔄",
	"𦔅",
	"𦔆",
	"𦔇",
	"𦔈",
	"𦔉",
	"𦔊",
	"𦔋",
	"𦔌",
	"𦔍",
	"𦔎",
	"𦔏",
	"𦔐",
	"𦔑",
	"𦔒",
	"𦔓",
	"𦔔",
	"𦔕",
	"𦔖",
	"𦔗",
	"𦔘",
	"𦔙",
	"𦔚",
	"𦔛",
	"𦔜",
	"𦔝",
	"𦔞",
	"𦔟",
	"𦔠",
	"𦔡",
	"𦔢",
	"𦔣",
	"𦔤",
	"𦔥",
	"𦔦",
	"𦔧",
	"𦔨",
	"𦔩",
	"𦔪",
	"𦔫",
	"𦔬",
	"𦔭",
	"𦫎",
	"𧀗",
	"𧂻",
	"𧄥",
	"𧋆",
	"𨀤",
	"𩳆",
	"𩹚",
	"𪵛",
	"𫀇",
	"𫅹",
	"𫅺",
	"𫅻",
	"𫅼",
	"𫅽",
	"𫅾",
	"𫅿",
	"𫊅",
	"𫊇",
	"𫙛",
	"𬁻",
	"𬖁",
	"𬚐",
	"𬚑",
	"𬟇",
	"𬦗",
	"𬩧",
	"𬱜",
	"𭛧",
	"𭫘",
	"𮋣",
	"𮋤",
	"𮋥",
	"𮋦",
	"𮋧",
	"𮋨",
	"𮋩",
	"𮑧",
	"𮜟",
	"𮨍",
	"𰡺",
	"𰭱",
	"𰭲",
	"𱄛",
	"籍",
	"藉",
	"藕",
	"䣢",
	"𡫢",
	"𣉶",
	"𣟪",
	"𤁏",
	"𤒛",
	"𥨱",
	"𥷸",
	"𦶮",
	"𦷂",
	"𧂬",
	"𧂭",
	"𨆮",
	"𩽔",
	"𪡱",
	"𬕽",
	"𬶹",
	"躤",
	"𤅔",
	"𨈁"
],
	"夙": [
	"洬",
	"珟",
	"㑉",
	"㓘",
	"𤥔",
	"𭂳",
	"𰉬"
],
	"曲": [
	"浀",
	"筁",
	"粬",
	"蛐",
	"豊",
	"農",
	"髷",
	"麯",
	"㑋",
	"㖆",
	"㤟",
	"㻃",
	"䒼",
	"䢗",
	"𠃪",
	"𡂶",
	"𡄌",
	"𡪊",
	"𢏢",
	"𢏣",
	"𢬑",
	"𢻅",
	"𢼰",
	"𣌱",
	"𣌴",
	"𣌵",
	"𣌶",
	"𣌹",
	"𣍀",
	"𣍁",
	"𣍂",
	"𣍅",
	"𣍍",
	"𣍔",
	"𣍕",
	"𣍗",
	"𣎭",
	"𣒠",
	"𤒍",
	"𤒍",
	"𤔱",
	"𥠠",
	"𦚼",
	"𦩯",
	"𧧥",
	"𨀪",
	"𨀲",
	"𨦈",
	"𩤰",
	"𩳄",
	"𪜔",
	"𪨰",
	"𪱘",
	"𪲇",
	"𪴊",
	"𫅻",
	"𫠲",
	"𫭭",
	"𫵢",
	"𫷠",
	"𬁥",
	"𬅒",
	"𬧣",
	"𭃗",
	"𭆒",
	"𭨙",
	"𭨛",
	"𭨜",
	"𮑅",
	"𰗁",
	"𰲥",
	"𱈦",
	"𱋐",
	"僼",
	"儂",
	"噥",
	"嶩",
	"憹",
	"擃",
	"檂",
	"欁",
	"澧",
	"濃",
	"燶",
	"癑",
	"禮",
	"禯",
	"穠",
	"繷",
	"膿",
	"艶",
	"蕽",
	"襛",
	"譨",
	"豑",
	"軆",
	"鄷",
	"醲",
	"醴",
	"闦",
	"霻",
	"體",
	"鬞",
	"鱧",
	"鳢",
	"齈",
	"㺜",
	"䁸",
	"䃩",
	"䌡",
	"䪆",
	"䵄",
	"䵜",
	"𠓍",
	"𠘊",
	"𠙫",
	"𡢿",
	"𡫋",
	"𡽍",
	"𢐪",
	"𢖢",
	"𢢪",
	"𣀂",
	"𣋏",
	"𣰊",
	"𤄝",
	"𤣁",
	"𥎓",
	"𥴡",
	"𥵛",
	"𥽈",
	"𦗳",
	"𦡊",
	"𧓅",
	"𧬹",
	"𧰅",
	"𧰖",
	"𧰚",
	"𧰞",
	"𧰟",
	"𧰢",
	"𨆞",
	"𨐺",
	"𨑊",
	"𨲳",
	"𨼷",
	"𩁑",
	"𩅽",
	"𩟊",
	"𩼅",
	"𪆯",
	"𪇌",
	"𪏨",
	"𪒬",
	"𪞽",
	"𪤡",
	"𪩰",
	"𪴀",
	"𫋠",
	"𫌓",
	"𫓐",
	"𫓒",
	"𫧪",
	"𬉰",
	"𬍎",
	"𭾖",
	"𮙕",
	"𮙗",
	"𮜻",
	"𮞀",
	"𰢓",
	"𰶣",
	"灎",
	"灔",
	"𡅏",
	"𡅩",
	"𡓾",
	"𡤠",
	"𡤩",
	"𢹿",
	"𣠲",
	"𤒚",
	"𤣚",
	"𥸠",
	"𧁓",
	"𧕬",
	"𨰋",
	"𭍑",
	"𮦽",
	"𱁩"
],
	"师": [
	"浉",
	"狮",
	"筛",
	"蛳",
	"𫚕",
	"𬡔",
	"𰓝",
	"𰰳"
],
	"虫": [
	"浊",
	"烛",
	"独",
	"痋",
	"茧",
	"萤",
	"虄",
	"虬",
	"虭",
	"虮",
	"虯",
	"虰",
	"虲",
	"虳",
	"虴",
	"虵",
	"虶",
	"虷",
	"虸",
	"虹",
	"虺",
	"虻",
	"虼",
	"虽",
	"虾",
	"虿",
	"蚀",
	"蚁",
	"蚂",
	"蚃",
	"蚄",
	"蚅",
	"蚆",
	"蚇",
	"蚈",
	"蚉",
	"蚊",
	"蚋",
	"蚌",
	"蚍",
	"蚎",
	"蚏",
	"蚐",
	"蚑",
	"蚒",
	"蚓",
	"蚔",
	"蚕",
	"蚖",
	"蚗",
	"蚘",
	"蚙",
	"蚚",
	"蚛",
	"蚜",
	"蚝",
	"蚞",
	"蚟",
	"蚠",
	"蚡",
	"蚢",
	"蚣",
	"蚤",
	"蚥",
	"蚦",
	"蚧",
	"蚨",
	"蚩",
	"蚪",
	"蚫",
	"蚬",
	"蚭",
	"蚮",
	"蚯",
	"蚰",
	"蚱",
	"蚲",
	"蚳",
	"蚴",
	"蚵",
	"蚶",
	"蚷",
	"蚸",
	"蚹",
	"蚺",
	"蚻",
	"蚼",
	"蚽",
	"蚾",
	"蚿",
	"蛀",
	"蛁",
	"蛂",
	"蛃",
	"蛄",
	"蛅",
	"蛆",
	"蛇",
	"蛈",
	"蛉",
	"蛊",
	"蛋",
	"蛌",
	"蛍",
	"蛎",
	"蛏",
	"蛐",
	"蛑",
	"蛒",
	"蛓",
	"蛔",
	"蛕",
	"蛖",
	"蛗",
	"蛘",
	"蛙",
	"蛚",
	"蛛",
	"蛜",
	"蛝",
	"蛞",
	"蛟",
	"蛠",
	"蛡",
	"蛢",
	"蛣",
	"蛤",
	"蛥",
	"蛦",
	"蛧",
	"蛨",
	"蛩",
	"蛪",
	"蛫",
	"蛬",
	"蛭",
	"蛮",
	"蛯",
	"蛰",
	"蛱",
	"蛲",
	"蛳",
	"蛴",
	"蛵",
	"蛶",
	"蛷",
	"蛸",
	"蛹",
	"蛺",
	"蛻",
	"蛼",
	"蛽",
	"蛾",
	"蛿",
	"蜀",
	"蜁",
	"蜂",
	"蜃",
	"蜄",
	"蜅",
	"蜆",
	"蜇",
	"蜈",
	"蜉",
	"蜊",
	"蜋",
	"蜌",
	"蜍",
	"蜎",
	"蜏",
	"蜐",
	"蜑",
	"蜒",
	"蜓",
	"蜔",
	"蜕",
	"蜖",
	"蜗",
	"蜘",
	"蜙",
	"蜚",
	"蜛",
	"蜜",
	"蜝",
	"蜞",
	"蜟",
	"蜠",
	"蜡",
	"蜢",
	"蜣",
	"蜤",
	"蜥",
	"蜦",
	"蜧",
	"蜨",
	"蜩",
	"蜪",
	"蜫",
	"蜬",
	"蜭",
	"蜮",
	"蜯",
	"蜰",
	"蜱",
	"蜲",
	"蜳",
	"蜴",
	"蜵",
	"蜶",
	"蜷",
	"蜸",
	"蜹",
	"蜺",
	"蜻",
	"蜼",
	"蜽",
	"蜾",
	"蜿",
	"蝀",
	"蝁",
	"蝂",
	"蝃",
	"蝄",
	"蝅",
	"蝆",
	"蝇",
	"蝈",
	"蝉",
	"蝊",
	"蝋",
	"蝌",
	"蝍",
	"蝎",
	"蝏",
	"蝐",
	"蝑",
	"蝒",
	"蝓",
	"蝔",
	"蝕",
	"蝖",
	"蝗",
	"蝘",
	"蝙",
	"蝚",
	"蝛",
	"蝜",
	"蝝",
	"蝞",
	"蝟",
	"蝠",
	"蝡",
	"蝢",
	"蝣",
	"蝤",
	"蝥",
	"蝦",
	"蝧",
	"蝩",
	"蝪",
	"蝫",
	"蝬",
	"蝭",
	"蝮",
	"蝯",
	"蝰",
	"蝲",
	"蝳",
	"蝴",
	"蝵",
	"蝶",
	"蝷",
	"蝸",
	"蝹",
	"蝺",
	"蝻",
	"蝼",
	"蝽",
	"蝾",
	"螀",
	"螁",
	"螂",
	"螃",
	"螄",
	"螅",
	"螆",
	"螇",
	"螈",
	"螉",
	"螊",
	"螋",
	"螌",
	"融",
	"螎",
	"螏",
	"螐",
	"螑",
	"螒",
	"螓",
	"螔",
	"螕",
	"螖",
	"螗",
	"螘",
	"螚",
	"螛",
	"螜",
	"螝",
	"螞",
	"螟",
	"螠",
	"螢",
	"螣",
	"螥",
	"螦",
	"螧",
	"螨",
	"螩",
	"螪",
	"螫",
	"螬",
	"螭",
	"螮",
	"螯",
	"螰",
	"螱",
	"螲",
	"螳",
	"螴",
	"螵",
	"螷",
	"螸",
	"螹",
	"螺",
	"螻",
	"螼",
	"螾",
	"螿",
	"蟀",
	"蟂",
	"蟃",
	"蟄",
	"蟅",
	"蟆",
	"蟇",
	"蟈",
	"蟉",
	"蟋",
	"蟌",
	"蟍",
	"蟎",
	"蟏",
	"蟐",
	"蟑",
	"蟒",
	"蟓",
	"蟔",
	"蟕",
	"蟖",
	"蟗",
	"蟘",
	"蟙",
	"蟚",
	"蟛",
	"蟜",
	"蟝",
	"蟞",
	"蟟",
	"蟠",
	"蟡",
	"蟢",
	"蟣",
	"蟤",
	"蟥",
	"蟦",
	"蟧",
	"蟨",
	"蟩",
	"蟪",
	"蟫",
	"蟬",
	"蟭",
	"蟮",
	"蟯",
	"蟰",
	"蟱",
	"蟲",
	"蟳",
	"蟴",
	"蟵",
	"蟶",
	"蟷",
	"蟹",
	"蟺",
	"蟻",
	"蟼",
	"蟽",
	"蟾",
	"蟿",
	"蠀",
	"蠁",
	"蠂",
	"蠃",
	"蠄",
	"蠅",
	"蠆",
	"蠇",
	"蠈",
	"蠉",
	"蠊",
	"蠋",
	"蠌",
	"蠍",
	"蠎",
	"蠏",
	"蠐",
	"蠑",
	"蠒",
	"蠓",
	"蠔",
	"蠕",
	"蠖",
	"蠗",
	"蠘",
	"蠙",
	"蠛",
	"蠜",
	"蠝",
	"蠞",
	"蠟",
	"蠣",
	"蠥",
	"蠦",
	"蠨",
	"蠩",
	"蠪",
	"蠬",
	"蠮",
	"蠰",
	"蠳",
	"蠴",
	"蠵",
	"蠷",
	"蠸",
	"蠻",
	"蠼",
	"蠾",
	"触",
	"赨",
	"鉵",
	"閩",
	"闽",
	"蚩",
	"蚈",
	"蜎",
	"蝹",
	"蜨",
	"蝫",
	"螆",
	"䗗",
	"㰩",
	"䂈",
	"䖝",
	"䖞",
	"䖟",
	"䖠",
	"䖡",
	"䖢",
	"䖣",
	"䖤",
	"䖥",
	"䖦",
	"䖧",
	"䖨",
	"䖩",
	"䖪",
	"䖫",
	"䖬",
	"䖭",
	"䖮",
	"䖯",
	"䖰",
	"䖱",
	"䖲",
	"䖳",
	"䖴",
	"䖵",
	"䖵",
	"䖶",
	"䖷",
	"䖸",
	"䖹",
	"䖺",
	"䖻",
	"䖼",
	"䖽",
	"䖾",
	"䖿",
	"䗀",
	"䗁",
	"䗂",
	"䗃",
	"䗄",
	"䗅",
	"䗆",
	"䗇",
	"䗈",
	"䗉",
	"䗊",
	"䗋",
	"䗌",
	"䗍",
	"䗎",
	"䗏",
	"䗐",
	"䗑",
	"䗒",
	"䗓",
	"䗔",
	"䗕",
	"䗖",
	"䗗",
	"䗘",
	"䗙",
	"䗚",
	"䗛",
	"䗜",
	"䗝",
	"䗞",
	"䗞",
	"䗟",
	"䗠",
	"䗡",
	"䗢",
	"䗣",
	"䗣",
	"䗤",
	"䗥",
	"䗦",
	"䗧",
	"䗨",
	"䗩",
	"䗪",
	"䗫",
	"䗬",
	"䗭",
	"䗮",
	"䗯",
	"䗰",
	"䗱",
	"䗲",
	"䗳",
	"䗴",
	"䗵",
	"䗶",
	"䗷",
	"䗸",
	"䗹",
	"䗺",
	"䗺",
	"䗻",
	"䗼",
	"䗽",
	"䗾",
	"䗿",
	"䘀",
	"䘀",
	"䘁",
	"䘂",
	"䘃",
	"䘄",
	"䘄",
	"䘅",
	"䘅",
	"䘆",
	"䘈",
	"䘊",
	"䘋",
	"䘌",
	"䘌",
	"䘍",
	"䘍",
	"䘎",
	"䳋",
	"䶚",
	"﨡",
	"𠖧",
	"𠖪",
	"𠙍",
	"𠛿",
	"𠣜",
	"𠪿",
	"𡅀",
	"𡐉",
	"𡒹",
	"𡘗",
	"𡟏",
	"𡩓",
	"𡬛",
	"𡬛",
	"𡯥",
	"𢋙",
	"𢋜",
	"𢔼",
	"𢕉",
	"𢖄",
	"𢘷",
	"𢣞",
	"𢫼",
	"𢳨",
	"𢳰",
	"𣀺",
	"𣆣",
	"𣑺",
	"𣭦",
	"𣶨",
	"𣼈",
	"𤙕",
	"𤠘",
	"𤠢",
	"𤠧",
	"𤡴",
	"𤣝",
	"𤧠",
	"𤧤",
	"𤨚",
	"𤬤",
	"𤬤",
	"𤴂",
	"𤴂",
	"𤹊",
	"𤻠",
	"𤼜",
	"𤼜",
	"𤼭",
	"𥎔",
	"𥭥",
	"𥮸",
	"𥰱",
	"𥳎",
	"𥴵",
	"𥶨",
	"𦆥",
	"𦚭",
	"𦜱",
	"𦢅",
	"𦳶",
	"𦵈",
	"𦸞",
	"𦹌",
	"𦾖",
	"𦿸",
	"𧃀",
	"𧈝",
	"𧈞",
	"𧈟",
	"𧈠",
	"𧈡",
	"𧈢",
	"𧈣",
	"𧈤",
	"𧈥",
	"𧈦",
	"𧈧",
	"𧈨",
	"𧈩",
	"𧈪",
	"𧈫",
	"𧈬",
	"𧈭",
	"𧈮",
	"𧈯",
	"𧈰",
	"𧈱",
	"𧈲",
	"𧈳",
	"𧈴",
	"𧈵",
	"𧈶",
	"𧈷",
	"𧈸",
	"𧈹",
	"𧈺",
	"𧈻",
	"𧈼",
	"𧈽",
	"𧈾",
	"𧈿",
	"𧉀",
	"𧉁",
	"𧉂",
	"𧉃",
	"𧉄",
	"𧉅",
	"𧉆",
	"𧉈",
	"𧉉",
	"𧉊",
	"𧉋",
	"𧉌",
	"𧉍",
	"𧉐",
	"𧉑",
	"𧉒",
	"𧉓",
	"𧉔",
	"𧉕",
	"𧉖",
	"𧉗",
	"𧉘",
	"𧉙",
	"𧉚",
	"𧉛",
	"𧉜",
	"𧉝",
	"𧉞",
	"𧉟",
	"𧉠",
	"𧉡",
	"𧉢",
	"𧉣",
	"𧉤",
	"𧉥",
	"𧉦",
	"𧉧",
	"𧉨",
	"𧉩",
	"𧉪",
	"𧉫",
	"𧉬",
	"𧉭",
	"𧉮",
	"𧉯",
	"𧉰",
	"𧉱",
	"𧉲",
	"𧉳",
	"𧉴",
	"𧉵",
	"𧉶",
	"𧉷",
	"𧉸",
	"𧉹",
	"𧉺",
	"𧉻",
	"𧉼",
	"𧉽",
	"𧉿",
	"𧊀",
	"𧊁",
	"𧊂",
	"𧊃",
	"𧊄",
	"𧊅",
	"𧊆",
	"𧊇",
	"𧊈",
	"𧊉",
	"𧊊",
	"𧊋",
	"𧊌",
	"𧊍",
	"𧊎",
	"𧊏",
	"𧊐",
	"𧊑",
	"𧊒",
	"𧊓",
	"𧊔",
	"𧊕",
	"𧊖",
	"𧊗",
	"𧊘",
	"𧊙",
	"𧊚",
	"𧊛",
	"𧊜",
	"𧊝",
	"𧊞",
	"𧊟",
	"𧊠",
	"𧊡",
	"𧊢",
	"𧊣",
	"𧊤",
	"𧊥",
	"𧊦",
	"𧊧",
	"𧊩",
	"𧊪",
	"𧊫",
	"𧊬",
	"𧊭",
	"𧊮",
	"𧊯",
	"𧊰",
	"𧊱",
	"𧊲",
	"𧊳",
	"𧊴",
	"𧊵",
	"𧊶",
	"𧊷",
	"𧊸",
	"𧊹",
	"𧊺",
	"𧊻",
	"𧊼",
	"𧊽",
	"𧊾",
	"𧊿",
	"𧋀",
	"𧋁",
	"𧋂",
	"𧋃",
	"𧋄",
	"𧋅",
	"𧋆",
	"𧋇",
	"𧋈",
	"𧋉",
	"𧋊",
	"𧋋",
	"𧋍",
	"𧋎",
	"𧋏",
	"𧋐",
	"𧋑",
	"𧋒",
	"𧋓",
	"𧋔",
	"𧋕",
	"𧋖",
	"𧋗",
	"𧋘",
	"𧋙",
	"𧋛",
	"𧋝",
	"𧋞",
	"𧋟",
	"𧋠",
	"𧋡",
	"𧋢",
	"𧋣",
	"𧋤",
	"𧋥",
	"𧋦",
	"𧋧",
	"𧋨",
	"𧋩",
	"𧋪",
	"𧋫",
	"𧋬",
	"𧋭",
	"𧋮",
	"𧋯",
	"𧋰",
	"𧋱",
	"𧋲",
	"𧋳",
	"𧋴",
	"𧋵",
	"𧋶",
	"𧋷",
	"𧋸",
	"𧋹",
	"𧋺",
	"𧋻",
	"𧋼",
	"𧋽",
	"𧋾",
	"𧋿",
	"𧌀",
	"𧌁",
	"𧌂",
	"𧌃",
	"𧌄",
	"𧌅",
	"𧌆",
	"𧌇",
	"𧌉",
	"𧌊",
	"𧌋",
	"𧌌",
	"𧌍",
	"𧌎",
	"𧌏",
	"𧌐",
	"𧌑",
	"𧌒",
	"𧌓",
	"𧌔",
	"𧌕",
	"𧌖",
	"𧌗",
	"𧌘",
	"𧌙",
	"𧌚",
	"𧌛",
	"𧌜",
	"𧌞",
	"𧌟",
	"𧌠",
	"𧌡",
	"𧌢",
	"𧌤",
	"𧌥",
	"𧌧",
	"𧌩",
	"𧌪",
	"𧌫",
	"𧌬",
	"𧌭",
	"𧌮",
	"𧌯",
	"𧌰",
	"𧌱",
	"𧌲",
	"𧌳",
	"𧌴",
	"𧌵",
	"𧌶",
	"𧌷",
	"𧌸",
	"𧌹",
	"𧌺",
	"𧌻",
	"𧌼",
	"𧌽",
	"𧌿",
	"𧍁",
	"𧍂",
	"𧍃",
	"𧍄",
	"𧍅",
	"𧍆",
	"𧍇",
	"𧍈",
	"𧍊",
	"𧍋",
	"𧍌",
	"𧍍",
	"𧍎",
	"𧍏",
	"𧍐",
	"𧍑",
	"𧍒",
	"𧍓",
	"𧍔",
	"𧍕",
	"𧍖",
	"𧍗",
	"𧍘",
	"𧍙",
	"𧍚",
	"𧍛",
	"𧍜",
	"𧍝",
	"𧍞",
	"𧍟",
	"𧍠",
	"𧍡",
	"𧍢",
	"𧍣",
	"𧍤",
	"𧍥",
	"𧍧",
	"𧍨",
	"𧍩",
	"𧍪",
	"𧍫",
	"𧍬",
	"𧍭",
	"𧍮",
	"𧍯",
	"𧍰",
	"𧍱",
	"𧍲",
	"𧍳",
	"𧍴",
	"𧍵",
	"𧍶",
	"𧍷",
	"𧍹",
	"𧍺",
	"𧍻",
	"𧍼",
	"𧍽",
	"𧍾",
	"𧍿",
	"𧎀",
	"𧎁",
	"𧎂",
	"𧎃",
	"𧎄",
	"𧎅",
	"𧎇",
	"𧎈",
	"𧎉",
	"𧎊",
	"𧎋",
	"𧎌",
	"𧎍",
	"𧎎",
	"𧎏",
	"𧎐",
	"𧎑",
	"𧎒",
	"𧎓",
	"𧎔",
	"𧎖",
	"𧎗",
	"𧎘",
	"𧎙",
	"𧎚",
	"𧎛",
	"𧎜",
	"𧎝",
	"𧎞",
	"𧎟",
	"𧎠",
	"𧎡",
	"𧎢",
	"𧎣",
	"𧎤",
	"𧎥",
	"𧎦",
	"𧎧",
	"𧎨",
	"𧎩",
	"𧎬",
	"𧎭",
	"𧎯",
	"𧎰",
	"𧎲",
	"𧎳",
	"𧎴",
	"𧎵",
	"𧎷",
	"𧎸",
	"𧎺",
	"𧎻",
	"𧎼",
	"𧎽",
	"𧎾",
	"𧎿",
	"𧏀",
	"𧏁",
	"𧏂",
	"𧏃",
	"𧏅",
	"𧏆",
	"𧏇",
	"𧏈",
	"𧏉",
	"𧏌",
	"𧏍",
	"𧏎",
	"𧏏",
	"𧏐",
	"𧏑",
	"𧏓",
	"𧏔",
	"𧏕",
	"𧏖",
	"𧏗",
	"𧏘",
	"𧏙",
	"𧏚",
	"𧏛",
	"𧏜",
	"𧏝",
	"𧏟",
	"𧏠",
	"𧏡",
	"𧏢",
	"𧏣",
	"𧏤",
	"𧏥",
	"𧏦",
	"𧏧",
	"𧏨",
	"𧏩",
	"𧏪",
	"𧏬",
	"𧏭",
	"𧏮",
	"𧏯",
	"𧏰",
	"𧏱",
	"𧏲",
	"𧏳",
	"𧏴",
	"𧏵",
	"𧏶",
	"𧏷",
	"𧏸",
	"𧏹",
	"𧏺",
	"𧏻",
	"𧏽",
	"𧏾",
	"𧏿",
	"𧐀",
	"𧐁",
	"𧐂",
	"𧐃",
	"𧐄",
	"𧐅",
	"𧐆",
	"𧐇",
	"𧐈",
	"𧐉",
	"𧐊",
	"𧐋",
	"𧐌",
	"𧐍",
	"𧐎",
	"𧐐",
	"𧐑",
	"𧐒",
	"𧐓",
	"𧐔",
	"𧐕",
	"𧐖",
	"𧐗",
	"𧐙",
	"𧐚",
	"𧐛",
	"𧐜",
	"𧐝",
	"𧐞",
	"𧐟",
	"𧐠",
	"𧐡",
	"𧐢",
	"𧐣",
	"𧐤",
	"𧐥",
	"𧐦",
	"𧐨",
	"𧐩",
	"𧐪",
	"𧐫",
	"𧐫",
	"𧐬",
	"𧐭",
	"𧐮",
	"𧐯",
	"𧐱",
	"𧐲",
	"𧐳",
	"𧐴",
	"𧐵",
	"𧐶",
	"𧐷",
	"𧐸",
	"𧐹",
	"𧐺",
	"𧐻",
	"𧐼",
	"𧐽",
	"𧐾",
	"𧐿",
	"𧑀",
	"𧑁",
	"𧑂",
	"𧑃",
	"𧑄",
	"𧑅",
	"𧑆",
	"𧑇",
	"𧑈",
	"𧑊",
	"𧑋",
	"𧑌",
	"𧑍",
	"𧑏",
	"𧑐",
	"𧑑",
	"𧑒",
	"𧑓",
	"𧑔",
	"𧑕",
	"𧑗",
	"𧑘",
	"𧑙",
	"𧑚",
	"𧑛",
	"𧑜",
	"𧑝",
	"𧑞",
	"𧑞",
	"𧑟",
	"𧑠",
	"𧑡",
	"𧑣",
	"𧑥",
	"𧑦",
	"𧑧",
	"𧑩",
	"𧑪",
	"𧑫",
	"𧑬",
	"𧑭",
	"𧑮",
	"𧑯",
	"𧑰",
	"𧑱",
	"𧑲",
	"𧑳",
	"𧑵",
	"𧑶",
	"𧑹",
	"𧑺",
	"𧑻",
	"𧑼",
	"𧑽",
	"𧑾",
	"𧑿",
	"𧒀",
	"𧒁",
	"𧒄",
	"𧒅",
	"𧒆",
	"𧒇",
	"𧒉",
	"𧒊",
	"𧒋",
	"𧒌",
	"𧒍",
	"𧒐",
	"𧒑",
	"𧒓",
	"𧒖",
	"𧒗",
	"𧒘",
	"𧒜",
	"𧒞",
	"𧒠",
	"𧒣",
	"𧒤",
	"𧒤",
	"𧒥",
	"𧒦",
	"𧒨",
	"𧒩",
	"𧒪",
	"𧒫",
	"𧒬",
	"𧒭",
	"𧒮",
	"𧒯",
	"𧒰",
	"𧒱",
	"𧒲",
	"𧒳",
	"𧒴",
	"𧒶",
	"𧒷",
	"𧒸",
	"𧒹",
	"𧒺",
	"𧒻",
	"𧒼",
	"𧒽",
	"𧒾",
	"𧒿",
	"𧓀",
	"𧓁",
	"𧓃",
	"𧓄",
	"𧓅",
	"𧓆",
	"𧓇",
	"𧓈",
	"𧓉",
	"𧓋",
	"𧓌",
	"𧓍",
	"𧓏",
	"𧓐",
	"𧓒",
	"𧓓",
	"𧓔",
	"𧓗",
	"𧓘",
	"𧓙",
	"𧓛",
	"𧓜",
	"𧓝",
	"𧓞",
	"𧓠",
	"𧓡",
	"𧓣",
	"𧓤",
	"𧓤",
	"𧓥",
	"𧓦",
	"𧓧",
	"𧓨",
	"𧓩",
	"𧓪",
	"𧓬",
	"𧓭",
	"𧓮",
	"𧓯",
	"𧓲",
	"𧓳",
	"𧓴",
	"𧓶",
	"𧓷",
	"𧓸",
	"𧓺",
	"𧓻",
	"𧓼",
	"𧓾",
	"𧔀",
	"𧔇",
	"𧔈",
	"𧔉",
	"𧔊",
	"𧔋",
	"𧔌",
	"𧔍",
	"𧔎",
	"𧔒",
	"𧔓",
	"𧔕",
	"𧔖",
	"𧔘",
	"𧔙",
	"𧔚",
	"𧔛",
	"𧔜",
	"𧔝",
	"𧔟",
	"𧔠",
	"𧔢",
	"𧔣",
	"𧔤",
	"𧔥",
	"𧔦",
	"𧔪",
	"𧔫",
	"𧔬",
	"𧔯",
	"𧔯",
	"𧔯",
	"𧔱",
	"𧔶",
	"𧔷",
	"𧔸",
	"𧔹",
	"𧔺",
	"𧔽",
	"𧔾",
	"𧔿",
	"𧕀",
	"𧕁",
	"𧕂",
	"𧕃",
	"𧕄",
	"𧕅",
	"𧕆",
	"𧕇",
	"𧕉",
	"𧕊",
	"𧕋",
	"𧕍",
	"𧕏",
	"𧕓",
	"𧕖",
	"𧕗",
	"𧕘",
	"𧕚",
	"𧕞",
	"𧕟",
	"𧕡",
	"𧕤",
	"𧕥",
	"𧕨",
	"𧕩",
	"𧕪",
	"𧕫",
	"𧕬",
	"𧕭",
	"𧕮",
	"𧕯",
	"𧕳",
	"𧕴",
	"𧕸",
	"𧕺",
	"𧕻",
	"𧕼",
	"𧖃",
	"𧖆",
	"𧖇",
	"𧖋",
	"𧖍",
	"𧖎",
	"𧖎",
	"𧖎",
	"𧖐",
	"𧖒",
	"𧖖",
	"𧖗",
	"𧖘",
	"𧖙",
	"𧖜",
	"𧖝",
	"𧖞",
	"𧖠",
	"𧖣",
	"𧖥",
	"𧖦",
	"𧙽",
	"𧟚",
	"𧳃",
	"𧳻",
	"𨑉",
	"𨒷",
	"𨜗",
	"𨞷",
	"𨩪",
	"𨪊",
	"𨰙",
	"𨵕",
	"𨶣",
	"𨷌",
	"𨹁",
	"𨻦",
	"𩃪",
	"𩃾",
	"𩄁",
	"𩈂",
	"𩙐",
	"𩭃",
	"𩮚",
	"𩶥",
	"𩸈",
	"𩹑",
	"𩼞",
	"𩽱",
	"𪄰",
	"𪅵",
	"𪔖",
	"𪕕",
	"𪘅",
	"𪬹",
	"𪿛",
	"𫉴",
	"𫊤",
	"𫊥",
	"𫊦",
	"𫊧",
	"𫊨",
	"𫊩",
	"𫊪",
	"𫊬",
	"𫊭",
	"𫊮",
	"𫊯",
	"𫊰",
	"𫊱",
	"𫊳",
	"𫊴",
	"𫊵",
	"𫊶",
	"𫊷",
	"𫊸",
	"𫊹",
	"𫊺",
	"𫊻",
	"𫊼",
	"𫊽",
	"𫊾",
	"𫊿",
	"𫋀",
	"𫋁",
	"𫋂",
	"𫋃",
	"𫋄",
	"𫋅",
	"𫋆",
	"𫋇",
	"𫋈",
	"𫋉",
	"𫋊",
	"𫋋",
	"𫋌",
	"𫋍",
	"𫋎",
	"𫋏",
	"𫋐",
	"𫋑",
	"𫋓",
	"𫋔",
	"𫋕",
	"𫋖",
	"𫋗",
	"𫋘",
	"𫋙",
	"𫋚",
	"𫋛",
	"𫋜",
	"𫋝",
	"𫋞",
	"𫋟",
	"𫋠",
	"𫋡",
	"𫋢",
	"𫋣",
	"𫋤",
	"𫋥",
	"𫋦",
	"𫋧",
	"𫋨",
	"𫏪",
	"𫙵",
	"𫟗",
	"𫢀",
	"𫩮",
	"𫪻",
	"𫫱",
	"𬗌",
	"𬝋",
	"𬟴",
	"𬟵",
	"𬟶",
	"𬟷",
	"𬟸",
	"𬟹",
	"𬟺",
	"𬟻",
	"𬟼",
	"𬟽",
	"𬟾",
	"𬟿",
	"𬠀",
	"𬠁",
	"𬠂",
	"𬠃",
	"𬠄",
	"𬠅",
	"𬠆",
	"𬠇",
	"𬠈",
	"𬠉",
	"𬠊",
	"𬠋",
	"𬠌",
	"𬠍",
	"𬠎",
	"𬠏",
	"𬠐",
	"𬠑",
	"𬠒",
	"𬠓",
	"𬠔",
	"𬠕",
	"𬠖",
	"𬠗",
	"𬠘",
	"𬠙",
	"𬠚",
	"𬠜",
	"𬠝",
	"𬠞",
	"𬠟",
	"𬠠",
	"𬠡",
	"𬠢",
	"𬠣",
	"𬠥",
	"𬠦",
	"𬠧",
	"𬠨",
	"𬠩",
	"𬠪",
	"𬠫",
	"𬠬",
	"𬠭",
	"𬠮",
	"𬠯",
	"𬠰",
	"𬠲",
	"𬠳",
	"𬠴",
	"𬠵",
	"𬠻",
	"𬴥",
	"𬴥",
	"𭂌",
	"𭉕",
	"𭓱",
	"𭕛",
	"𭚸",
	"𭜫",
	"𭢰",
	"𭫵",
	"𭬛",
	"𭳰",
	"𭳹",
	"𭺟",
	"𭿇",
	"𮑿",
	"𮓳",
	"𮓴",
	"𮓵",
	"𮓶",
	"𮓷",
	"𮓸",
	"𮓹",
	"𮓺",
	"𮓻",
	"𮓼",
	"𮓽",
	"𮓾",
	"𮓿",
	"𮔀",
	"𮔂",
	"𮔄",
	"𮔅",
	"𮔆",
	"𮔇",
	"𮔈",
	"𮔊",
	"𮔋",
	"𮔌",
	"𮔍",
	"𮔎",
	"𮔐",
	"𮔑",
	"𮔓",
	"𮔔",
	"𮔕",
	"𮔖",
	"𮔗",
	"𮔘",
	"𮔙",
	"𮔚",
	"𮔛",
	"𮔜",
	"𮔝",
	"𮔞",
	"𮔟",
	"𮔠",
	"𮔡",
	"𮔢",
	"𮔣",
	"𮔤",
	"𮔥",
	"𮔦",
	"𮔧",
	"𮔨",
	"𮔩",
	"𮔪",
	"𮔫",
	"𮔬",
	"𮔮",
	"𮔯",
	"𮔲",
	"𮔳",
	"𮔵",
	"𮔶",
	"𮔹",
	"𮔻",
	"𮔾",
	"𮔿",
	"𮕀",
	"𮕁",
	"𮕂",
	"𮕃",
	"𮕆",
	"𮕇",
	"𮕈",
	"𮕋",
	"𮕌",
	"𮕍",
	"𮕎",
	"𮕏",
	"𮕐",
	"𮕒",
	"𮕓",
	"𮕔",
	"𮕖",
	"𮕗",
	"𮕘",
	"𮕙",
	"𮕚",
	"𮞣",
	"𮨩",
	"𮩿",
	"𰝆",
	"𰝆",
	"𰲦",
	"𰲩",
	"𰲪",
	"𰲫",
	"𰲬",
	"𰲭",
	"𰲮",
	"𰲯",
	"𰲰",
	"𰲱",
	"𰲲",
	"𰲳",
	"𰲴",
	"𰲵",
	"𰲶",
	"𰲷",
	"𰲸",
	"𰲹",
	"𰲺",
	"𰲻",
	"𰲼",
	"𰲽",
	"𰲾",
	"𰲿",
	"𰳁",
	"𰳂",
	"𰳃",
	"𰳄",
	"𰳅",
	"𰳆",
	"𰳇",
	"𰳈",
	"𰳉",
	"𰳊",
	"𰳋",
	"𰳌",
	"𰳍",
	"𰳎",
	"𰳏",
	"𰳑",
	"𰳒",
	"𰳓",
	"𰳔",
	"𰳕",
	"𰳗",
	"𰳘",
	"𰳙",
	"𰳚",
	"𰳜",
	"𰳞",
	"𰳟",
	"𰳠",
	"𰳡",
	"𰳣",
	"𰳥",
	"𰳦",
	"𰽶",
	"劅",
	"嗤",
	"噣",
	"囆",
	"媸",
	"屬",
	"強",
	"强",
	"慅",
	"掻",
	"搔",
	"擉",
	"斀",
	"斔",
	"斣",
	"斶",
	"曧",
	"櫁",
	"歜",
	"渱",
	"溞",
	"滍",
	"濁",
	"瀜",
	"灗",
	"燭",
	"爞",
	"爡",
	"獨",
	"瑵",
	"瓥",
	"瓥",
	"瘙",
	"糔",
	"臅",
	"薥",
	"藌",
	"虱",
	"蝨",
	"蝨",
	"蝱",
	"蝱",
	"螙",
	"螙",
	"螡",
	"螡",
	"螤",
	"螶",
	"螶",
	"螽",
	"螽",
	"蟁",
	"蟁",
	"蟊",
	"蟊",
	"蟲",
	"蟲",
	"蟸",
	"蟸",
	"蠋",
	"蠚",
	"蠚",
	"蠠",
	"蠠",
	"蠡",
	"蠡",
	"蠢",
	"蠢",
	"蠤",
	"蠤",
	"蠧",
	"蠧",
	"蠫",
	"蠫",
	"蠭",
	"蠭",
	"蠯",
	"蠯",
	"蠱",
	"蠲",
	"蠶",
	"蠶",
	"蠹",
	"蠹",
	"蠺",
	"蠺",
	"蠽",
	"蠽",
	"蠿",
	"蠿",
	"襡",
	"觸",
	"躅",
	"鐲",
	"镯",
	"雖",
	"韣",
	"颾",
	"騒",
	"騷",
	"骚",
	"髑",
	"鰠",
	"鳋",
	"鸀",
	"鼜",
	"䩶",
	"㒔",
	"㮻",
	"㯮",
	"㲧",
	"㵃",
	"㶈",
	"㺈",
	"㻿",
	"䂅",
	"䘇",
	"䘉",
	"䟉",
	"䥀",
	"䧝",
	"䩶",
	"䪅",
	"䫳",
	"䮷",
	"𠋞",
	"𠋷",
	"𠋺",
	"𠌒",
	"𠍋",
	"𠏃",
	"𠏷",
	"𠑴",
	"𠑴",
	"𠘦",
	"𠘦",
	"𠘦",
	"𠙬",
	"𠠡",
	"𠤋",
	"𠥨",
	"𠮕",
	"𠮕",
	"𠷣",
	"𠹏",
	"𠽟",
	"𡌺",
	"𡐆",
	"𡐬",
	"𡟎",
	"𡠁",
	"𡤗",
	"𡦉",
	"𡿋",
	"𢌆",
	"𢌆",
	"𢐩",
	"𢢗",
	"𢤨",
	"𢥞",
	"𢦈",
	"𢨜",
	"𢨜",
	"𢨡",
	"𢨡",
	"𢨣",
	"𢨣",
	"𢱟",
	"𢳱",
	"𢺉",
	"𢺳",
	"𢻧",
	"𢾫",
	"𣀈",
	"𣂂",
	"𣂌",
	"𣜡",
	"𣣷",
	"𣫣",
	"𣷋",
	"𣸀",
	"𣸚",
	"𣹑",
	"𤁝",
	"𤄁",
	"𤔢",
	"𤚍",
	"𤛯",
	"𤜒",
	"𤟩",
	"𤠷",
	"𤢜",
	"𤣡",
	"𤫁",
	"𤻹",
	"𤼖",
	"𤼚",
	"𥉍",
	"𥋅",
	"𥋅",
	"𥋛",
	"𥌴",
	"𥎠",
	"𥕨",
	"𥖠",
	"𥣋",
	"𥱄",
	"𥾃",
	"𦄦",
	"𦅱",
	"𦆂",
	"𦇼",
	"𦞣",
	"𦞲",
	"𦢉",
	"𦧽",
	"𦧽",
	"𦪶",
	"𦴍",
	"𦾌",
	"𧅪",
	"𧅪",
	"𧅬",
	"𧋚",
	"𧋜",
	"𧋜",
	"𧌝",
	"𧌣",
	"𧌣",
	"𧌦",
	"𧌦",
	"𧌨",
	"𧌾",
	"𧌾",
	"𧍀",
	"𧍀",
	"𧍦",
	"𧍸",
	"𧍸",
	"𧎆",
	"𧎆",
	"𧎇",
	"𧎓",
	"𧎕",
	"𧎪",
	"𧎪",
	"𧎮",
	"𧎮",
	"𧎱",
	"𧎱",
	"𧏄",
	"𧏊",
	"𧏊",
	"𧏎",
	"𧏒",
	"𧏬",
	"𧏼",
	"𧏼",
	"𧐏",
	"𧐏",
	"𧐰",
	"𧑉",
	"𧑉",
	"𧑎",
	"𧑖",
	"𧑖",
	"𧑢",
	"𧑢",
	"𧑤",
	"𧑤",
	"𧑨",
	"𧑨",
	"𧒂",
	"𧒂",
	"𧒃",
	"𧒃",
	"𧒈",
	"𧒈",
	"𧒎",
	"𧒎",
	"𧒏",
	"𧒏",
	"𧒒",
	"𧒒",
	"𧒔",
	"𧒔",
	"𧒙",
	"𧒙",
	"𧒚",
	"𧒛",
	"𧒛",
	"𧒝",
	"𧒝",
	"𧒟",
	"𧒟",
	"𧒡",
	"𧒡",
	"𧒢",
	"𧒧",
	"𧒧",
	"𧒨",
	"𧓊",
	"𧓊",
	"𧓎",
	"𧓎",
	"𧓑",
	"𧓑",
	"𧓕",
	"𧓕",
	"𧓖",
	"𧓖",
	"𧓟",
	"𧓟",
	"𧓢",
	"𧓢",
	"𧓨",
	"𧓨",
	"𧓫",
	"𧓫",
	"𧓱",
	"𧓱",
	"𧓵",
	"𧓵",
	"𧓹",
	"𧓹",
	"𧓽",
	"𧓿",
	"𧓿",
	"𧔁",
	"𧔁",
	"𧔂",
	"𧔂",
	"𧔃",
	"𧔄",
	"𧔄",
	"𧔅",
	"𧔆",
	"𧔆",
	"𧔏",
	"𧔏",
	"𧔐",
	"𧔐",
	"𧔑",
	"𧔑",
	"𧔔",
	"𧔗",
	"𧔗",
	"𧔗",
	"𧔞",
	"𧔞",
	"𧔡",
	"𧔡",
	"𧔧",
	"𧔧",
	"𧔨",
	"𧔩",
	"𧔩",
	"𧔭",
	"𧔭",
	"𧔮",
	"𧔮",
	"𧔰",
	"𧔰",
	"𧔲",
	"𧔲",
	"𧔳",
	"𧔳",
	"𧔴",
	"𧔵",
	"𧔵",
	"𧔻",
	"𧔼",
	"𧕈",
	"𧕈",
	"𧕌",
	"𧕌",
	"𧕎",
	"𧕎",
	"𧕐",
	"𧕐",
	"𧕑",
	"𧕒",
	"𧕔",
	"𧕔",
	"𧕕",
	"𧕕",
	"𧕙",
	"𧕙",
	"𧕜",
	"𧕜",
	"𧕝",
	"𧕝",
	"𧕠",
	"𧕠",
	"𧕢",
	"𧕢",
	"𧕣",
	"𧕣",
	"𧕦",
	"𧕦",
	"𧕧",
	"𧕧",
	"𧕰",
	"𧕰",
	"𧕱",
	"𧕱",
	"𧕲",
	"𧕲",
	"𧕵",
	"𧕵",
	"𧕶",
	"𧕶",
	"𧕽",
	"𧕾",
	"𧕾",
	"𧕿",
	"𧖀",
	"𧖀",
	"𧖄",
	"𧖄",
	"𧖅",
	"𧖅",
	"𧖈",
	"𧖉",
	"𧖉",
	"𧖊",
	"𧖊",
	"𧖌",
	"𧖌",
	"𧖏",
	"𧖏",
	"𧖑",
	"𧖑",
	"𧖓",
	"𧖔",
	"𧖕",
	"𧖚",
	"𧖚",
	"𧖟",
	"𧖡",
	"𧖡",
	"𧖢",
	"𧖢",
	"𧖣",
	"𧖤",
	"𧖤",
	"𧚴",
	"𧟐",
	"𧥔",
	"𧥘",
	"𧪎",
	"𧮚",
	"𧲟",
	"𧲟",
	"𧷑",
	"𧻽",
	"𧾶",
	"𧾶",
	"𧾶",
	"𨃣",
	"𨊒",
	"𨔢",
	"𨖀",
	"𨙚",
	"𨞕",
	"𨣂",
	"𨣰",
	"𨨸",
	"𨫯",
	"𨰍",
	"𨷛",
	"𨷷",
	"𨹤",
	"𨽳",
	"𨽳",
	"𨿽",
	"𩁍",
	"𩑂",
	"𩗝",
	"𩙫",
	"𩝚",
	"𩞾",
	"𩫲",
	"𩺉",
	"𩼟",
	"𪇆",
	"𪈿",
	"𪍹",
	"𪢗",
	"𪦄",
	"𪦨",
	"𪦱",
	"𪨈",
	"𪮳",
	"𪰄",
	"𪴓",
	"𪷡",
	"𫂯",
	"𫃳",
	"𫈖",
	"𫊲",
	"𫋒",
	"𫋒",
	"𫋣",
	"𫋩",
	"𫕩",
	"𫖨",
	"𫘔",
	"𫣢",
	"𫨁",
	"𫬗",
	"𫯀",
	"𬀒",
	"𬀞",
	"𬁅",
	"𬂐",
	"𬄶",
	"𬉁",
	"𬉗",
	"𬒣",
	"𬒣",
	"𬖲",
	"𬠛",
	"𬠤",
	"𬠤",
	"𬠱",
	"𬠵",
	"𬠶",
	"𬠷",
	"𬠷",
	"𬠸",
	"𬠸",
	"𬠹",
	"𬠹",
	"𬠺",
	"𬡯",
	"𬴭",
	"𬹚",
	"𬻨",
	"𬾓",
	"𬿷",
	"𭁘",
	"𭂧",
	"𭂨",
	"𭃳",
	"𭈽",
	"𭉤",
	"𭉹",
	"𭌤",
	"𭚏",
	"𭚏",
	"𭡀",
	"𭡫",
	"𭢼",
	"𭤦",
	"𭤽",
	"𭦳",
	"𭩂",
	"𭫂",
	"𭫅",
	"𭫆",
	"𭫷",
	"𭷍",
	"𭸤",
	"𭺋",
	"𭼛",
	"𭼦",
	"𭽻",
	"𭿂",
	"𮃅",
	"𮇀",
	"𮇀",
	"𮈩",
	"𮉒",
	"𮋷",
	"𮏲",
	"𮏺",
	"𮔃",
	"𮔏",
	"𮔒",
	"𮔭",
	"𮔸",
	"𮔺",
	"𮔽",
	"𮕄",
	"𮕅",
	"𮕉",
	"𮕉",
	"𮕊",
	"𮕊",
	"𮕎",
	"𮕑",
	"𮕑",
	"𮕕",
	"𮕕",
	"𮕕",
	"𮕛",
	"𮕛",
	"𮛹",
	"𮥦",
	"𮨱",
	"𮬃",
	"𰄖",
	"𰅠",
	"𰈋",
	"𰋫",
	"𰍥",
	"𰔥",
	"𰔻",
	"𰘙",
	"𰘼",
	"𰣿",
	"𰪋",
	"𰪛",
	"𰯁",
	"𰯛",
	"𰳐",
	"𰳐",
	"𰳖",
	"𰳖",
	"𰳛",
	"𰳝",
	"𰳝",
	"𰳢",
	"𰳢",
	"𰳤",
	"𱂋",
	"𱃓",
	"𱊬",
	"劙",
	"劙",
	"劚",
	"勥",
	"囑",
	"孎",
	"嵹",
	"摾",
	"攭",
	"攭",
	"斸",
	"曯",
	"欘",
	"欚",
	"欚",
	"漒",
	"灟",
	"爞",
	"爞",
	"爥",
	"犟",
	"矚",
	"糨",
	"繈",
	"繦",
	"膙",
	"蔃",
	"蠱",
	"蠱",
	"蠾",
	"襁",
	"謽",
	"鏹",
	"钃",
	"镪",
	"鯴",
	"鲺",
	"摾",
	"糨",
	"鏹",
	"㒩",
	"㒩",
	"㼖",
	"㼖",
	"䃨",
	"䌵",
	"䕽",
	"䘇",
	"䘇",
	"䘉",
	"䘉",
	"䙱",
	"䠱",
	"䤙",
	"䤙",
	"䥒",
	"䥰",
	"䥰",
	"𠎦",
	"𠤋",
	"𠤋",
	"𠥨",
	"𠥨",
	"𠼢",
	"𡄪",
	"𡆂",
	"𡆂",
	"𡆜",
	"𡠤",
	"𡠥",
	"𢐵",
	"𢠌",
	"𢥕",
	"𢥕",
	"𢥞",
	"𢥞",
	"𢥾",
	"𢥾",
	"𢦃",
	"𢦇",
	"𢸪",
	"𢸪",
	"𢹅",
	"𢺡",
	"𢺨",
	"𢺨",
	"𣀻",
	"𣀼",
	"𣚦",
	"𣡢",
	"𣡢",
	"𣥀",
	"𣩴",
	"𤅧",
	"𤅧",
	"𤅱",
	"𤅴",
	"𤜗",
	"𤜗",
	"𤼖",
	"𤼖",
	"𤼠",
	"𤼠",
	"𥍃",
	"𥨀",
	"𥸢",
	"𥸢",
	"𦫆",
	"𦫆",
	"𦫈",
	"𦫈",
	"𧁿",
	"𧃏",
	"𧅮",
	"𧅮",
	"𧆇",
	"𧌡",
	"𧒢",
	"𧒢",
	"𧔃",
	"𧔃",
	"𧔔",
	"𧔔",
	"𧔨",
	"𧔨",
	"𧔴",
	"𧔴",
	"𧔻",
	"𧔻",
	"𧔼",
	"𧔼",
	"𧕑",
	"𧕑",
	"𧕒",
	"𧕒",
	"𧕘",
	"𧕷",
	"𧕷",
	"𧕹",
	"𧕹",
	"𧕽",
	"𧕽",
	"𧕿",
	"𧕿",
	"𧖂",
	"𧖈",
	"𧖈",
	"𧖓",
	"𧖓",
	"𧖔",
	"𧖔",
	"𧖕",
	"𧖕",
	"𧖛",
	"𧖛",
	"𧖟",
	"𧖟",
	"𨙥",
	"𨙥",
	"𨰍",
	"𨰍",
	"𨷷",
	"𨷷",
	"𩌾",
	"𩝽",
	"𩫲",
	"𩫲",
	"𩴒",
	"𩽵",
	"𩽵",
	"𪈌",
	"𪈺",
	"𪚌",
	"𪻈",
	"𫄶",
	"𫋙",
	"𫍘",
	"𫗳",
	"𫚇",
	"𫬼",
	"𫮬",
	"𫯀",
	"𫯀",
	"𬎠",
	"𭀔",
	"𭬃",
	"𭽅",
	"𮂏",
	"𮜓",
	"𮫫",
	"𮭞",
	"𰇽",
	"𰖾",
	"𰖾",
	"𱃓",
	"𱃓",
	"𱇊",
	"𱇊",
	"𢦃",
	"𢦃",
	"𤅱",
	"𤅱",
	"𧖂",
	"𧖂"
],
	"汶": [
	"浏",
	"𪣢",
	"𫕦",
	"𭹓"
],
	"许": [
	"浒",
	"𰓤"
],
	"罕": [
	"浫",
	"𠳾",
	"𤞶",
	"𥺍",
	"𦯼",
	"𨼣",
	"𪣟",
	"𪳨",
	"𪿡",
	"𫒢",
	"𭝃",
	"𰗯",
	"𰾉"
],
	"𢎀": [
	"浳"
],
	"彤": [
	"浵",
	"烿"
],
	"忡": [
	"浺"
],
	"杉": [
	"涁",
	"𣒡",
	"𪓫",
	"𬫕"
],
	"旰": [
	"涆"
],
	"宊": [
	"涋"
],
	"位": [
	"涖",
	"莅",
	"𠑖",
	"𠴖",
	"𡸏",
	"𡾵",
	"𪝯",
	"𬕅",
	"𭂏",
	"𭠿",
	"蒞"
],
	"戻": [
	"涙"
],
	"売": [
	"涜",
	"続",
	"読",
	"𭱅"
],
	"围": [
	"涠",
	"𰎢"
],
	"条": [
	"涤",
	"筿",
	"绦",
	"鲦",
	"𠨌",
	"𡸇",
	"𢸹",
	"𣔌",
	"𣺢",
	"𤶫",
	"𥱥",
	"𦩁",
	"𦰏",
	"𩐾",
	"𪝉",
	"𪮅",
	"𬦹",
	"𭪠",
	"𭫭",
	"𮞓",
	"𰘼",
	"𰩏",
	"𢟂"
],
	"闰": [
	"润",
	"𥆧",
	"𬂀",
	"𰓷"
],
	"间": [
	"涧",
	"简",
	"裥",
	"锏",
	"𨁴",
	"𫈉",
	"𫺒",
	"𬑗",
	"𬖷",
	"𬪫",
	"𭴳",
	"𰂋",
	"𰣯",
	"𰧃",
	"𰬝",
	"𰴘",
	"𰴥",
	"𱃩",
	"𱆀",
	"𤐎",
	"𬡱",
	"𰝗"
],
	"张": [
	"涨",
	"𬦵"
],
	"𰙜": [
	"涩"
],
	"昊": [
	"淏",
	"䆨",
	"𢮚",
	"𨛴",
	"𪪙",
	"𬝫",
	"𰞮"
],
	"芳": [
	"淓",
	"錺",
	"餝",
	"㭶",
	"𢮷",
	"𣇷",
	"𤊊",
	"𪝆",
	"𪦀",
	"𭍦",
	"𭹛",
	"𮤀"
],
	"畀": [
	"淠",
	"痹",
	"睤",
	"箅",
	"綥",
	"鼻",
	"㑭",
	"𡻼",
	"𢈷",
	"𢮧",
	"𢿯",
	"𥚈",
	"𦜠",
	"𧚽",
	"𧤃",
	"𧨬",
	"𧳠",
	"𩩚",
	"劓",
	"嚊",
	"嬶",
	"擤",
	"濞",
	"襣",
	"鼼",
	"鼽",
	"鼾",
	"鼿",
	"齀",
	"齁",
	"齂",
	"齃",
	"齄",
	"齅",
	"齆",
	"齇",
	"齈",
	"齉",
	"䑄",
	"䕗",
	"䶊",
	"䶋",
	"䶌",
	"䶍",
	"䶎",
	"䶏",
	"䶐",
	"䶑",
	"𠏿",
	"𡽶",
	"𢋛",
	"𣽠",
	"𤀥",
	"𤻖",
	"𦤫",
	"𦫱",
	"𧗗",
	"𨞳",
	"𩕬",
	"𪕿",
	"𪖐",
	"𪖑",
	"𪖒",
	"𪖓",
	"𪖕",
	"𪖖",
	"𪖗",
	"𪖘",
	"𪖙",
	"𪖚",
	"𪖛",
	"𪖜",
	"𪖝",
	"𪖞",
	"𪖟",
	"𪖠",
	"𪖡",
	"𪖢",
	"𪖣",
	"𪖤",
	"𪖥",
	"𪖦",
	"𪖨",
	"𪖩",
	"𪖪",
	"𪖫",
	"𪖬",
	"𪖭",
	"𪖮",
	"𪖯",
	"𪖰",
	"𪖱",
	"𪖲",
	"𪖳",
	"𪖴",
	"𪖵",
	"𪖶",
	"𪖷",
	"𪖸",
	"𪖹",
	"𪖺",
	"𪖻",
	"𪖼",
	"𪖽",
	"𪖾",
	"𪖿",
	"𪗀",
	"𪗁",
	"𪗂",
	"𪗃",
	"𪤨",
	"𫗅",
	"𫜤",
	"𬹯",
	"𬹰",
	"𱌑",
	"𱌒",
	"𱌓",
	"𱌔",
	"𱌕",
	"𱌖"
],
	"㦿": [
	"淭",
	"𢮄",
	"𣒷",
	"𣓅"
],
	"靑": [
	"淸",
	"𩇟",
	"靖",
	"精",
	"𫕻",
	"𫕻",
	"𭭦",
	"𭲕",
	"𭼓",
	"𮤒",
	"𮧞",
	"𰚞",
	"𫶠",
	"𫶠",
	"𫻛",
	"𫻛",
	"𮆆"
],
	"沝": [
	"淼",
	"㵘",
	"㵘",
	"𠊥",
	"𢯣",
	"𣶙",
	"𣸞",
	"𣹳",
	"𤀁",
	"𨬛",
	"𡂊",
	"𡡺",
	"𣛁",
	"𣾜",
	"𥷟",
	"𨶺"
],
	"芷": [
	"淽",
	"𦯝"
],
	"旻": [
	"渂",
	"琝",
	"閺",
	"㥗",
	"𡹋",
	"𪸻",
	"𫹗",
	"𭪟",
	"𰼸"
],
	"歩": [
	"渉",
	"𦁗",
	"𫛄",
	"𭓷",
	"𮃊",
	"𮘘"
],
	"𫂱": [
	"渊",
	"𣌻",
	"𫰿",
	"𬠔",
	"𡈛",
	"𫯶"
],
	"黾": [
	"渑",
	"绳",
	"蝇",
	"鼋",
	"鼌",
	"䋲",
	"䰗",
	"𠊟",
	"𡪫",
	"𣈣",
	"𨵜",
	"𪠈",
	"𫀓",
	"𫑡",
	"𫜙",
	"𫜟",
	"𬅲",
	"𬹣",
	"𬹤",
	"𬺞",
	"𰌉",
	"𰑪",
	"𰥭",
	"𰮭",
	"𱇸",
	"𱋾",
	"𱋿",
	"𱌀",
	"𱌁",
	"𱌂",
	"𱌃",
	"𱌄",
	"𱌅",
	"𱌆",
	"𱌇",
	"𱌈",
	"𱌉"
],
	"鱼": [
	"渔",
	"稣",
	"鱽",
	"鱾",
	"鱿",
	"鲀",
	"鲁",
	"鲂",
	"鲃",
	"鲄",
	"鲅",
	"鲆",
	"鲇",
	"鲈",
	"鲉",
	"鲊",
	"鲋",
	"鲌",
	"鲍",
	"鲎",
	"鲏",
	"鲐",
	"鲑",
	"鲒",
	"鲓",
	"鲔",
	"鲕",
	"鲖",
	"鲗",
	"鲘",
	"鲙",
	"鲚",
	"鲛",
	"鲜",
	"鲝",
	"鲞",
	"鲟",
	"鲠",
	"鲡",
	"鲢",
	"鲣",
	"鲤",
	"鲥",
	"鲦",
	"鲧",
	"鲨",
	"鲩",
	"鲪",
	"鲫",
	"鲬",
	"鲭",
	"鲮",
	"鲯",
	"鲰",
	"鲱",
	"鲲",
	"鲳",
	"鲴",
	"鲵",
	"鲶",
	"鲷",
	"鲸",
	"鲹",
	"鲺",
	"鲻",
	"鲼",
	"鲽",
	"鲾",
	"鲿",
	"鳀",
	"鳁",
	"鳂",
	"鳃",
	"鳄",
	"鳅",
	"鳆",
	"鳇",
	"鳈",
	"鳉",
	"鳊",
	"鳋",
	"鳌",
	"鳍",
	"鳎",
	"鳏",
	"鳐",
	"鳑",
	"鳒",
	"鳓",
	"鳔",
	"鳕",
	"鳖",
	"鳗",
	"鳘",
	"鳙",
	"鳚",
	"鳛",
	"鳜",
	"鳝",
	"鳞",
	"鳟",
	"鳠",
	"鳡",
	"鳢",
	"鳣",
	"鳤",
	"鿕",
	"䲟",
	"䲠",
	"䲡",
	"䲢",
	"䲣",
	"𫚈",
	"𫚉",
	"𫚊",
	"𫚋",
	"𫚌",
	"𫚍",
	"𫚎",
	"𫚏",
	"𫚐",
	"𫚑",
	"𫚒",
	"𫚓",
	"𫚔",
	"𫚕",
	"𫚖",
	"𫚗",
	"𫚘",
	"𫚙",
	"𫚚",
	"𫚛",
	"𫚜",
	"𫚝",
	"𫚞",
	"𫚟",
	"𫚠",
	"𫚡",
	"𫚢",
	"𫚣",
	"𫚤",
	"𫚥",
	"𫚦",
	"𫚧",
	"𫚨",
	"𫚩",
	"𫚪",
	"𫚫",
	"𫚬",
	"𫚭",
	"𫠏",
	"𫠐",
	"𫠒",
	"𬆙",
	"𬝁",
	"𬶀",
	"𬶁",
	"𬶂",
	"𬶃",
	"𬶄",
	"𬶅",
	"𬶆",
	"𬶇",
	"𬶈",
	"𬶉",
	"𬶊",
	"𬶋",
	"𬶌",
	"𬶍",
	"𬶎",
	"𬶏",
	"𬶐",
	"𬶑",
	"𬶒",
	"𬶓",
	"𬶔",
	"𬶕",
	"𬶖",
	"𬶗",
	"𬶘",
	"𬶙",
	"𬶚",
	"𬶛",
	"𬶜",
	"𬶝",
	"𬶞",
	"𬶟",
	"𬶠",
	"𬶡",
	"𬶢",
	"𬶣",
	"𬶤",
	"𬶥",
	"𬶦",
	"𬶧",
	"𬶨",
	"𬶩",
	"𬶪",
	"𬶫",
	"𬶬",
	"𬶭",
	"𬶮",
	"𬶯",
	"𬶰",
	"𬶱",
	"𬶲",
	"𬶳",
	"𬶴",
	"𬶵",
	"𬶶",
	"𬶷",
	"𬶸",
	"𬶹",
	"𬶺",
	"𬶻",
	"𮬛",
	"𮬜",
	"𮬝",
	"𮬞",
	"𮬟",
	"𮬠",
	"𮬡",
	"𮬢",
	"𮬣",
	"𮬤",
	"𰐚",
	"𰞳",
	"𱇍",
	"𱇎",
	"𱇏",
	"𱇐",
	"𱇑",
	"𱇒",
	"𱇓",
	"𱇔",
	"𱇕",
	"𱇖",
	"𱇗",
	"𱇘",
	"𱇙",
	"𱇚",
	"𱇛",
	"𱇜",
	"𱇝",
	"𱇞",
	"𱇟",
	"𱇠",
	"𱇡",
	"𱇢",
	"𱇣",
	"𱇤",
	"𱇥",
	"𱇦",
	"𱇧",
	"𱇨",
	"𱇩",
	"𱇪",
	"𱇫",
	"𱇬",
	"𱇭",
	"𱇮",
	"𱇯",
	"𱇰",
	"𱇱",
	"𱇲",
	"𱇳",
	"𱇴",
	"𱇵",
	"𱇶",
	"𱇷",
	"𱇸",
	"𱇹",
	"𱇺",
	"𱇻",
	"𱇼",
	"𱇽",
	"𱇾",
	"𱇿",
	"𱈀",
	"𱈁",
	"𱈂",
	"𱈃",
	"𱈄",
	"𱈅",
	"𱈆",
	"𱈇",
	"𱈈",
	"𱈉",
	"𱈊",
	"𱈋",
	"𱈌",
	"𱈍",
	"𱈎",
	"𱈏",
	"𱈐",
	"𱈑",
	"𱈒",
	"𱈓",
	"𱈔",
	"𱈕",
	"𱈖",
	"𱈗",
	"𱈘",
	"𱈙",
	"𱈚",
	"𱈛",
	"𱈜",
	"𱈜",
	"𱈜",
	"噜",
	"撸",
	"橹",
	"氇",
	"澛",
	"癣",
	"穞",
	"蓟",
	"藓",
	"镥",
	"𢋈",
	"𫏨",
	"𬧔",
	"𬶳",
	"𰘶",
	"𰝟",
	"𰢑"
],
	"首": [
	"渞",
	"艏",
	"衜",
	"道",
	"馗",
	"馘",
	"䭫",
	"䭭",
	"䭮",
	"𠃺",
	"𠡼",
	"𡞝",
	"𢰢",
	"𣮹",
	"𤠁",
	"𨍣",
	"𨗓",
	"𨲛",
	"𩖐",
	"𩖐",
	"𩠑",
	"𩠓",
	"𩠔",
	"𩠗",
	"𩠚",
	"𩠛",
	"𩠟",
	"𩠠",
	"𩠤",
	"𩠥",
	"𩠦",
	"𩠧",
	"𩠨",
	"𩠩",
	"𩠬",
	"𩠬",
	"𩠭",
	"𩠮",
	"𩠯",
	"𩠰",
	"𩠱",
	"𩠲",
	"𩠳",
	"𩠴",
	"𩠵",
	"𩠶",
	"𩠷",
	"𩠸",
	"𩠹",
	"𩯢",
	"𩰇",
	"𪬐",
	"𪳂",
	"𪼼",
	"𫋎",
	"𫗶",
	"𫗷",
	"𫗸",
	"𫗹",
	"𫗺",
	"𫗻",
	"𫤞",
	"𫮐",
	"𬞪",
	"𬱯",
	"𬳕",
	"𬳖",
	"𬳗",
	"𬳘",
	"𬳙",
	"𬳚",
	"𬳛",
	"𭛼",
	"𭩍",
	"𮩟",
	"𮩠",
	"𮩡",
	"𮩢",
	"𮩣",
	"𮩤",
	"𮩥",
	"𮩦",
	"𮫤",
	"𮬅",
	"𱄋",
	"噵",
	"導",
	"檤",
	"㘏",
	"䆃",
	"𠁛",
	"𠿱",
	"𡚑",
	"𢹖",
	"𣜦",
	"𣿪",
	"𥽌",
	"𧒴",
	"𨗳",
	"𨭪",
	"𩉕",
	"𬧖",
	"𰌲",
	"𰔱"
],
	"洰": [
	"渠",
	"菃",
	"𣵹",
	"璖",
	"磲",
	"蕖",
	"蟝",
	"㣄",
	"䝣",
	"𠍲",
	"𠹱",
	"𡡥",
	"𣯸",
	"𤡷",
	"𦄽",
	"𧕎",
	"𨬡",
	"𩱮",
	"𪆂",
	"𪆫",
	"𫐀",
	"𬄨",
	"𱊨"
],
	"苛": [
	"渮",
	"𠶾",
	"𦂭",
	"𧪆",
	"𪻸",
	"𮒠"
],
	"巷": [
	"港",
	"闀",
	"𢕵",
	"𤧈",
	"𥂅",
	"𥈄",
	"𥈩",
	"𧡥",
	"𨃈",
	"𩈷",
	"𩰓",
	"𪡝",
	"𬙑",
	"𭘎",
	"𮏮"
],
	"虹": [
	"渱",
	"𪰄",
	"𫕩",
	"𬀒",
	"𬁅"
],
	"弭": [
	"渳",
	"葞",
	"麛",
	"㢽",
	"㥝",
	"𢐩",
	"𪓯"
],
	"兗": [
	"渷",
	"𢯻",
	"𦳆",
	"𨺥",
	"𩏈",
	"𩘍"
],
	"斿": [
	"游",
	"蝣",
	"遊",
	"䑻",
	"𢝡",
	"𢰧",
	"𤦽",
	"𥯞",
	"𦳧",
	"𩘓",
	"𩹊",
	"𫹛",
	"𬫲",
	"𬶦",
	"𭂗",
	"𣛦",
	"𪆎"
],
	"眇": [
	"渺",
	"篎",
	"緲",
	"缈",
	"𠋝",
	"𥻠",
	"𦳥",
	"𪃐",
	"𪃦",
	"𪃧",
	"𫛹",
	"𫬣",
	"𬸙",
	"𭒈"
],
	"哉": [
	"渽",
	"睵",
	"賳",
	"𠼷",
	"𣈻",
	"𣖋",
	"𥯒",
	"𦖱",
	"𦞁",
	"𦳦",
	"𧛷",
	"𩹯",
	"𪃘",
	"𭎶",
	"𭻮",
	"𮛯",
	"𮢜",
	"𮢾",
	"𰄂",
	"𰔈"
],
	"拾": [
	"湁",
	"𫽰",
	"𰈄"
],
	"拜": [
	"湃",
	"㗑",
	"𡍹",
	"𥛉",
	"𥯟",
	"𦤛",
	"𦳞",
	"𨃅",
	"𪩹",
	"𪲻",
	"𪿪",
	"𫅫",
	"𫏹",
	"𫒲",
	"𫱋",
	"𫴵",
	"𫺨",
	"𫾖",
	"𬼐",
	"𬾳",
	"𭡍",
	"𰎬",
	"𰹅",
	"𱆞"
],
	"𦚏": [
	"湇",
	"𢆂",
	"𢥮",
	"𣂅",
	"𣜐",
	"𦗤",
	"𩔍",
	"𩧑",
	"𪟍",
	"𪠙",
	"𬂄",
	"𭘐",
	"𭚂",
	"𭜈",
	"𰍤"
],
	"恬": [
	"湉",
	"𦳇"
],
	"柏": [
	"湐",
	"𫢾",
	"𬝌"
],
	"盆": [
	"湓",
	"葐",
	"㖹",
	"𡎛",
	"𢞂",
	"𢱔",
	"𣱦",
	"𤧒",
	"𥔞",
	"𪂽",
	"𪝕",
	"𫽡",
	"𬃠",
	"𬢶",
	"𮢼"
],
	"奕": [
	"湙",
	"㷜",
	"𠋈",
	"𨩌",
	"𪣼",
	"𪲱",
	"𪼁",
	"𬓍",
	"𭡬"
],
	"胤": [
	"湚",
	"𠸕",
	"𧎠",
	"𨢂"
],
	"炭": [
	"湠",
	"碳",
	"羰",
	"㛶",
	"㨏",
	"𠋌",
	"𡎅",
	"𢾋",
	"𢾡",
	"𣁗",
	"𩤧",
	"𪡩",
	"𪹇",
	"𫺣",
	"𬜍"
],
	"狊": [
	"湨",
	"犑",
	"瞁",
	"郹",
	"闃",
	"阒",
	"鶪",
	"鼳",
	"䠐",
	"䴗",
	"𠋬",
	"𤋀",
	"𦝳",
	"𧽀",
	"𨜯",
	"𩀎",
	"𩳵",
	"𧅖"
],
	"㚅": [
	"湰",
	"隆",
	"𤦶",
	"𤸇",
	"𧍰",
	"𨩰",
	"𪔢",
	"𫟾",
	"嶐",
	"漋",
	"癃",
	"窿",
	"蕯",
	"霳",
	"鿧",
	"㝫",
	"㦕",
	"䃧",
	"𠘓",
	"𠾐",
	"𥀼",
	"𥳌",
	"𧑟",
	"𪔳",
	"𭙹",
	"𭬇"
],
	"羑": [
	"湵",
	"㕗",
	"𦏇",
	"𦏇"
],
	"亯": [
	"湻",
	"醕",
	"㥫",
	"㪟",
	"䈞",
	"𠆌",
	"𤮩",
	"𥜭",
	"𥴀",
	"𦎧",
	"𦎫",
	"𦤘",
	"𦴒",
	"𩋻",
	"𫩂",
	"𬃬",
	"𰻜",
	"𡃥",
	"𡔋",
	"𢐻",
	"𢤈",
	"𢥦",
	"𢥲",
	"𣀦",
	"𤂸",
	"𤑴",
	"𤜀",
	"𤜃",
	"𥌲",
	"𥤁",
	"𥫉",
	"𥲮",
	"𦏧",
	"𧔫",
	"𧭺",
	"𨣶",
	"𨯢",
	"𨰩",
	"𨰯",
	"𪈶",
	"𫓜",
	"𫿠",
	"𰲏",
	"𣌘",
	"𨰮",
	"𪈷"
],
	"𡿧": [
	"湽",
	"災",
	"甾",
	"𤱹",
	"𧇏",
	"𧇕",
	"椔",
	"𤉣",
	"緇"
],
	"显": [
	"湿",
	"顕",
	"𪴯",
	"𫠃",
	"𬊭",
	"𭧗",
	"𭨏",
	"𭸚",
	"𠾾",
	"𰝤"
],
	"𡕖": [
	"溄",
	"𦮧",
	"𪲋"
],
	"贱": [
	"溅"
],
	"叙": [
	"溆",
	"𪣶",
	"𪣸",
	"𮏽"
],
	"桂": [
	"溎",
	"蓕",
	"𠺺",
	"𥉯",
	"𭵣"
],
	"倫": [
	"溣",
	"𠹹",
	"𦷉",
	"𨫅"
],
	"栽": [
	"溨",
	"𨃭",
	"𮐅",
	"𰖜",
	"𰶞",
	"𰷊"
],
	"畟": [
	"溭",
	"禝",
	"稷",
	"謖",
	"谡",
	"㮨",
	"㹄",
	"𠋻",
	"𠞅",
	"𢱩",
	"𤠎",
	"𦃩",
	"𦔎",
	"𧏧",
	"𪰺",
	"𫄯",
	"𫆪",
	"𫘓",
	"𭹭",
	"𮩬",
	"𰊐"
],
	"師": [
	"溮",
	"獅",
	"瑡",
	"篩",
	"蒒",
	"螄",
	"鰤",
	"鶳",
	"𡟪",
	"𡠋",
	"𢲐",
	"𤹌",
	"𦾦",
	"𧏍",
	"𧔽",
	"𧜂",
	"𩥐",
	"𩮭",
	"𪄜",
	"𪝜",
	"𪪀",
	"𫑺",
	"𬄁",
	"𭕪",
	"𥵍",
	"𫬧"
],
	"𡌥": [
	"溼",
	"𠹿",
	"𡏀",
	"𣉓",
	"𣍒",
	"𣖭",
	"𦞥",
	"𧰁",
	"𨻋",
	"𫽪"
],
	"畔": [
	"溿"
],
	"除": [
	"滁",
	"篨",
	"蒢",
	"㾻",
	"𢡣",
	"𢲢",
	"𪡷",
	"𭏚",
	"𮔲"
],
	"釜": [
	"滏",
	"𩱉",
	"𪄇",
	"𪞪",
	"𬫻"
],
	"笔": [
	"滗",
	"𪼋",
	"𫽳",
	"𬋰",
	"𮭩"
],
	"⺳": [
	"滘",
	"罕",
	"罙",
	"㼱",
	"𡙟",
	"𡢧",
	"𦊅",
	"𦦞",
	"𦰊",
	"𧅿",
	"𰭐",
	"堔",
	"探",
	"棎",
	"浫",
	"深",
	"琛",
	"賝",
	"㤾",
	"𠟘",
	"𠫃",
	"𠳾",
	"𠶀",
	"𣮓",
	"𣮥",
	"𤀻",
	"𤉾",
	"𤞶",
	"𤮪",
	"𥺍",
	"𦜊",
	"𦯼",
	"𧔀",
	"𧨾",
	"𨨥",
	"𨼣",
	"𩤞",
	"𪣟",
	"𪳨",
	"𪿡",
	"𫎩",
	"𫒢",
	"𬤂",
	"𭝃",
	"𰗯",
	"𰾉",
	"𠽄",
	"𠽉",
	"𡪜",
	"𢊖",
	"𦸂",
	"𩴙",
	"𪒗",
	"𪮨",
	"𬔒",
	"𰜯"
],
	"衮": [
	"滚",
	"磙",
	"蓘",
	"㨰",
	"䜇",
	"𨍽",
	"𬊼"
],
	"带": [
	"滞",
	"㛿",
	"䗖",
	"䙊",
	"𠁑",
	"𢢐",
	"𣨼",
	"𫪺",
	"𫶇",
	"𬤈",
	"𰂗",
	"𰊂",
	"𰏚",
	"𰏼",
	"𰑵",
	"𰔇",
	"𰘀",
	"𰰏",
	"𰸚",
	"𰸛",
	"𰻆",
	"𰒒"
],
	"艳": [
	"滟"
],
	"𬜯": [
	"满",
	"瞒",
	"螨",
	"蹒",
	"颟",
	"𣯣",
	"𣺏",
	"𫞩",
	"𬥊",
	"𬭮",
	"𬳏",
	"𰊟",
	"𰒆",
	"𰫋",
	"𰯎",
	"𰼑",
	"𱆆",
	"懑"
],
	"莹": [
	"滢",
	"𬎆",
	"𮢽"
],
	"唇": [
	"滣",
	"䞅",
	"𠸸",
	"𨎂",
	"𩺦",
	"𪢏",
	"𫋏",
	"𫑥",
	"𬫷"
],
	"栾": [
	"滦",
	"𪢮",
	"𬤗"
],
	"预": [
	"滪",
	"蓣"
],
	"彪": [
	"滮",
	"𤹼",
	"𧜺",
	"𧷠",
	"𬧌",
	"𬩃"
],
	"寇": [
	"滱",
	"簆",
	"蔻",
	"䳹",
	"𢠠",
	"𣻎",
	"𥲃",
	"𨫕",
	"𪄺",
	"𫅟"
],
	"許": [
	"滸",
	"䔓",
	"𠼯",
	"𢠇",
	"𤡈",
	"𤾟",
	"𭢒",
	"𰒊",
	"𰘦"
],
	"悠": [
	"滺"
],
	"梵": [
	"滼",
	"𪎒",
	"𫍉",
	"𭊃"
],
	"袞": [
	"滾",
	"蔉",
	"㙥",
	"䙛",
	"𠞬",
	"𠽓",
	"𡻨",
	"𢟦",
	"𥐐",
	"𥕦",
	"𧸫",
	"𨎊",
	"𫬙",
	"𬄓",
	"𬓕",
	"𡁺"
],
	"魚": [
	"漁",
	"穌",
	"蘓",
	"魛",
	"魜",
	"魝",
	"魞",
	"魟",
	"魠",
	"魡",
	"魢",
	"魣",
	"魤",
	"魥",
	"魦",
	"魧",
	"魨",
	"魩",
	"魪",
	"魫",
	"魬",
	"魭",
	"魮",
	"魯",
	"魰",
	"魱",
	"魲",
	"魳",
	"魴",
	"魵",
	"魶",
	"魷",
	"魸",
	"魹",
	"魺",
	"魻",
	"魼",
	"魽",
	"魾",
	"魿",
	"鮀",
	"鮁",
	"鮂",
	"鮃",
	"鮄",
	"鮅",
	"鮆",
	"鮇",
	"鮈",
	"鮉",
	"鮊",
	"鮋",
	"鮌",
	"鮍",
	"鮎",
	"鮏",
	"鮐",
	"鮑",
	"鮒",
	"鮓",
	"鮔",
	"鮕",
	"鮖",
	"鮗",
	"鮘",
	"鮙",
	"鮚",
	"鮛",
	"鮜",
	"鮝",
	"鮞",
	"鮟",
	"鮠",
	"鮡",
	"鮢",
	"鮣",
	"鮤",
	"鮥",
	"鮦",
	"鮧",
	"鮨",
	"鮩",
	"鮪",
	"鮫",
	"鮬",
	"鮭",
	"鮮",
	"鮯",
	"鮰",
	"鮱",
	"鮲",
	"鮳",
	"鮴",
	"鮵",
	"鮶",
	"鮷",
	"鮸",
	"鮹",
	"鮺",
	"鮻",
	"鮼",
	"鮽",
	"鮾",
	"鮿",
	"鯀",
	"鯁",
	"鯂",
	"鯃",
	"鯄",
	"鯅",
	"鯆",
	"鯇",
	"鯈",
	"鯉",
	"鯊",
	"鯋",
	"鯌",
	"鯍",
	"鯎",
	"鯏",
	"鯐",
	"鯑",
	"鯒",
	"鯓",
	"鯔",
	"鯕",
	"鯖",
	"鯘",
	"鯙",
	"鯚",
	"鯛",
	"鯜",
	"鯝",
	"鯞",
	"鯟",
	"鯠",
	"鯡",
	"鯢",
	"鯣",
	"鯤",
	"鯥",
	"鯦",
	"鯧",
	"鯨",
	"鯩",
	"鯪",
	"鯫",
	"鯬",
	"鯭",
	"鯮",
	"鯯",
	"鯰",
	"鯱",
	"鯲",
	"鯳",
	"鯴",
	"鯵",
	"鯶",
	"鯷",
	"鯸",
	"鯹",
	"鯺",
	"鯻",
	"鯼",
	"鯽",
	"鯾",
	"鯿",
	"鰀",
	"鰁",
	"鰂",
	"鰃",
	"鰄",
	"鰅",
	"鰆",
	"鰇",
	"鰈",
	"鰉",
	"鰊",
	"鰋",
	"鰌",
	"鰍",
	"鰎",
	"鰏",
	"鰐",
	"鰑",
	"鰒",
	"鰓",
	"鰔",
	"鰕",
	"鰗",
	"鰘",
	"鰙",
	"鰚",
	"鰛",
	"鰜",
	"鰝",
	"鰞",
	"鰟",
	"鰠",
	"鰡",
	"鰢",
	"鰣",
	"鰤",
	"鰥",
	"鰦",
	"鰧",
	"鰨",
	"鰩",
	"鰪",
	"鰫",
	"鰬",
	"鰭",
	"鰮",
	"鰯",
	"鰰",
	"鰱",
	"鰲",
	"鰳",
	"鰴",
	"鰵",
	"鰶",
	"鰷",
	"鰸",
	"鰹",
	"鰺",
	"鰻",
	"鰼",
	"鰽",
	"鰾",
	"鰿",
	"鱀",
	"鱁",
	"鱂",
	"鱃",
	"鱄",
	"鱅",
	"鱆",
	"鱇",
	"鱈",
	"鱉",
	"鱊",
	"鱋",
	"鱌",
	"鱍",
	"鱎",
	"鱏",
	"鱐",
	"鱑",
	"鱒",
	"鱓",
	"鱔",
	"鱕",
	"鱖",
	"鱗",
	"鱘",
	"鱙",
	"鱚",
	"鱛",
	"鱜",
	"鱝",
	"鱞",
	"鱟",
	"鱠",
	"鱡",
	"鱢",
	"鱣",
	"鱤",
	"鱥",
	"鱦",
	"鱧",
	"鱨",
	"鱩",
	"鱪",
	"鱫",
	"鱬",
	"鱭",
	"鱮",
	"鱯",
	"鱰",
	"鱱",
	"鱲",
	"鱳",
	"鱴",
	"鱵",
	"鱶",
	"鱷",
	"鱸",
	"鱹",
	"鱺",
	"鱻",
	"鱻",
	"鱻",
	"鷠",
	"龽",
	"鿐",
	"㱎",
	"㱎",
	"䁩",
	"䐳",
	"䔡",
	"䗨",
	"䰲",
	"䰳",
	"䰴",
	"䰵",
	"䰶",
	"䰷",
	"䰸",
	"䰹",
	"䰺",
	"䰻",
	"䰼",
	"䰽",
	"䰾",
	"䰿",
	"䱀",
	"䱁",
	"䱂",
	"䱃",
	"䱄",
	"䱅",
	"䱆",
	"䱇",
	"䱈",
	"䱉",
	"䱊",
	"䱋",
	"䱌",
	"䱍",
	"䱎",
	"䱏",
	"䱐",
	"䱑",
	"䱒",
	"䱓",
	"䱔",
	"䱕",
	"䱖",
	"䱗",
	"䱘",
	"䱙",
	"䱚",
	"䱛",
	"䱜",
	"䱝",
	"䱞",
	"䱟",
	"䱠",
	"䱡",
	"䱢",
	"䱣",
	"䱤",
	"䱥",
	"䱦",
	"䱧",
	"䱨",
	"䱩",
	"䱪",
	"䱫",
	"䱬",
	"䱭",
	"䱮",
	"䱯",
	"䱰",
	"䱱",
	"䱲",
	"䱳",
	"䱴",
	"䱵",
	"䱶",
	"䱸",
	"䱹",
	"䱺",
	"䱻",
	"䱼",
	"䱽",
	"䱾",
	"䱿",
	"䲀",
	"䲁",
	"䲂",
	"䲃",
	"䲄",
	"䲅",
	"䲆",
	"䲆",
	"䲇",
	"䲈",
	"䲉",
	"䲊",
	"䲋",
	"䲌",
	"䲍",
	"䲎",
	"䲏",
	"䲐",
	"䲑",
	"䲒",
	"䲓",
	"䲔",
	"䲕",
	"䲖",
	"䲗",
	"䲘",
	"䲙",
	"䲚",
	"䲛",
	"䲜",
	"䲜",
	"䲜",
	"䲜",
	"𠏣",
	"𠓈",
	"𠽐",
	"𡆍",
	"𡐚",
	"𡠵",
	"𢊧",
	"𢍸",
	"𢐗",
	"𢖍",
	"𢠐",
	"𢳶",
	"𢺒",
	"𣊘",
	"𣩕",
	"𣿡",
	"𤀯",
	"𤀸",
	"𤃖",
	"𤹿",
	"𥩎",
	"𥩑",
	"𥷉",
	"𥷲",
	"𦼼",
	"𧅹",
	"𧓀",
	"𨏎",
	"𨟂",
	"𨢭",
	"𨫷",
	"𨶢",
	"𨽇",
	"𩅔",
	"𩥭",
	"𩵌",
	"𩵍",
	"𩵎",
	"𩵏",
	"𩵐",
	"𩵒",
	"𩵓",
	"𩵔",
	"𩵖",
	"𩵗",
	"𩵘",
	"𩵙",
	"𩵚",
	"𩵛",
	"𩵜",
	"𩵞",
	"𩵟",
	"𩵠",
	"𩵡",
	"𩵢",
	"𩵣",
	"𩵤",
	"𩵥",
	"𩵦",
	"𩵧",
	"𩵨",
	"𩵩",
	"𩵪",
	"𩵫",
	"𩵬",
	"𩵭",
	"𩵮",
	"𩵯",
	"𩵰",
	"𩵱",
	"𩵲",
	"𩵳",
	"𩵴",
	"𩵵",
	"𩵶",
	"𩵷",
	"𩵸",
	"𩵹",
	"𩵺",
	"𩵻",
	"𩵼",
	"𩵽",
	"𩵾",
	"𩵿",
	"𩶀",
	"𩶁",
	"𩶂",
	"𩶃",
	"𩶄",
	"𩶅",
	"𩶆",
	"𩶇",
	"𩶈",
	"𩶉",
	"𩶊",
	"𩶋",
	"𩶌",
	"𩶍",
	"𩶎",
	"𩶏",
	"𩶐",
	"𩶑",
	"𩶒",
	"𩶔",
	"𩶕",
	"𩶖",
	"𩶗",
	"𩶘",
	"𩶙",
	"𩶚",
	"𩶛",
	"𩶜",
	"𩶝",
	"𩶞",
	"𩶟",
	"𩶡",
	"𩶢",
	"𩶣",
	"𩶤",
	"𩶥",
	"𩶦",
	"𩶧",
	"𩶨",
	"𩶩",
	"𩶪",
	"𩶫",
	"𩶭",
	"𩶮",
	"𩶯",
	"𩶰",
	"𩶱",
	"𩶲",
	"𩶳",
	"𩶴",
	"𩶵",
	"𩶶",
	"𩶸",
	"𩶹",
	"𩶺",
	"𩶻",
	"𩶼",
	"𩶽",
	"𩶾",
	"𩶿",
	"𩷀",
	"𩷁",
	"𩷂",
	"𩷃",
	"𩷄",
	"𩷅",
	"𩷆",
	"𩷇",
	"𩷈",
	"𩷉",
	"𩷊",
	"𩷋",
	"𩷌",
	"𩷍",
	"𩷎",
	"𩷏",
	"𩷐",
	"𩷑",
	"𩷒",
	"𩷓",
	"𩷔",
	"𩷕",
	"𩷖",
	"𩷗",
	"𩷘",
	"𩷙",
	"𩷚",
	"𩷜",
	"𩷝",
	"𩷞",
	"𩷟",
	"𩷠",
	"𩷡",
	"𩷢",
	"𩷣",
	"𩷤",
	"𩷥",
	"𩷦",
	"𩷧",
	"𩷨",
	"𩷩",
	"𩷪",
	"𩷫",
	"𩷬",
	"𩷭",
	"𩷮",
	"𩷯",
	"𩷰",
	"𩷱",
	"𩷲",
	"𩷳",
	"𩷴",
	"𩷵",
	"𩷶",
	"𩷷",
	"𩷸",
	"𩷹",
	"𩷺",
	"𩷻",
	"𩷼",
	"𩷽",
	"𩷾",
	"𩷿",
	"𩸀",
	"𩸁",
	"𩸂",
	"𩸃",
	"𩸄",
	"𩸅",
	"𩸆",
	"𩸇",
	"𩸈",
	"𩸉",
	"𩸊",
	"𩸋",
	"𩸌",
	"𩸍",
	"𩸎",
	"𩸏",
	"𩸐",
	"𩸑",
	"𩸒",
	"𩸓",
	"𩸔",
	"𩸕",
	"𩸖",
	"𩸘",
	"𩸙",
	"𩸚",
	"𩸛",
	"𩸜",
	"𩸝",
	"𩸞",
	"𩸟",
	"𩸠",
	"𩸡",
	"𩸢",
	"𩸣",
	"𩸤",
	"𩸥",
	"𩸦",
	"𩸧",
	"𩸨",
	"𩸩",
	"𩸪",
	"𩸫",
	"𩸬",
	"𩸮",
	"𩸯",
	"𩸰",
	"𩸱",
	"𩸲",
	"𩸳",
	"𩸴",
	"𩸵",
	"𩸶",
	"𩸷",
	"𩸸",
	"𩸹",
	"𩸺",
	"𩸻",
	"𩸼",
	"𩸽",
	"𩸾",
	"𩸿",
	"𩹀",
	"𩹁",
	"𩹂",
	"𩹃",
	"𩹄",
	"𩹅",
	"𩹆",
	"𩹇",
	"𩹈",
	"𩹉",
	"𩹊",
	"𩹋",
	"𩹌",
	"𩹍",
	"𩹎",
	"𩹏",
	"𩹐",
	"𩹑",
	"𩹒",
	"𩹓",
	"𩹔",
	"𩹕",
	"𩹖",
	"𩹗",
	"𩹙",
	"𩹚",
	"𩹛",
	"𩹜",
	"𩹝",
	"𩹞",
	"𩹟",
	"𩹠",
	"𩹡",
	"𩹢",
	"𩹤",
	"𩹥",
	"𩹦",
	"𩹧",
	"𩹨",
	"𩹩",
	"𩹪",
	"𩹫",
	"𩹬",
	"𩹭",
	"𩹮",
	"𩹯",
	"𩹰",
	"𩹱",
	"𩹲",
	"𩹴",
	"𩹶",
	"𩹷",
	"𩹸",
	"𩹹",
	"𩹺",
	"𩹻",
	"𩹼",
	"𩹽",
	"𩹾",
	"𩹿",
	"𩺀",
	"𩺁",
	"𩺂",
	"𩺃",
	"𩺄",
	"𩺅",
	"𩺆",
	"𩺇",
	"𩺈",
	"𩺉",
	"𩺋",
	"𩺌",
	"𩺍",
	"𩺎",
	"𩺏",
	"𩺐",
	"𩺑",
	"𩺒",
	"𩺓",
	"𩺔",
	"𩺕",
	"𩺖",
	"𩺗",
	"𩺘",
	"𩺙",
	"𩺚",
	"𩺛",
	"𩺜",
	"𩺝",
	"𩺞",
	"𩺟",
	"𩺠",
	"𩺡",
	"𩺢",
	"𩺣",
	"𩺤",
	"𩺥",
	"𩺦",
	"𩺧",
	"𩺨",
	"𩺩",
	"𩺪",
	"𩺫",
	"𩺬",
	"𩺭",
	"𩺮",
	"𩺯",
	"𩺰",
	"𩺰",
	"𩺲",
	"𩺳",
	"𩺴",
	"𩺵",
	"𩺶",
	"𩺷",
	"𩺸",
	"𩺹",
	"𩺺",
	"𩺻",
	"𩺼",
	"𩺽",
	"𩺾",
	"𩺿",
	"𩻀",
	"𩻁",
	"𩻂",
	"𩻃",
	"𩻄",
	"𩻅",
	"𩻆",
	"𩻇",
	"𩻉",
	"𩻊",
	"𩻋",
	"𩻌",
	"𩻍",
	"𩻎",
	"𩻏",
	"𩻐",
	"𩻑",
	"𩻒",
	"𩻓",
	"𩻔",
	"𩻕",
	"𩻗",
	"𩻘",
	"𩻙",
	"𩻚",
	"𩻛",
	"𩻜",
	"𩻝",
	"𩻞",
	"𩻟",
	"𩻠",
	"𩻡",
	"𩻢",
	"𩻣",
	"𩻤",
	"𩻥",
	"𩻦",
	"𩻧",
	"𩻨",
	"𩻩",
	"𩻪",
	"𩻫",
	"𩻬",
	"𩻭",
	"𩻮",
	"𩻯",
	"𩻰",
	"𩻱",
	"𩻲",
	"𩻳",
	"𩻴",
	"𩻵",
	"𩻶",
	"𩻷",
	"𩻸",
	"𩻹",
	"𩻺",
	"𩻻",
	"𩻼",
	"𩻽",
	"𩻾",
	"𩻿",
	"𩼀",
	"𩼁",
	"𩼃",
	"𩼄",
	"𩼅",
	"𩼆",
	"𩼇",
	"𩼈",
	"𩼉",
	"𩼊",
	"𩼋",
	"𩼌",
	"𩼍",
	"𩼎",
	"𩼏",
	"𩼐",
	"𩼑",
	"𩼒",
	"𩼓",
	"𩼔",
	"𩼕",
	"𩼖",
	"𩼗",
	"𩼘",
	"𩼙",
	"𩼚",
	"𩼛",
	"𩼜",
	"𩼝",
	"𩼞",
	"𩼟",
	"𩼠",
	"𩼡",
	"𩼢",
	"𩼣",
	"𩼤",
	"𩼥",
	"𩼦",
	"𩼧",
	"𩼨",
	"𩼩",
	"𩼫",
	"𩼬",
	"𩼭",
	"𩼮",
	"𩼯",
	"𩼰",
	"𩼱",
	"𩼲",
	"𩼳",
	"𩼴",
	"𩼵",
	"𩼶",
	"𩼷",
	"𩼸",
	"𩼹",
	"𩼺",
	"𩼻",
	"𩼼",
	"𩼽",
	"𩼾",
	"𩼿",
	"𩽀",
	"𩽁",
	"𩽂",
	"𩽃",
	"𩽄",
	"𩽅",
	"𩽆",
	"𩽇",
	"𩽈",
	"𩽉",
	"𩽊",
	"𩽋",
	"𩽌",
	"𩽍",
	"𩽎",
	"𩽏",
	"𩽐",
	"𩽑",
	"𩽒",
	"𩽓",
	"𩽔",
	"𩽕",
	"𩽖",
	"𩽗",
	"𩽘",
	"𩽙",
	"𩽚",
	"𩽛",
	"𩽜",
	"𩽝",
	"𩽞",
	"𩽟",
	"𩽠",
	"𩽡",
	"𩽢",
	"𩽣",
	"𩽤",
	"𩽥",
	"𩽧",
	"𩽨",
	"𩽩",
	"𩽪",
	"𩽬",
	"𩽭",
	"𩽮",
	"𩽯",
	"𩽰",
	"𩽱",
	"𩽲",
	"𩽳",
	"𩽴",
	"𩽵",
	"𩽶",
	"𩽷",
	"𪗏",
	"𪺚",
	"𪺚",
	"𪺚",
	"𪽟",
	"𫊣",
	"𫑨",
	"𫙏",
	"𫙐",
	"𫙑",
	"𫙒",
	"𫙔",
	"𫙕",
	"𫙖",
	"𫙗",
	"𫙘",
	"𫙙",
	"𫙚",
	"𫙛",
	"𫙜",
	"𫙝",
	"𫙞",
	"𫙟",
	"𫙠",
	"𫙡",
	"𫙢",
	"𫙣",
	"𫙤",
	"𫙥",
	"𫙦",
	"𫙧",
	"𫙨",
	"𫙩",
	"𫙪",
	"𫙫",
	"𫙬",
	"𫙮",
	"𫙯",
	"𫙰",
	"𫙱",
	"𫙲",
	"𫙳",
	"𫙴",
	"𫙵",
	"𫙶",
	"𫙷",
	"𫙸",
	"𫙹",
	"𫙺",
	"𫙻",
	"𫙼",
	"𫙽",
	"𫙾",
	"𫙿",
	"𫚀",
	"𫚁",
	"𫚂",
	"𫚃",
	"𫚄",
	"𫚅",
	"𫚆",
	"𫚇",
	"𫠍",
	"𫠎",
	"𫹂",
	"𬩬",
	"𬵁",
	"𬵂",
	"𬵃",
	"𬵄",
	"𬵅",
	"𬵆",
	"𬵇",
	"𬵈",
	"𬵉",
	"𬵊",
	"𬵋",
	"𬵌",
	"𬵍",
	"𬵎",
	"𬵏",
	"𬵐",
	"𬵑",
	"𬵒",
	"𬵓",
	"𬵔",
	"𬵕",
	"𬵖",
	"𬵗",
	"𬵘",
	"𬵙",
	"𬵚",
	"𬵛",
	"𬵜",
	"𬵝",
	"𬵞",
	"𬵟",
	"𬵠",
	"𬵡",
	"𬵢",
	"𬵣",
	"𬵤",
	"𬵥",
	"𬵦",
	"𬵧",
	"𬵨",
	"𬵩",
	"𬵪",
	"𬵫",
	"𬵬",
	"𬵭",
	"𬵮",
	"𬵯",
	"𬵰",
	"𬵱",
	"𬵲",
	"𬵳",
	"𬵴",
	"𬵵",
	"𬵶",
	"𬵷",
	"𬵸",
	"𬵹",
	"𬵺",
	"𬵻",
	"𬵼",
	"𬵽",
	"𬵾",
	"𬵿",
	"𭍯",
	"𮃣",
	"𮒿",
	"𮓖",
	"𮫰",
	"𮫱",
	"𮫳",
	"𮫴",
	"𮫵",
	"𮫶",
	"𮫷",
	"𮫸",
	"𮫺",
	"𮫻",
	"𮫼",
	"𮫽",
	"𮫾",
	"𮫿",
	"𮬀",
	"𮬁",
	"𮬂",
	"𮬃",
	"𮬄",
	"𮬅",
	"𮬆",
	"𮬇",
	"𮬈",
	"𮬊",
	"𮬋",
	"𮬌",
	"𮬍",
	"𮬎",
	"𮬏",
	"𮬐",
	"𮬑",
	"𮬒",
	"𮬔",
	"𮬕",
	"𮬖",
	"𮬗",
	"𮬘",
	"𮬙",
	"𮬚",
	"𱆏",
	"𱆣",
	"𱆤",
	"𱆥",
	"𱆦",
	"𱆧",
	"𱆨",
	"𱆩",
	"𱆪",
	"𱆫",
	"𱆬",
	"𱆭",
	"𱆮",
	"𱆯",
	"𱆰",
	"𱆱",
	"𱆲",
	"𱆳",
	"𱆴",
	"𱆵",
	"𱆶",
	"𱆷",
	"𱆸",
	"𱆹",
	"𱆺",
	"𱆻",
	"𱆼",
	"𱆽",
	"𱆾",
	"𱆿",
	"𱇀",
	"𱇁",
	"𱇂",
	"𱇃",
	"𱇄",
	"𱇅",
	"𱇆",
	"𱇇",
	"𱇈",
	"𱇉",
	"𱇊",
	"𱇋",
	"𱇌",
	"嚕",
	"廯",
	"擼",
	"櫓",
	"櫯",
	"氌",
	"瀂",
	"癬",
	"穭",
	"艪",
	"薊",
	"蘇",
	"蘚",
	"鑥",
	"鿩",
	"㢝",
	"㶍",
	"䇁",
	"䉳",
	"䧰",
	"䱷",
	"𠐔",
	"𠓑",
	"𡓇",
	"𡾮",
	"𡿠",
	"𢀱",
	"𢋡",
	"𢥌",
	"𢸫",
	"𢹛",
	"𣄤",
	"𣋼",
	"𣟲",
	"𣤿",
	"𣰯",
	"𤃽",
	"𤄏",
	"𤄣",
	"𤑟",
	"𤑰",
	"𤣃",
	"𤣏",
	"𤻼",
	"𤼀",
	"𥃠",
	"𥌧",
	"𥗆",
	"𥩍",
	"𥶇",
	"𦇫",
	"𦌥",
	"𦌸",
	"𦢞",
	"𦢦",
	"𦿇",
	"𧀦",
	"𧂫",
	"𧄇",
	"𧆊",
	"𧈔",
	"𧔎",
	"𧕇",
	"𧖞",
	"𧭷",
	"𨇤",
	"𨏗",
	"𨟇",
	"𨣺",
	"𩆵",
	"𩼪",
	"𩼪",
	"𩽈",
	"𩽫",
	"𪈂",
	"𪫅",
	"𪫅",
	"𪴝",
	"𪸉",
	"𫊒",
	"𫬥",
	"𬀤",
	"𬀤",
	"𬧙",
	"𬪣",
	"𭗴",
	"𭤐",
	"𭺨",
	"𮀊",
	"𮬓",
	"𰄏",
	"𰉈",
	"𰉉",
	"𰗃",
	"𰤊",
	"𰫷",
	"囌",
	"𠫋",
	"𡚡",
	"𡚢",
	"𥗹",
	"𦣑",
	"𧃅",
	"𧾯",
	"𫰅"
],
	"寂": [
	"漃",
	"𢠭",
	"𫴇",
	"𬿟"
],
	"屚": [
	"漏",
	"瘺",
	"𡏺",
	"𦸢",
	"𧜾",
	"𧫞",
	"𨄋",
	"𨫒",
	"𨱐",
	"𪮪",
	"𪳬",
	"𭗑",
	"𫊁",
	"𭼴",
	"𮄠"
],
	"脣": [
	"漘",
	"磭",
	"䔚",
	"䥎",
	"𣘣",
	"𧱽",
	"𩕁"
],
	"埜": [
	"漜",
	"𠪖",
	"𭏝"
],
	"覓": [
	"漞",
	"㯒",
	"䌐",
	"䮭",
	"𠼽",
	"𥊋",
	"𥛟",
	"𦸡",
	"𧐎",
	"𧱻",
	"𧽨",
	"𪒐"
],
	"婪": [
	"漤",
	"𠼖",
	"𩔵",
	"𪧲"
],
	"窐": [
	"漥"
],
	"猗": [
	"漪",
	"𤨦",
	"𦸒",
	"𫑁"
],
	"莽": [
	"漭",
	"蟒",
	"㟿",
	"㬒",
	"䁳",
	"䒎",
	"䥈",
	"𠻵",
	"𢟨",
	"𢳠",
	"𣙷",
	"𣯬",
	"𤛘",
	"𥕊",
	"𦟮",
	"𧬏",
	"𩅁",
	"𩪎"
],
	"張": [
	"漲",
	"瘬",
	"㙣",
	"㯑",
	"𢊜",
	"𢐓",
	"𢳫",
	"𦸾",
	"𧐊",
	"𨄰",
	"𫣖",
	"𫫧"
],
	"崇": [
	"漴",
	"㓽",
	"𠼾",
	"𡿂",
	"𢠄",
	"𣙩",
	"𤨲",
	"𥊠",
	"𥛢",
	"𥡶",
	"𥨢",
	"𧐿",
	"𧽧",
	"𨅃",
	"𨝡",
	"𩅃",
	"𩞉",
	"𩻃",
	"𪅁",
	"𪉻",
	"𫌌",
	"𫓁",
	"𬳐"
],
	"敘": [
	"漵"
],
	"眾": [
	"潀",
	"𬌎"
],
	"萦": [
	"潆",
	"𭗗"
],
	"萧": [
	"潇",
	"蟏",
	"𤎻",
	"𫾃",
	"𰘩"
],
	"崑": [
	"潉",
	"熴",
	"𠍕",
	"𡠰",
	"𡦒",
	"𢠎",
	"𣙍",
	"𤨾",
	"𦄬",
	"𨬌",
	"𫮞",
	"𬵥",
	"𮌴"
],
	"敍": [
	"潊",
	"𮐮"
],
	"敛": [
	"潋",
	"蔹",
	"𬋃"
],
	"窒": [
	"潌",
	"膣",
	"螲",
	"㗧",
	"䏄",
	"𡻜",
	"𡼄",
	"𢲼",
	"𥉺",
	"𥡫",
	"𦄔",
	"𧫡",
	"𨫐",
	"𪙜"
],
	"维": [
	"潍",
	"𰳚"
],
	"琶": [
	"潖",
	"𣚒",
	"𧑡"
],
	"集": [
	"潗",
	"磼",
	"穕",
	"襍",
	"鏶",
	"㗱",
	"㙫",
	"㠍",
	"㠎",
	"㱷",
	"䌖",
	"䮶",
	"𠍱",
	"𡙸",
	"𢵸",
	"𣛜",
	"𦈜",
	"𦺴",
	"𨤹",
	"𩁱",
	"𪆐",
	"𪹯",
	"𪼛",
	"𫋝",
	"𫕱",
	"𫘂",
	"𭬲",
	"𭼫",
	"𮝨",
	"𮤣",
	"𮥢",
	"𮦂",
	"𮦂",
	"𮬏",
	"𰍜",
	"𰒎",
	"𫊋",
	"𭳑"
],
	"路": [
	"潞",
	"璐",
	"簬",
	"蕗",
	"鏴",
	"露",
	"鷺",
	"鹭",
	"㯝",
	"𡀔",
	"𡽘",
	"𢷅",
	"𤢊",
	"𤮗",
	"𦌕",
	"𦓉",
	"𧒌",
	"𧒍",
	"𧸚",
	"𨎲",
	"𩁐",
	"𪆬",
	"𪆽",
	"𪛅",
	"𫄉",
	"𫘘",
	"𮮍",
	"𰨼",
	"𱀺",
	"虂",
	"𤅟",
	"𤫢",
	"𥸐",
	"𭍆"
],
	"衆": [
	"潨",
	"䝦",
	"𧑄",
	"𧕠",
	"𩅧",
	"𪢊",
	"𫏢",
	"𰃈"
],
	"智": [
	"潪",
	"䚐",
	"䠦",
	"𡐻",
	"𡡧",
	"𤁰",
	"𤂥",
	"𥋒",
	"𧒊",
	"𨼓",
	"𪳲",
	"𫋰",
	"𫣠",
	"𭧝",
	"𭨔",
	"𮟎",
	"𰖨"
],
	"稍": [
	"潲",
	"蕱",
	"𠿀",
	"𡡏",
	"𢵥",
	"𥳓",
	"𬖹"
],
	"筆": [
	"潷",
	"㻶",
	"𠽩",
	"𡼸",
	"𢴩",
	"𤏫",
	"𤔯",
	"𤢇",
	"𤺭",
	"𨅗",
	"𨖷",
	"𨬾",
	"𪴅",
	"𫄂",
	"𬴟",
	"𰂯",
	"𰊫",
	"𰧤"
],
	"森": [
	"潹",
	"𠎊",
	"𠘆",
	"𠾣",
	"𠾤",
	"𡑓",
	"𢊲",
	"𢵳",
	"𣛧",
	"𣡕",
	"𣡕",
	"𤏗",
	"𤺢",
	"𥗘",
	"𦼚",
	"𨅾",
	"𩕌",
	"𰅀",
	"𰪗"
],
	"黍": [
	"潻",
	"黎",
	"黏",
	"黐",
	"䵖",
	"䵑",
	"䵒",
	"䵓",
	"䵔",
	"䵕",
	"䵖",
	"䵗",
	"䵘",
	"䵙",
	"䵚",
	"䵛",
	"䵜",
	"𤯒",
	"𧑓",
	"𧒁",
	"𧬠",
	"𨞃",
	"𩁄",
	"𩆲",
	"𩡠",
	"𪆜",
	"𪋩",
	"𪎭",
	"𪏦",
	"𪏮",
	"𪏯",
	"𪏰",
	"𪏱",
	"𪏲",
	"𪏳",
	"𪏴",
	"𪏵",
	"𪏶",
	"𪏷",
	"𪏸",
	"𪏹",
	"𪏺",
	"𪏻",
	"𪏼",
	"𪏽",
	"𪏾",
	"𪏿",
	"𪐀",
	"𪐁",
	"𪐂",
	"𪐃",
	"𪐄",
	"𪐅",
	"𪐆",
	"𪐇",
	"𪐈",
	"𪐉",
	"𪐊",
	"𪐋",
	"𪐍",
	"𪐎",
	"𪐏",
	"𪐐",
	"𪐐",
	"𪐑",
	"𪐒",
	"𪐓",
	"𪐔",
	"𪐕",
	"𪐖",
	"𪒚",
	"𬓸",
	"𮫑",
	"𮮒",
	"𮮓",
	"嚟",
	"瓈",
	"藜",
	"邌",
	"鑗",
	"㠟",
	"㰀",
	"䉫",
	"𠠍",
	"𢤂",
	"𤂱",
	"𤑬",
	"𤓜",
	"𤓞",
	"𤛼",
	"𤛿",
	"𥌛",
	"𥗍",
	"𥣵",
	"𥨹",
	"𧅏",
	"𧔌",
	"𨘯",
	"𨟀",
	"𩁟",
	"𩧋",
	"𩼽",
	"𪇺",
	"𪒺",
	"𬜜",
	"𰻿",
	"𱋵",
	"𩧠"
],
	"圍": [
	"潿",
	"䙟",
	"𠄿",
	"𠆎",
	"𡼱",
	"𥴞",
	"𧝕",
	"𧝖",
	"𩏉",
	"𩼀"
],
	"歰": [
	"澀",
	"𢕬",
	"𢡉",
	"𣚟",
	"𰶎"
],
	"歮": [
	"澁",
	"蕋",
	"蘃",
	"𠟞",
	"𠦾",
	"𠾜",
	"𡢋",
	"𢡬",
	"𤎠",
	"𤺙",
	"𥖋",
	"𦗮",
	"𦠊",
	"𦿼",
	"𧬃",
	"𧴎",
	"𩻩",
	"𫓋",
	"𬄢",
	"𬿨",
	"𰘭",
	"𰢐",
	"𤃓",
	"𫊉",
	"𭼷"
],
	"嵒": [
	"澏",
	"癌"
],
	"項": [
	"澒",
	"䁰",
	"𠾿",
	"𡼔",
	"𢠷",
	"𢴦",
	"𦺣",
	"𨬰",
	"𬄝",
	"𬿦",
	"𭩆",
	"𰉔",
	"𰽈"
],
	"皓": [
	"澔",
	"𤏔",
	"𫉢"
],
	"舃": [
	"澙"
],
	"粵": [
	"澚",
	"𠟲",
	"𠿋",
	"𥜊",
	"𪦪"
],
	"預": [
	"澦",
	"蕷",
	"𠟹",
	"𣛿",
	"𨮌",
	"𬘂"
],
	"零": [
	"澪",
	"燯",
	"蕶",
	"鿅",
	"㩕",
	"㬡",
	"㯪",
	"䌢",
	"䙥",
	"䴇",
	"䴫",
	"𠏡",
	"𠟨",
	"𤖜",
	"𤾨",
	"𥋞",
	"𥖟",
	"𥢴",
	"𥼸",
	"𦪩",
	"𨆖",
	"𨗺",
	"𨞖",
	"𨣖",
	"𨭭",
	"𩁎",
	"𩟃",
	"𩪥",
	"𪋪",
	"𪞮",
	"𮋔",
	"𮘿",
	"𰸀",
	"𱊪"
],
	"資": [
	"澬",
	"薋",
	"蠀",
	"䆅",
	"𡳠",
	"𢢾",
	"𥼻",
	"𧹌",
	"𧾒",
	"𩆂",
	"𩆃",
	"𫑫",
	"𫚁",
	"𰂷",
	"𰘹"
],
	"㬅": [
	"澷",
	"𦆅",
	"𦔨",
	"𦽦",
	"𧬒",
	"𨭜",
	"𩍗",
	"𩦧",
	"𩻠",
	"𪴂",
	"𭺄",
	"𮥧",
	"𧂧"
],
	"𡩠": [
	"濅"
],
	"睢": [
	"濉",
	"𧾕"
],
	"瑟": [
	"濏",
	"璱",
	"飋",
	"𠟦",
	"𠿗",
	"𤪴",
	"𦆄",
	"𧒓",
	"𨆙",
	"𩇣",
	"𫗋",
	"𭌐",
	"𭣑"
],
	"暑": [
	"濐",
	"鱪",
	"龧",
	"𢋂",
	"𤻃",
	"𭿦",
	"𮘼",
	"𮟕",
	"𰖹",
	"𰷙"
],
	"频": [
	"濒",
	"颦",
	"𫍐",
	"𫫾",
	"𬞟"
],
	"亷": [
	"濓",
	"𣀊",
	"䥥",
	"𠠟",
	"𢅖",
	"𢶧",
	"𤅃",
	"𤒄",
	"𧒲",
	"𧸜",
	"𩼖"
],
	"熒": [
	"濙",
	"藀",
	"𡂋",
	"𧓌",
	"𧭓",
	"𰟭"
],
	"斡": [
	"濣"
],
	"夤": [
	"濥",
	"𡒕",
	"𧓒"
],
	"靘": [
	"濪",
	"𩇝"
],
	"僕": [
	"濮",
	"纀",
	"襥",
	"㙸",
	"㯷",
	"𡂈",
	"𢷏",
	"𤪟",
	"𥣜",
	"𥵜",
	"𦿍",
	"𧭎",
	"𨆯",
	"𨮓",
	"𨽂",
	"𩍩",
	"𫶟",
	"𫸆",
	"𰬿"
],
	"維": [
	"濰",
	"羅",
	"䗽",
	"𡽰",
	"𢋘",
	"𢣘",
	"𤻕",
	"𥵻",
	"𦌴",
	"𫓙",
	"𬗿",
	"𬞼",
	"𬽜",
	"𮗈",
	"儸",
	"囉",
	"攞",
	"曪",
	"欏",
	"玀",
	"籮",
	"纙",
	"蘿",
	"邏",
	"鑼",
	"饠",
	"鿡",
	"㦬",
	"㼈",
	"㿚",
	"𠚢",
	"𡆆",
	"𡤢",
	"𡿇",
	"𡿏",
	"𢅾",
	"𣩿",
	"𣱀",
	"𤄷",
	"𤓓",
	"𤴏",
	"𥗴",
	"𥗿",
	"𥽺",
	"𦍉",
	"𦣇",
	"𧟌",
	"𧹐",
	"𨇽",
	"𩉙",
	"𩎊",
	"𩵇",
	"𩽰",
	"𪈰",
	"𪎆",
	"𬠻",
	"𭨒",
	"𭷷",
	"𭿳",
	"𮂩",
	"𮙈",
	"𰔿",
	"囖",
	"𡆗",
	"𥘁",
	"𭍒",
	"𮟩"
],
	"穀": [
	"濲",
	"𣫉",
	"𭬨"
],
	"㬱": [
	"濳",
	"㦧",
	"𣎯",
	"𧮂",
	"𨯩",
	"𬖂",
	"𰼀"
],
	"滎": [
	"濴"
],
	"賔": [
	"濵",
	"㯽",
	"𡣕",
	"𢷤",
	"𣩵",
	"𦆯",
	"𦿜",
	"𧓍",
	"𧢘",
	"𨮘",
	"𨷚",
	"𩦿",
	"𩪯",
	"𩯫",
	"𩯭",
	"𪇧",
	"𬛜",
	"𭀀",
	"𭄗",
	"𭶞",
	"𭿬",
	"𰯣",
	"𰷚",
	"𱁏",
	"𱆉",
	"𱆡"
],
	"䦚": [
	"濶",
	"𡁡"
],
	"蒼": [
	"濸",
	"𠠈",
	"𡒝",
	"𦾝",
	"𩕹",
	"𩼺",
	"𪼧",
	"𭟇",
	"𭬝"
],
	"賤": [
	"濺",
	"㰄",
	"𥜤",
	"𫻔",
	"𬚂"
],
	"隤": [
	"濻",
	"藬",
	"𥶐"
],
	"瑩": [
	"瀅",
	"㼆",
	"𠐓",
	"𡃅",
	"𤑚",
	"𥗏",
	"𨯗",
	"𨽓",
	"𪦯",
	"𬘌"
],
	"翬": [
	"瀈",
	"㩣",
	"𤑱"
],
	"寫": [
	"瀉",
	"藛",
	"䥱",
	"𣞐",
	"𥖽",
	"𥶘",
	"𧓺",
	"𧭠",
	"𧸹",
	"𧸿",
	"𡄽"
],
	"盤": [
	"瀊",
	"䃲",
	"䰔",
	"𡂑",
	"𢸔",
	"𤻷",
	"𥃚",
	"𥃛",
	"𬬛",
	"𮆮",
	"𰖶",
	"𱇆"
],
	"廛": [
	"瀍",
	"纏",
	"躔",
	"鄽",
	"㙻",
	"𡃚",
	"𢷹",
	"𤪮",
	"𥌬",
	"𧔊",
	"𧸳",
	"𧾡",
	"𨮻",
	"𨷠",
	"𩼼",
	"𪇮"
],
	"𠾂": [
	"瀒",
	"𢋢",
	"𣞱",
	"𮒙"
],
	"穀": [
	"瀔",
	"𢣯",
	"𣫪",
	"𦾫",
	"𧂣",
	"𩁡",
	"𪇗"
],
	"翰": [
	"瀚",
	"𨯪",
	"𰝴"
],
	"静": [
	"瀞"
],
	"縈": [
	"瀠",
	"礯",
	"𦇝"
],
	"隨": [
	"瀡",
	"瓍",
	"㰐",
	"𤢩",
	"𥶻",
	"𦢪",
	"𧁼",
	"𨯝",
	"𩪷",
	"𫲙"
],
	"韰": [
	"瀣",
	"㒠",
	"𡤋",
	"𢤯",
	"𢤰",
	"𧂊",
	"𧭸",
	"𩐉",
	"𩽍"
],
	"翯": [
	"瀥"
],
	"頽": [
	"瀩",
	"𢹉"
],
	"縠": [
	"瀫",
	"𥷆",
	"𧂔"
],
	"頼": [
	"瀬",
	"嬾",
	"懶",
	"獺",
	"𪈎",
	"𪈈"
],
	"輸": [
	"瀭",
	"𪿐",
	"𭌋"
],
	"霖": [
	"瀮",
	"𪤰",
	"𪴖",
	"𪼬",
	"𫣼"
],
	"彌": [
	"瀰",
	"獼",
	"瓕",
	"㜷",
	"䉲",
	"䕳",
	"䥸",
	"𡄣",
	"𡓭",
	"𡾱",
	"𦇯",
	"𨣾",
	"𬬠",
	"𭣐",
	"𮂖",
	"𮕖",
	"𮩚",
	"𮬚",
	"𱋂"
],
	"罽": [
	"瀱",
	"蘮",
	"𥷙",
	"𦇧"
],
	"斂": [
	"瀲",
	"籢",
	"蘞",
	"𢅸",
	"𢋻",
	"𣟺",
	"𤒥",
	"𤒦",
	"𫾛",
	"𭟠"
],
	"薦": [
	"瀳",
	"韉",
	"䍎",
	"𥤆",
	"𧟆",
	"𧲛",
	"𨰂",
	"𨷳"
],
	"糞": [
	"瀵",
	"䆏",
	"𡓴",
	"𢹔",
	"𣀲",
	"𣠂",
	"𥽡",
	"𥽤",
	"𫃘",
	"𫘚"
],
	"臨": [
	"瀶",
	"𠐼",
	"𡄦",
	"𤄈",
	"𮟤"
],
	"翼": [
	"瀷",
	"龮",
	"㢞",
	"𠥦",
	"𤒩",
	"𤼌",
	"𥤌",
	"𦔫",
	"𧾰",
	"𨙒",
	"𪧴",
	"𫍖",
	"𫓢",
	"𬓝",
	"𰃇",
	"𰋄"
],
	"龠": [
	"瀹",
	"爚",
	"禴",
	"籥",
	"蘥",
	"讑",
	"鑰",
	"鸙",
	"龡",
	"龢",
	"龣",
	"龤",
	"龥",
	"㒢",
	"㿜",
	"䟑",
	"䠯",
	"䶳",
	"䶴",
	"䶵",
	"𢅹",
	"𤓀",
	"𥌺",
	"𥤉",
	"𦇬",
	"𧕋",
	"𧟇",
	"𧢢",
	"𧹊",
	"𨙄",
	"𨷲",
	"𨸎",
	"𪛊",
	"𪛋",
	"𪛌",
	"𪛍",
	"𪛎",
	"𪛏",
	"𪛐",
	"𪛑",
	"𪛓",
	"𪛕",
	"𪛖",
	"𫜴",
	"𬰾",
	"𬱳",
	"𬺟",
	"𬺠",
	"𬺡",
	"𭄜",
	"𭨑",
	"𭨣",
	"𮪟",
	"𮯘",
	"𮯠",
	"𰢙",
	"𰶏",
	"𱊵",
	"𱍉",
	"籲",
	"𤅢",
	"𤅰",
	"𥤖",
	"𥸤",
	"𧆆",
	"𨈅",
	"𨈋",
	"𪛒",
	"𪛔",
	"𰨙"
],
	"戴": [
	"瀻",
	"襶",
	"𠑀",
	"𰖺"
],
	"繁": [
	"瀿",
	"蘩",
	"㩯",
	"𩎆",
	"𬪤",
	"𬹬"
],
	"闎": [
	"灁"
],
	"壘": [
	"灅",
	"蘲",
	"鑸",
	"㒦",
	"㠥",
	"𡔁",
	"𢹮",
	"𣠠",
	"𥗬",
	"𥤐",
	"𧕫",
	"𪈦",
	"𭯭",
	"𰿉"
],
	"藍": [
	"灆",
	"礷",
	"㘕",
	"𤓆",
	"𤼓",
	"𥍍",
	"𧕭",
	"𧟋",
	"𧾲",
	"𨰗",
	"𩟺",
	"𩽭",
	"𪈭",
	"𫲝",
	"𭐌"
],
	"鬵": [
	"灊",
	"𣠟",
	"𨽨"
],
	"廌": [
	"灋",
	"薦",
	"韀",
	"𠏰",
	"𡦲",
	"𡦵",
	"𢋱",
	"𢌇",
	"𢖇",
	"𢢘",
	"𣿕",
	"𤢒",
	"𥴱",
	"𦆉",
	"𦉙",
	"𧲊",
	"𨷓",
	"𩎇",
	"𪢔",
	"𪴇",
	"𫋡",
	"𫬅",
	"𫸠",
	"𬋽",
	"𬰟",
	"𮣘",
	"𰐆",
	"瀳",
	"韉",
	"䍎",
	"𥤆",
	"𧟆",
	"𧲛",
	"𨰂",
	"𨷳",
	"𫼒",
	"𭐉"
],
	"闕": [
	"灍",
	"𥗮",
	"𨇮",
	"𬘒",
	"𭬸"
],
	"澧": [
	"灎",
	"灔",
	"𱁩"
],
	"澋": [
	"灏"
],
	"鎣": [
	"灐"
],
	"蟺": [
	"灗"
],
	"闡": [
	"灛",
	"𢺛",
	"𤓙",
	"𥸍"
],
	"贏": [
	"灜",
	"籯"
],
	"顥": [
	"灝",
	"𭐐",
	"𭨖",
	"𰃉"
],
	"顯": [
	"灦",
	"𡆘",
	"𣡲",
	"𧖙",
	"𩎌",
	"𩎍"
],
	"艷": [
	"灧",
	"𡤸"
],
	"豔": [
	"灩"
],
	"鬱": [
	"灪",
	"爩",
	"䖇",
	"𡯀",
	"𡿥",
	"𢺴",
	"𤓮",
	"𥘄",
	"𪓊"
],
	"𠔾": [
	"炿",
	"𢮽",
	"𪕄"
],
	"朴": [
	"烞",
	"𠡙",
	"𠧭",
	"𬇑"
],
	"汤": [
	"烫",
	"荡",
	"铴",
	"𬂱",
	"𬍡",
	"𰩹"
],
	"芍": [
	"烵",
	"𥍰",
	"𬞠"
],
	"吹": [
	"焁",
	"𠀿",
	"𢭻",
	"𣒱",
	"𣤐",
	"𣵯",
	"𣵶",
	"𤉚",
	"𤶺",
	"𥪅",
	"𥺏",
	"𥺔",
	"𨁰",
	"𩭜",
	"𪥒",
	"𪨸",
	"𫈀",
	"𭇺",
	"𭈔",
	"𰇚"
],
	"戺": [
	"焈",
	"𨧒"
],
	"闷": [
	"焖",
	"𫢨",
	"𫺓",
	"𫼽",
	"𬅳",
	"𬇰",
	"𬕊",
	"𬖟",
	"𭑽",
	"𭪓",
	"𰱉",
	"𰴻"
],
	"穹": [
	"焪",
	"䛪",
	"䠻",
	"𡸕",
	"𡹗",
	"𢛙",
	"𢮍",
	"𣇬",
	"𣶆",
	"𥓰",
	"𦲄",
	"𨡗",
	"𭯵"
],
	"芮": [
	"焫",
	"蜹",
	"㨅",
	"𡍝",
	"𣓃",
	"𦜬",
	"𨌣",
	"𨧨",
	"𬯜",
	"𰱤"
],
	"炏": [
	"焱",
	"燚",
	"燚",
	"燮",
	"鶑",
	"㷀",
	"𠙦",
	"𠠓",
	"𡠺",
	"𣂈",
	"𣓳",
	"𣶷",
	"𤇾",
	"𤈺",
	"𤋍",
	"𤌟",
	"𤌠",
	"𤌡",
	"𤍀",
	"𤍧",
	"𤍩",
	"𤎊",
	"𤎬",
	"𤏃",
	"𤐔",
	"𤯵",
	"𥚡",
	"𦲌",
	"𨧿",
	"𨷢",
	"𫒽",
	"𫫎",
	"𫸢",
	"𫺞",
	"𬊇",
	"𬏙",
	"𬡤",
	"𭶋",
	"𮘠",
	"𮘽",
	"𰋧",
	"𰜉",
	"𰞪",
	"𰞵",
	"𰟯",
	"𰟹",
	"勞",
	"塋",
	"嫈",
	"嵤",
	"榮",
	"檾",
	"歘",
	"滎",
	"焭",
	"煢",
	"熒",
	"燊",
	"營",
	"犖",
	"瑩",
	"甇",
	"禜",
	"縈",
	"罃",
	"螢",
	"褮",
	"覮",
	"謍",
	"躞",
	"醟",
	"鎣",
	"飈",
	"飊",
	"飚",
	"鶯",
	"㒌",
	"㦪",
	"㰔",
	"㲭",
	"㹙",
	"㽊",
	"㽦",
	"䁝",
	"䃕",
	"䎕",
	"䝁",
	"䪯",
	"𠌻",
	"𠑄",
	"𠓐",
	"𠟡",
	"𠢸",
	"𠣁",
	"𡀸",
	"𡂚",
	"𡄕",
	"𡦃",
	"𢄋",
	"𢊽",
	"𢣙",
	"𢥒",
	"𢴵",
	"𢹒",
	"𣄡",
	"𣜧",
	"𤌌",
	"𤍔",
	"𤍢",
	"𤐺",
	"𤐼",
	"𤓔",
	"𤓔",
	"𤓟",
	"𤫉",
	"𤬐",
	"𥍆",
	"𥕚",
	"𥣻",
	"𦖽",
	"𦟴",
	"𦼐",
	"𧄣",
	"𧕊",
	"𧷼",
	"𨍶",
	"𨗄",
	"𨞇",
	"𨭊",
	"𩉅",
	"𩎃",
	"𩙜",
	"𩴩",
	"𪱓",
	"𪸂",
	"𪹽",
	"𭣓",
	"𭧲",
	"𭭱",
	"𮗝",
	"𮗵",
	"𰋃",
	"𰟺",
	"𰯚",
	"𱃑",
	"僗",
	"儝",
	"嘮",
	"嬫",
	"嶗",
	"嶸",
	"巆",
	"憥",
	"憦",
	"撈",
	"攚",
	"朥",
	"橩",
	"橯",
	"櫿",
	"澇",
	"濙",
	"濚",
	"濴",
	"瀅",
	"瀠",
	"瀯",
	"灐",
	"爃",
	"癆",
	"磱",
	"礯",
	"簩",
	"耮",
	"藀",
	"蟧",
	"蠑",
	"軂",
	"鐒",
	"鑅",
	"髝",
	"㘇",
	"㩞",
	"㶈",
	"㹚",
	"㼆",
	"㿘",
	"䜎",
	"䲏",
	"𠎽",
	"𠐓",
	"𠠜",
	"𡀘",
	"𡀼",
	"𡁆",
	"𡂋",
	"𡃅",
	"𡑍",
	"𡡯",
	"𡤰",
	"𢤨",
	"𢶇",
	"𣞁",
	"𣟕",
	"𣟽",
	"𣿩",
	"𤁽",
	"𤎤",
	"𤏪",
	"𤑚",
	"𤑝",
	"𤒇",
	"𤒨",
	"𤛮",
	"𤩂",
	"𤪤",
	"𤫁",
	"𤫎",
	"𥌴",
	"𥗏",
	"𥗞",
	"𥢒",
	"𦆱",
	"𦇝",
	"𦺜",
	"𦺺",
	"𦽓",
	"𦾵",
	"𧓌",
	"𧕍",
	"𧭓",
	"𧯍",
	"𧰎",
	"𨏍",
	"𨣃",
	"𨤂",
	"𨯗",
	"𨲮",
	"𨽓",
	"𪦯",
	"𪦱",
	"𪱌",
	"𫁭",
	"𫃑",
	"𫑔",
	"𫤔",
	"𫦸",
	"𫬨",
	"𫬿",
	"𫮴",
	"𬄾",
	"𬘌",
	"𬧘",
	"𬷷",
	"𭜃",
	"𮭖",
	"𮭛",
	"𰋇",
	"𰟭",
	"𰷰",
	"𫬓"
],
	"昇": [
	"焺",
	"髜",
	"鵿",
	"𢛿",
	"𧖿",
	"𨵒",
	"𨺒",
	"𩳪",
	"𫢰",
	"𬴙",
	"𭖬",
	"𭦠",
	"𮢆",
	"巐"
],
	"昫": [
	"煦",
	"𣊤",
	"𤋗",
	"𬞜"
],
	"昭": [
	"照",
	"𡎣",
	"𣸬",
	"𤋜",
	"𧼹",
	"𭫁",
	"燳",
	"𥵕",
	"𬡰",
	"𬪸"
],
	"㒸": [
	"煫",
	"遂",
	"邃",
	"隊",
	"㥞",
	"㴚",
	"䃍",
	"䠔",
	"䯟",
	"𡀟",
	"𡐂",
	"𡟝",
	"𡩙",
	"𢉭",
	"𢵩",
	"𣔾",
	"𤋌",
	"𤸉",
	"𥠂",
	"𥢁",
	"𥻖",
	"𦂁",
	"𦿮",
	"𧔑",
	"𧰬",
	"𨍨",
	"𨗅",
	"𨪂",
	"𨺵",
	"𨽡",
	"𩅲",
	"𩔀",
	"𩙢",
	"𩙢",
	"𩝌",
	"𪑫",
	"𪳸",
	"𬎼",
	"𬛊",
	"𬰧",
	"𬾷",
	"𮟦",
	"𮪑",
	"嚺",
	"墜",
	"嬘",
	"旞",
	"檖",
	"澻",
	"燧",
	"璲",
	"礈",
	"禭",
	"穟",
	"繸",
	"襚",
	"譢",
	"鐆",
	"鐩",
	"隧",
	"鿪",
	"㸂",
	"䉌",
	"䍁",
	"䔹",
	"䡵",
	"䥙",
	"𠖔",
	"𠾕",
	"𡑖",
	"𡑞",
	"𡡦",
	"𡩵",
	"𢅕",
	"𢢊",
	"𢢝",
	"𢵌",
	"𢷊",
	"𣄚",
	"𣾶",
	"𤎩",
	"𤏢",
	"𤒮",
	"𤓫",
	"𤻄",
	"𥖐",
	"𥴦",
	"𦅭",
	"𦠵",
	"𦼯",
	"𧥃",
	"𧸙",
	"𨅷",
	"𨆏",
	"𨗎",
	"𨣢",
	"𨷃",
	"𨼾",
	"𨽎",
	"𩅥",
	"𩅫",
	"𩈁",
	"𩍚",
	"𩐌",
	"𪒛",
	"𪥡",
	"𪩩",
	"𪳹",
	"𬩄",
	"𬭼",
	"𭛉",
	"𭿨",
	"𮄜",
	"𮕆",
	"𮟏",
	"𰖱",
	"𰟹",
	"𱁂",
	"𢤸",
	"𤑾",
	"𥶼",
	"𧁂",
	"𨽛",
	"𨽵",
	"𩆰"
],
	"𣧄": [
	"煭",
	"㭮",
	"㳨",
	"𠡢",
	"𣖊",
	"𣨸",
	"𣸟",
	"𤋴",
	"𦴟",
	"𫏎"
],
	"退": [
	"煺",
	"腿",
	"螁",
	"褪",
	"蹆",
	"㾼",
	"𠑉",
	"𠺙",
	"𢟔",
	"𢱸",
	"𣗔",
	"𣻇",
	"𦄁",
	"𦤮",
	"𨙝",
	"𩄮",
	"𩘩",
	"𩘬",
	"𫤈",
	"𫤓",
	"𮪲"
],
	"閃": [
	"熌",
	"閷",
	"閷",
	"㨛",
	"㴸",
	"䁡",
	"䠾",
	"𥡕",
	"𪬖",
	"𬿂"
],
	"宮": [
	"熍",
	"㴦",
	"𠹒",
	"𢞏",
	"𢾮",
	"𣪯",
	"𤹜",
	"𦞨",
	"𦵡",
	"𧎡",
	"𨜳",
	"𩘎",
	"𫱜"
],
	"巸": [
	"熙",
	"𢞍",
	"𤋮",
	"𩝮",
	"𫿉",
	"𬦘",
	"㜯",
	"𠘕",
	"𡁱",
	"𣜠",
	"𤀠",
	"𤐤",
	"𩟄",
	"𪷨",
	"𬞭",
	"𭙼",
	"𭞺",
	"𭧾",
	"𭶌"
],
	"翌": [
	"熤",
	"𥡪",
	"𪢄",
	"𪩒",
	"𪷊",
	"𬄘",
	"𮄺"
],
	"雀": [
	"熦",
	"𠓃",
	"𠻘",
	"𡦓",
	"𡾃",
	"𢧵",
	"𣼎",
	"𤍳",
	"𧽟",
	"𨄤",
	"𨫠",
	"𪅓",
	"𪖀",
	"𪾻",
	"𫋗",
	"𬑥",
	"𭗋",
	"𮀿",
	"𮭕",
	"𰪖",
	"巀",
	"蠽",
	"㘍",
	"𡣯",
	"𢷿",
	"𤁢",
	"𤄔",
	"𤻵",
	"𥣩",
	"𦿐",
	"𧓷",
	"𧞩",
	"𧾢",
	"𩟦",
	"𩯰",
	"𪇲",
	"𪙻",
	"𮭜"
],
	"移": [
	"熪",
	"簃",
	"謻",
	"䔟",
	"𠗺",
	"𠼪",
	"𡻣",
	"𢴐",
	"𣘵",
	"𣻗",
	"𥟻",
	"𧐹",
	"𨄼",
	"𨖨",
	"𪅨",
	"𬓟",
	"𰶁"
],
	"湯": [
	"燙",
	"璗",
	"盪",
	"簜",
	"蕩",
	"鐋",
	"𠎯",
	"𡑑",
	"𡢈",
	"𡼍",
	"𡾕",
	"𢡂",
	"𢴳",
	"𧑘",
	"𪳷",
	"𰟡",
	"蘯",
	"𢥉",
	"𥗔"
],
	"臦": [
	"燛",
	"臩"
],
	"悶": [
	"燜",
	"蕄",
	"㦖",
	"㵍",
	"䉍",
	"𠎒",
	"𡮬",
	"𡮮",
	"𤺯",
	"𪮰",
	"𫃐",
	"𫵈",
	"𬛗",
	"𭊳"
],
	"毁": [
	"燬",
	"𤻏"
],
	"䝱": [
	"燲"
],
	"照": [
	"燳",
	"𥵕",
	"𬡰",
	"𬪸"
],
	"豩": [
	"燹",
	"豳",
	"𧱶",
	"𧱾",
	"𧲟",
	"𨰖",
	"𫔫",
	"𨷹",
	"𩰟",
	"𫴠",
	"𮠓"
],
	"槀": [
	"燺",
	"𣝩"
],
	"熱": [
	"爇",
	"𢤢",
	"𪷴"
],
	"勳": [
	"爋",
	"蘍",
	"𡓕",
	"𡤂",
	"𫾙"
],
	"炙": [
	"爒",
	"㸋",
	"䂹",
	"𠶨",
	"𣇧",
	"𣶋",
	"𤍙",
	"𤎡",
	"𤎢",
	"𤏝",
	"𤑃",
	"𤑗",
	"𤑩",
	"𤒗",
	"𤒣",
	"𤒧",
	"𤓏",
	"𤟙",
	"𦓟",
	"𦜡",
	"𦠁",
	"𦠹",
	"𦠹",
	"𦠺",
	"𨂂",
	"𨹾",
	"𩀲"
],
	"曅": [
	"爗",
	"𨯮",
	"𫤨",
	"𭨋",
	"𰘿",
	"𰢗"
],
	"餐": [
	"爘",
	"𡄄",
	"𩽐",
	"𬆝",
	"𰏀"
],
	"蟲": [
	"爞",
	"蠱",
	"䘇",
	"䘉",
	"𠤋",
	"𠥨",
	"𢥞",
	"𤼖",
	"𧒢",
	"𧔃",
	"𧔔",
	"𧔨",
	"𧔴",
	"𧔻",
	"𧔼",
	"𧕑",
	"𧕒",
	"𧕽",
	"𧕿",
	"𧖈",
	"𧖓",
	"𧖔",
	"𧖕",
	"𧖟",
	"𨰍",
	"𨷷",
	"𩫲",
	"𫯀",
	"𱃓",
	"𢦃",
	"𤅱",
	"𧖂"
],
	"𤍾": [
	"爨",
	"𫴘",
	"𬋡",
	"𣡿",
	"𥎤",
	"𥎥",
	"𩎑"
],
	"㸚": [
	"爽",
	"𠅫",
	"𠎛",
	"𡪋",
	"𤕤",
	"𥫖",
	"𩈾",
	"𫁙",
	"𭛅",
	"傸",
	"塽",
	"慡",
	"摤",
	"樉",
	"漺",
	"磢",
	"鏯",
	"騻",
	"鷞",
	"㼽",
	"䗮",
	"䫪",
	"𠓷",
	"𠗾",
	"𠞮",
	"𠼙",
	"𡻯",
	"𢣨",
	"𣜪",
	"𤀿",
	"𥡠",
	"𥱶",
	"𦄍",
	"𧫗",
	"𧴅",
	"𨄷",
	"𪼐",
	"𫎿",
	"𫕐",
	"𫘭",
	"𬑨",
	"𬘾",
	"𮭪"
],
	"牜": [
	"牝",
	"牞",
	"牠",
	"牡",
	"牣",
	"牤",
	"牥",
	"牦",
	"牧",
	"牨",
	"物",
	"牪",
	"牫",
	"牬",
	"牭",
	"牯",
	"牰",
	"牱",
	"牲",
	"牳",
	"牴",
	"牷",
	"牸",
	"特",
	"牺",
	"牻",
	"牼",
	"牾",
	"牿",
	"犃",
	"犄",
	"犅",
	"犆",
	"犈",
	"犉",
	"犊",
	"犋",
	"犌",
	"犍",
	"犏",
	"犐",
	"犑",
	"犒",
	"犓",
	"犔",
	"犕",
	"犗",
	"犙",
	"犜",
	"犝",
	"犞",
	"犡",
	"犢",
	"犣",
	"犤",
	"犥",
	"犦",
	"犧",
	"犪",
	"觕",
	"㸨",
	"㸩",
	"㸪",
	"㸫",
	"㸬",
	"㸭",
	"㸮",
	"㸯",
	"㸰",
	"㸱",
	"㸲",
	"㸳",
	"㸵",
	"㸶",
	"㸸",
	"㸹",
	"㸻",
	"㸼",
	"㸽",
	"㸾",
	"㸿",
	"㹀",
	"㹁",
	"㹄",
	"㹅",
	"㹆",
	"㹇",
	"㹉",
	"㹊",
	"㹋",
	"㹌",
	"㹍",
	"㹎",
	"㹏",
	"㹑",
	"㹒",
	"㹓",
	"㹔",
	"㹖",
	"㹗",
	"㹘",
	"㹙",
	"㹚",
	"㹛",
	"䍧",
	"𡨣",
	"𡵣",
	"𢒢",
	"𢜓",
	"𢝰",
	"𢢹",
	"𣆽",
	"𤘕",
	"𤘖",
	"𤘗",
	"𤘘",
	"𤘙",
	"𤘚",
	"𤘜",
	"𤘟",
	"𤘠",
	"𤘡",
	"𤘢",
	"𤘣",
	"𤘥",
	"𤘦",
	"𤘪",
	"𤘫",
	"𤘬",
	"𤘭",
	"𤘯",
	"𤘱",
	"𤘲",
	"𤘳",
	"𤘴",
	"𤘶",
	"𤘷",
	"𤘸",
	"𤘹",
	"𤘺",
	"𤘻",
	"𤘼",
	"𤘽",
	"𤘾",
	"𤙀",
	"𤙁",
	"𤙂",
	"𤙃",
	"𤙅",
	"𤙆",
	"𤙇",
	"𤙈",
	"𤙊",
	"𤙌",
	"𤙍",
	"𤙎",
	"𤙐",
	"𤙑",
	"𤙒",
	"𤙓",
	"𤙔",
	"𤙕",
	"𤙗",
	"𤙙",
	"𤙚",
	"𤙛",
	"𤙜",
	"𤙝",
	"𤙞",
	"𤙠",
	"𤙡",
	"𤙢",
	"𤙤",
	"𤙥",
	"𤙦",
	"𤙧",
	"𤙨",
	"𤙩",
	"𤙪",
	"𤙫",
	"𤙬",
	"𤙭",
	"𤙮",
	"𤙯",
	"𤙰",
	"𤙱",
	"𤙳",
	"𤙴",
	"𤙵",
	"𤙶",
	"𤙷",
	"𤙸",
	"𤙹",
	"𤙽",
	"𤙾",
	"𤙿",
	"𤚀",
	"𤚂",
	"𤚃",
	"𤚄",
	"𤚇",
	"𤚈",
	"𤚊",
	"𤚋",
	"𤚍",
	"𤚏",
	"𤚐",
	"𤚑",
	"𤚒",
	"𤚔",
	"𤚕",
	"𤚖",
	"𤚗",
	"𤚘",
	"𤚚",
	"𤚛",
	"𤚝",
	"𤚞",
	"𤚟",
	"𤚠",
	"𤚡",
	"𤚢",
	"𤚣",
	"𤚤",
	"𤚦",
	"𤚨",
	"𤚩",
	"𤚪",
	"𤚫",
	"𤚬",
	"𤚮",
	"𤚯",
	"𤚰",
	"𤚱",
	"𤚳",
	"𤚴",
	"𤚵",
	"𤚺",
	"𤚽",
	"𤚾",
	"𤚿",
	"𤛀",
	"𤛁",
	"𤛂",
	"𤛃",
	"𤛄",
	"𤛅",
	"𤛇",
	"𤛊",
	"𤛋",
	"𤛌",
	"𤛍",
	"𤛏",
	"𤛑",
	"𤛒",
	"𤛔",
	"𤛘",
	"𤛛",
	"𤛜",
	"𤛞",
	"𤛟",
	"𤛠",
	"𤛡",
	"𤛢",
	"𤛣",
	"𤛤",
	"𤛥",
	"𤛦",
	"𤛧",
	"𤛨",
	"𤛩",
	"𤛪",
	"𤛫",
	"𤛬",
	"𤛮",
	"𤛯",
	"𤛰",
	"𤛲",
	"𤛳",
	"𤛴",
	"𤛵",
	"𤛶",
	"𤛷",
	"𤛸",
	"𤛹",
	"𤛺",
	"𤛼",
	"𤛽",
	"𤛾",
	"𤜀",
	"𤜃",
	"𤜄",
	"𤜅",
	"𤜆",
	"𤜇",
	"𤜈",
	"𤜉",
	"𤜊",
	"𤜋",
	"𤜌",
	"𤜍",
	"𤜎",
	"𤜏",
	"𤜐",
	"𤜑",
	"𤜒",
	"𤜓",
	"𤜖",
	"𤜗",
	"𤜙",
	"𥧷",
	"𥨘",
	"𨌽",
	"𩑩",
	"𩙲",
	"𩸡",
	"𰐦",
	"𰠪",
	"𰠫",
	"𰠬",
	"𰠯",
	"𰠰",
	"𰠱",
	"𰠲",
	"𰠳",
	"𰠴",
	"𰠵",
	"𰠶",
	"𰠹",
	"惣",
	"犇",
	"鿯",
	"𠡵",
	"𠵮",
	"𢛮",
	"𣈊",
	"𤊘",
	"𤚓",
	"𤚻",
	"𤛈",
	"𤛚",
	"𤛭",
	"𤛭",
	"𤲧",
	"𥓧",
	"𦱒",
	"𧎬",
	"𧚒",
	"𨪔",
	"𪀻",
	"𪊯",
	"𪋂",
	"𫘎",
	"𫙦",
	"𫚟",
	"𫹘",
	"𬃿",
	"𬌣",
	"𬸋",
	"𭈘",
	"𭉪",
	"𭋑",
	"𭬲",
	"𭯡",
	"𭱮",
	"𭷧",
	"𭷯",
	"𮐳",
	"𮢒",
	"𮬾",
	"𮭁",
	"𰂫",
	"𰱆",
	"𢵜",
	"𤂤",
	"𤦏"
],
	"字": [
	"牸",
	"茡",
	"𡦂",
	"𡦂",
	"𡦙",
	"𡨸",
	"𡶻",
	"𣉬",
	"𣑑",
	"𥊐",
	"𧧕",
	"𪜸",
	"𪧚",
	"𪰿",
	"𫃣",
	"𫇊",
	"𫒛",
	"𫡉",
	"𫳘",
	"𫿰",
	"𬇤",
	"𭇬",
	"𭓆",
	"𭓖",
	"𭓙",
	"𭸇",
	"𮋩",
	"𮪃"
],
	"牪": [
	"犇",
	"𠵮",
	"𤚻",
	"𤛈",
	"𤛚",
	"𤛭",
	"𤛭",
	"𥓧",
	"𢵜",
	"𤂤"
],
	"雔": [
	"犨",
	"讎",
	"讐",
	"雙",
	"雠",
	"雥",
	"雦",
	"靃",
	"㸈",
	"𡆛",
	"𤒏",
	"𧕺",
	"𩀟",
	"𩀱",
	"𪈲",
	"𪟻",
	"𬖈",
	"𭟩",
	"孇",
	"欆",
	"犫",
	"籱",
	"艭",
	"雧",
	"㘜",
	"㩳",
	"䉶",
	"䝄",
	"𠠰",
	"𠧐",
	"𡾼",
	"𢅻",
	"𢥠",
	"𤓪",
	"𤓬",
	"𧄐",
	"𧆑",
	"𧕟",
	"𨇯",
	"𨰚",
	"𩁴",
	"𩁵",
	"𩆿",
	"𩽧",
	"𪫄",
	"𭳾",
	"𱁫"
],
	"讎": [
	"犫",
	"㘜",
	"𠧐"
],
	"𠕋": [
	"狦",
	"𠜂",
	"𠱡",
	"𡜜",
	"𡬬",
	"𡷌",
	"𢨏",
	"𣆩",
	"𣑭",
	"𣳷",
	"𥬰",
	"𥲙",
	"𦚻",
	"𦣧",
	"𧲾",
	"𨀢",
	"𨚿",
	"𨴕",
	"𩂨",
	"𣸙"
],
	"犾": [
	"狱",
	"獄",
	"获",
	"𰮩",
	"嶽",
	"鸑",
	"𡈭",
	"𡽺",
	"𧀀",
	"𩁓",
	"𬸚",
	"𭗢",
	"𰎫",
	"𪈡"
],
	"讠": [
	"狱",
	"罚",
	"计",
	"订",
	"讣",
	"认",
	"讥",
	"讦",
	"讧",
	"讨",
	"让",
	"讪",
	"讫",
	"讬",
	"训",
	"议",
	"讯",
	"记",
	"讱",
	"讲",
	"讳",
	"讴",
	"讵",
	"讶",
	"讷",
	"许",
	"讹",
	"论",
	"讻",
	"讼",
	"讽",
	"设",
	"访",
	"诀",
	"证",
	"诂",
	"诃",
	"评",
	"诅",
	"识",
	"诇",
	"诈",
	"诉",
	"诊",
	"诋",
	"诌",
	"词",
	"诎",
	"诏",
	"诐",
	"译",
	"诒",
	"诓",
	"诔",
	"试",
	"诖",
	"诗",
	"诘",
	"诙",
	"诚",
	"诛",
	"诜",
	"话",
	"诞",
	"诟",
	"诠",
	"诡",
	"询",
	"诣",
	"诤",
	"该",
	"详",
	"诧",
	"诨",
	"诩",
	"诪",
	"诫",
	"诬",
	"语",
	"诮",
	"误",
	"诰",
	"诱",
	"诲",
	"诳",
	"说",
	"诵",
	"诶",
	"请",
	"诸",
	"诹",
	"诺",
	"读",
	"诼",
	"诽",
	"课",
	"诿",
	"谀",
	"谁",
	"谂",
	"调",
	"谄",
	"谅",
	"谆",
	"谇",
	"谈",
	"谉",
	"谊",
	"谋",
	"谌",
	"谍",
	"谎",
	"谏",
	"谐",
	"谑",
	"谒",
	"谓",
	"谔",
	"谕",
	"谖",
	"谗",
	"谘",
	"谙",
	"谚",
	"谛",
	"谜",
	"谝",
	"谞",
	"谟",
	"谠",
	"谡",
	"谢",
	"谣",
	"谤",
	"谥",
	"谦",
	"谧",
	"谨",
	"谩",
	"谪",
	"谫",
	"谬",
	"谭",
	"谮",
	"谯",
	"谰",
	"谱",
	"谲",
	"谳",
	"谴",
	"谵",
	"谶",
	"辩",
	"雠",
	"㺆",
	"䜣",
	"䜤",
	"䜥",
	"䜦",
	"䜧",
	"䜨",
	"䜩",
	"𧮪",
	"𫍙",
	"𫍚",
	"𫍛",
	"𫍜",
	"𫍝",
	"𫍞",
	"𫍟",
	"𫍠",
	"𫍡",
	"𫍢",
	"𫍣",
	"𫍤",
	"𫍥",
	"𫍦",
	"𫍧",
	"𫍨",
	"𫍩",
	"𫍪",
	"𫍫",
	"𫍬",
	"𫍭",
	"𫍮",
	"𫍯",
	"𫍰",
	"𫍱",
	"𫍲",
	"𫍳",
	"𫍴",
	"𫍵",
	"𫍶",
	"𫍷",
	"𫍸",
	"𫍹",
	"𫍺",
	"𫍻",
	"𫍼",
	"𫍽",
	"𫍾",
	"𫍿",
	"𫟞",
	"𫟠",
	"𫟡",
	"𫟢",
	"𬣙",
	"𬣚",
	"𬣛",
	"𬣜",
	"𬣝",
	"𬣞",
	"𬣟",
	"𬣠",
	"𬣡",
	"𬣢",
	"𬣣",
	"𬣤",
	"𬣥",
	"𬣦",
	"𬣧",
	"𬣨",
	"𬣩",
	"𬣪",
	"𬣫",
	"𬣬",
	"𬣭",
	"𬣮",
	"𬣯",
	"𬣰",
	"𬣱",
	"𬣲",
	"𬣳",
	"𬣴",
	"𬣵",
	"𬣶",
	"𬣷",
	"𬣸",
	"𬣹",
	"𬣺",
	"𬣻",
	"𬣼",
	"𬣽",
	"𬣾",
	"𬣿",
	"𬤀",
	"𬤁",
	"𬤂",
	"𬤃",
	"𬤄",
	"𬤅",
	"𬤆",
	"𬤇",
	"𬤈",
	"𬤉",
	"𬤊",
	"𬤋",
	"𬤌",
	"𬤍",
	"𬤎",
	"𬤏",
	"𬤐",
	"𬤑",
	"𬤒",
	"𬤓",
	"𬤔",
	"𬤕",
	"𬤖",
	"𬤗",
	"𬤘",
	"𬤙",
	"𬤚",
	"𬤛",
	"𬤜",
	"𬤝",
	"𬤞",
	"𬤟",
	"𬤠",
	"𬤡",
	"𬤢",
	"𬤣",
	"𬤤",
	"𬤥",
	"𬤦",
	"𬤧",
	"𬤨",
	"𬤩",
	"𬤪",
	"𬤫",
	"𬤬",
	"𬤭",
	"𬤮",
	"𬤯",
	"𬤰",
	"𬤱",
	"𮙊",
	"𰵊",
	"𰵋",
	"𰵌",
	"𰵍",
	"𰵎",
	"𰵏",
	"𰵐",
	"𰵑",
	"𰵒",
	"𰵓",
	"𰵔",
	"𰵕",
	"𰵖",
	"𰵗",
	"𰵘",
	"𰵙",
	"𰵚",
	"𰵛",
	"𰵜",
	"𰵝",
	"𰵞",
	"𰵟",
	"𰵠",
	"𰵡",
	"𰵢",
	"𰵣",
	"𰵤",
	"𰵥",
	"𰵦",
	"𰵧",
	"𰵨",
	"𰵩",
	"𰵪",
	"𰵫",
	"𰵬",
	"𰵭",
	"𰵮",
	"𰵯",
	"𰵰",
	"𰵱",
	"𰵲",
	"𰵳",
	"𰵴",
	"𰵵",
	"𰵶",
	"𰵷",
	"𰵸",
	"𰵹",
	"𰵺",
	"𰵻",
	"𰵼",
	"𰵽",
	"𰵾",
	"𰵿",
	"𰶀",
	"𰶁",
	"𰶂",
	"𰶃",
	"𰶄",
	"𰶅",
	"𰶆",
	"𰶇",
	"𰶈",
	"𰶉",
	"𰶊",
	"𰶋",
	"𰶌",
	"𰶍",
	"𰶎",
	"𰶏",
	"储",
	"槠",
	"浒",
	"蔼",
	"霭",
	"𣶫",
	"𫉄",
	"𫞛",
	"𬏟",
	"𬸚",
	"𮙉",
	"𮙋",
	"𰎫",
	"𰓤",
	"𰥛",
	"𰧘",
	"𰰺"
],
	"孙": [
	"狲",
	"荪",
	"逊",
	"𰓧"
],
	"㹜": [
	"猋",
	"𣤛",
	"𬍈",
	"贆",
	"飆",
	"飇",
	"飙",
	"䁭",
	"䔸",
	"𡪱",
	"𣄠",
	"𣽼",
	"𦠎",
	"𰷫",
	"𱃠"
],
	"弥": [
	"猕",
	"㟜",
	"㳽",
	"𠵸",
	"𡝠",
	"𣓔",
	"𥮜",
	"𧢖",
	"𨧮",
	"𨨮",
	"𩸹",
	"𪋈",
	"𰳉"
],
	"鼡": [
	"猟",
	"蝋",
	"𫠘",
	"𮫋"
],
	"畄": [
	"獣",
	"𭹗",
	"𭹿",
	"𰗶",
	"𰜈",
	"𰣲"
],
	"嘼": [
	"獸",
	"𠐠",
	"𡃣",
	"𡄲",
	"𬡁",
	"𬩨"
],
	"鬳": [
	"獻",
	"甗",
	"𤬝",
	"𨽚",
	"𪙿",
	"𪚊",
	"囐",
	"巘",
	"巚",
	"瓛",
	"讞",
	"钀",
	"齾",
	"㩵",
	"䡾",
	"𡔎",
	"𡿕",
	"𣡌",
	"𤅊",
	"𤫣",
	"𦉧",
	"𧖃",
	"𨏾",
	"𪚋",
	"𪺉",
	"𭨓",
	"𮥲"
],
	"蘄": [
	"玂"
],
	"𤣩": [
	"玌",
	"玎",
	"玏",
	"玐",
	"玑",
	"玒",
	"玓",
	"玔",
	"玕",
	"玖",
	"玗",
	"玘",
	"玙",
	"玚",
	"玛",
	"玜",
	"玝",
	"玞",
	"玟",
	"玠",
	"玡",
	"玢",
	"玣",
	"玤",
	"玥",
	"玦",
	"玧",
	"玨",
	"玩",
	"玪",
	"玫",
	"玬",
	"玭",
	"玮",
	"环",
	"现",
	"玱",
	"玲",
	"玳",
	"玴",
	"玵",
	"玶",
	"玷",
	"玸",
	"玹",
	"玻",
	"玼",
	"玽",
	"玾",
	"玿",
	"珀",
	"珁",
	"珂",
	"珃",
	"珄",
	"珅",
	"珆",
	"珇",
	"珈",
	"珉",
	"珊",
	"珋",
	"珌",
	"珍",
	"珎",
	"珏",
	"珐",
	"珑",
	"珒",
	"珓",
	"珔",
	"珕",
	"珖",
	"珗",
	"珘",
	"珙",
	"珚",
	"珛",
	"珜",
	"珝",
	"珞",
	"珟",
	"珠",
	"珢",
	"珣",
	"珤",
	"珥",
	"珦",
	"珧",
	"珨",
	"珩",
	"珪",
	"珫",
	"珬",
	"珮",
	"珯",
	"珰",
	"珱",
	"珲",
	"珳",
	"珴",
	"珵",
	"珶",
	"珷",
	"珸",
	"珹",
	"珺",
	"珻",
	"珼",
	"珽",
	"現",
	"珿",
	"琀",
	"琁",
	"琂",
	"球",
	"琄",
	"琅",
	"理",
	"琇",
	"琈",
	"琉",
	"琊",
	"琋",
	"琌",
	"琍",
	"琎",
	"琏",
	"琐",
	"琑",
	"琒",
	"琓",
	"琔",
	"琕",
	"琖",
	"琗",
	"琘",
	"琙",
	"琚",
	"琛",
	"琜",
	"琝",
	"琟",
	"琠",
	"琡",
	"琢",
	"琣",
	"琤",
	"琥",
	"琦",
	"琨",
	"琩",
	"琪",
	"琫",
	"琬",
	"琭",
	"琮",
	"琯",
	"琰",
	"琱",
	"琲",
	"琳",
	"琷",
	"琸",
	"琺",
	"琻",
	"琼",
	"琽",
	"琾",
	"琿",
	"瑀",
	"瑁",
	"瑂",
	"瑃",
	"瑄",
	"瑅",
	"瑆",
	"瑇",
	"瑈",
	"瑉",
	"瑊",
	"瑋",
	"瑌",
	"瑍",
	"瑎",
	"瑏",
	"瑐",
	"瑑",
	"瑒",
	"瑓",
	"瑔",
	"瑕",
	"瑖",
	"瑗",
	"瑘",
	"瑙",
	"瑚",
	"瑛",
	"瑜",
	"瑝",
	"瑞",
	"瑠",
	"瑡",
	"瑢",
	"瑣",
	"瑥",
	"瑦",
	"瑧",
	"瑨",
	"瑪",
	"瑫",
	"瑭",
	"瑮",
	"瑯",
	"瑰",
	"瑱",
	"瑲",
	"瑳",
	"瑴",
	"瑵",
	"瑶",
	"瑷",
	"瑹",
	"瑺",
	"瑻",
	"瑼",
	"瑽",
	"瑾",
	"璀",
	"璁",
	"璂",
	"璃",
	"璄",
	"璅",
	"璆",
	"璇",
	"璈",
	"璉",
	"璊",
	"璋",
	"璌",
	"璍",
	"璎",
	"璏",
	"璐",
	"璑",
	"璒",
	"璓",
	"璔",
	"璕",
	"璖",
	"璘",
	"璙",
	"璚",
	"璛",
	"璜",
	"璝",
	"璞",
	"璟",
	"璠",
	"璡",
	"璢",
	"璣",
	"璤",
	"璥",
	"璦",
	"璨",
	"璩",
	"璪",
	"璫",
	"璬",
	"璭",
	"璮",
	"璯",
	"環",
	"璱",
	"璲",
	"璳",
	"璴",
	"璵",
	"璶",
	"璷",
	"璸",
	"璹",
	"璻",
	"璼",
	"璾",
	"璿",
	"瓀",
	"瓁",
	"瓂",
	"瓃",
	"瓄",
	"瓅",
	"瓆",
	"瓇",
	"瓈",
	"瓉",
	"瓊",
	"瓋",
	"瓌",
	"瓍",
	"瓎",
	"瓏",
	"瓐",
	"瓑",
	"瓒",
	"瓓",
	"瓔",
	"瓖",
	"瓗",
	"瓘",
	"瓙",
	"瓚",
	"瓛",
	"頊",
	"顼",
	"鳿",
	"琢",
	"㺨",
	"㺩",
	"㺪",
	"㺫",
	"㺬",
	"㺭",
	"㺮",
	"㺰",
	"㺲",
	"㺳",
	"㺴",
	"㺵",
	"㺶",
	"㺷",
	"㺹",
	"㺺",
	"㺻",
	"㺼",
	"㺽",
	"㺾",
	"㺿",
	"㻁",
	"㻂",
	"㻄",
	"㻅",
	"㻆",
	"㻇",
	"㻈",
	"㻉",
	"㻊",
	"㻋",
	"㻌",
	"㻍",
	"㻏",
	"㻐",
	"㻑",
	"㻒",
	"㻓",
	"㻔",
	"㻕",
	"㻖",
	"㻘",
	"㻙",
	"㻚",
	"㻛",
	"㻝",
	"㻞",
	"㻠",
	"㻡",
	"㻢",
	"㻣",
	"㻤",
	"㻥",
	"㻦",
	"㻧",
	"㻩",
	"㻪",
	"㻫",
	"㻬",
	"㻭",
	"㻮",
	"㻯",
	"㻰",
	"㻱",
	"㻲",
	"㻳",
	"㻴",
	"㻵",
	"㻶",
	"㻷",
	"㻸",
	"㻻",
	"㻼",
	"㻽",
	"㻿",
	"㼀",
	"㼁",
	"㼃",
	"㼄",
	"㼅",
	"㼆",
	"㼇",
	"㼈",
	"䥅",
	"𣕰",
	"𤣭",
	"𤣮",
	"𤣯",
	"𤣰",
	"𤣱",
	"𤣲",
	"𤣳",
	"𤣵",
	"𤣷",
	"𤣸",
	"𤣹",
	"𤣺",
	"𤣻",
	"𤣽",
	"𤣾",
	"𤣿",
	"𤤀",
	"𤤁",
	"𤤂",
	"𤤄",
	"𤤅",
	"𤤆",
	"𤤇",
	"𤤈",
	"𤤉",
	"𤤊",
	"𤤌",
	"𤤍",
	"𤤏",
	"𤤐",
	"𤤑",
	"𤤒",
	"𤤓",
	"𤤔",
	"𤤕",
	"𤤖",
	"𤤗",
	"𤤚",
	"𤤛",
	"𤤜",
	"𤤝",
	"𤤞",
	"𤤟",
	"𤤠",
	"𤤡",
	"𤤢",
	"𤤣",
	"𤤤",
	"𤤥",
	"𤤦",
	"𤤧",
	"𤤨",
	"𤤩",
	"𤤪",
	"𤤫",
	"𤤬",
	"𤤭",
	"𤤮",
	"𤤯",
	"𤤱",
	"𤤲",
	"𤤳",
	"𤤵",
	"𤤷",
	"𤤸",
	"𤤹",
	"𤤺",
	"𤤼",
	"𤤽",
	"𤤾",
	"𤤿",
	"𤥀",
	"𤥁",
	"𤥂",
	"𤥃",
	"𤥄",
	"𤥅",
	"𤥆",
	"𤥇",
	"𤥈",
	"𤥊",
	"𤥋",
	"𤥌",
	"𤥍",
	"𤥎",
	"𤥐",
	"𤥑",
	"𤥒",
	"𤥕",
	"𤥖",
	"𤥗",
	"𤥘",
	"𤥚",
	"𤥛",
	"𤥜",
	"𤥝",
	"𤥞",
	"𤥟",
	"𤥠",
	"𤥡",
	"𤥢",
	"𤥣",
	"𤥤",
	"𤥥",
	"𤥦",
	"𤥧",
	"𤥨",
	"𤥩",
	"𤥪",
	"𤥫",
	"𤥬",
	"𤥭",
	"𤥮",
	"𤥯",
	"𤥰",
	"𤥱",
	"𤥳",
	"𤥴",
	"𤥵",
	"𤥶",
	"𤥺",
	"𤥼",
	"𤥽",
	"𤥾",
	"𤥿",
	"𤦄",
	"𤦆",
	"𤦇",
	"𤦊",
	"𤦋",
	"𤦌",
	"𤦍",
	"𤦎",
	"𤦏",
	"𤦐",
	"𤦑",
	"𤦓",
	"𤦔",
	"𤦕",
	"𤦘",
	"𤦙",
	"𤦚",
	"𤦛",
	"𤦜",
	"𤦝",
	"𤦞",
	"𤦣",
	"𤦤",
	"𤦧",
	"𤦩",
	"𤦪",
	"𤦫",
	"𤦬",
	"𤦭",
	"𤦮",
	"𤦯",
	"𤦰",
	"𤦱",
	"𤦲",
	"𤦳",
	"𤦴",
	"𤦵",
	"𤦶",
	"𤦷",
	"𤦸",
	"𤦹",
	"𤦺",
	"𤦻",
	"𤦽",
	"𤦾",
	"𤦿",
	"𤧀",
	"𤧁",
	"𤧃",
	"𤧄",
	"𤧅",
	"𤧇",
	"𤧈",
	"𤧉",
	"𤧊",
	"𤧋",
	"𤧌",
	"𤧍",
	"𤧎",
	"𤧏",
	"𤧐",
	"𤧑",
	"𤧒",
	"𤧓",
	"𤧔",
	"𤧕",
	"𤧖",
	"𤧘",
	"𤧙",
	"𤧚",
	"𤧛",
	"𤧜",
	"𤧝",
	"𤧞",
	"𤧟",
	"𤧣",
	"𤧨",
	"𤧪",
	"𤧫",
	"𤧭",
	"𤧮",
	"𤧯",
	"𤧱",
	"𤧳",
	"𤧴",
	"𤧵",
	"𤧶",
	"𤧷",
	"𤧸",
	"𤧹",
	"𤧺",
	"𤧼",
	"𤧽",
	"𤧿",
	"𤨀",
	"𤨁",
	"𤨂",
	"𤨃",
	"𤨄",
	"𤨅",
	"𤨆",
	"𤨇",
	"𤨈",
	"𤨉",
	"𤨊",
	"𤨋",
	"𤨌",
	"𤨎",
	"𤨏",
	"𤨑",
	"𤨒",
	"𤨓",
	"𤨔",
	"𤨕",
	"𤨖",
	"𤨚",
	"𤨛",
	"𤨜",
	"𤨞",
	"𤨟",
	"𤨠",
	"𤨢",
	"𤨤",
	"𤨥",
	"𤨦",
	"𤨧",
	"𤨨",
	"𤨪",
	"𤨫",
	"𤨬",
	"𤨭",
	"𤨮",
	"𤨯",
	"𤨰",
	"𤨱",
	"𤨲",
	"𤨳",
	"𤨴",
	"𤨵",
	"𤨶",
	"𤨷",
	"𤨸",
	"𤨹",
	"𤨺",
	"𤨾",
	"𤨿",
	"𤩀",
	"𤩁",
	"𤩂",
	"𤩃",
	"𤩄",
	"𤩅",
	"𤩆",
	"𤩇",
	"𤩈",
	"𤩉",
	"𤩊",
	"𤩋",
	"𤩌",
	"𤩎",
	"𤩏",
	"𤩐",
	"𤩑",
	"𤩒",
	"𤩓",
	"𤩔",
	"𤩕",
	"𤩖",
	"𤩗",
	"𤩙",
	"𤩚",
	"𤩛",
	"𤩜",
	"𤩝",
	"𤩞",
	"𤩠",
	"𤩡",
	"𤩢",
	"𤩣",
	"𤩥",
	"𤩦",
	"𤩧",
	"𤩨",
	"𤩪",
	"𤩫",
	"𤩬",
	"𤩭",
	"𤩰",
	"𤩲",
	"𤩳",
	"𤩴",
	"𤩵",
	"𤩶",
	"𤩷",
	"𤩸",
	"𤩻",
	"𤩽",
	"𤩾",
	"𤩿",
	"𤪀",
	"𤪁",
	"𤪂",
	"𤪃",
	"𤪄",
	"𤪅",
	"𤪆",
	"𤪊",
	"𤪌",
	"𤪍",
	"𤪏",
	"𤪑",
	"𤪒",
	"𤪓",
	"𤪔",
	"𤪕",
	"𤪗",
	"𤪘",
	"𤪙",
	"𤪚",
	"𤪛",
	"𤪜",
	"𤪝",
	"𤪞",
	"𤪟",
	"𤪠",
	"𤪢",
	"𤪣",
	"𤪤",
	"𤪥",
	"𤪦",
	"𤪧",
	"𤪨",
	"𤪩",
	"𤪪",
	"𤪫",
	"𤪮",
	"𤪯",
	"𤪱",
	"𤪲",
	"𤪳",
	"𤪴",
	"𤪵",
	"𤪶",
	"𤪷",
	"𤪸",
	"𤪹",
	"𤪺",
	"𤪻",
	"𤪼",
	"𤪽",
	"𤪾",
	"𤪿",
	"𤫁",
	"𤫂",
	"𤫃",
	"𤫄",
	"𤫅",
	"𤫇",
	"𤫈",
	"𤫉",
	"𤫋",
	"𤫌",
	"𤫎",
	"𤫑",
	"𤫓",
	"𤫕",
	"𤫖",
	"𤫗",
	"𤫘",
	"𤫙",
	"𤫛",
	"𤫞",
	"𤫟",
	"𤫠",
	"𤫡",
	"𤫣",
	"𤫤",
	"𤫥",
	"𤫦",
	"𤫧",
	"𤫨",
	"𤫩",
	"𥳧",
	"𨟢",
	"𨦊",
	"𩐔",
	"𩷡",
	"𪲑",
	"𪲠",
	"𪻍",
	"𪻎",
	"𪻏",
	"𪻐",
	"𪻑",
	"𪻒",
	"𪻓",
	"𪻔",
	"𪻕",
	"𪻖",
	"𪻗",
	"𪻘",
	"𪻙",
	"𪻚",
	"𪻛",
	"𪻜",
	"𪻝",
	"𪻞",
	"𪻠",
	"𪻡",
	"𪻢",
	"𪻣",
	"𪻤",
	"𪻥",
	"𪻦",
	"𪻧",
	"𪻨",
	"𪻩",
	"𪻪",
	"𪻫",
	"𪻬",
	"𪻭",
	"𪻯",
	"𪻱",
	"𪻲",
	"𪻳",
	"𪻵",
	"𪻶",
	"𪻷",
	"𪻸",
	"𪻺",
	"𪻻",
	"𪻼",
	"𪻽",
	"𪻾",
	"𪻿",
	"𪼁",
	"𪼃",
	"𪼄",
	"𪼅",
	"𪼆",
	"𪼇",
	"𪼊",
	"𪼋",
	"𪼌",
	"𪼍",
	"𪼎",
	"𪼏",
	"𪼐",
	"𪼑",
	"𪼒",
	"𪼓",
	"𪼔",
	"𪼕",
	"𪼖",
	"𪼗",
	"𪼘",
	"𪼙",
	"𪼚",
	"𪼛",
	"𪼜",
	"𪼝",
	"𪼞",
	"𪼟",
	"𪼠",
	"𪼡",
	"𪼢",
	"𪼣",
	"𪼤",
	"𪼥",
	"𪼦",
	"𪼧",
	"𪼨",
	"𪼩",
	"𪼪",
	"𪼫",
	"𪼬",
	"𪼭",
	"𪼮",
	"𪼯",
	"𪼰",
	"𪼱",
	"𪼲",
	"𫉦",
	"𫞥",
	"𫞦",
	"𫞧",
	"𫞨",
	"𫞩",
	"𫴅",
	"𬍐",
	"𬍑",
	"𬍒",
	"𬍓",
	"𬍔",
	"𬍕",
	"𬍖",
	"𬍗",
	"𬍘",
	"𬍙",
	"𬍚",
	"𬍛",
	"𬍜",
	"𬍝",
	"𬍠",
	"𬍣",
	"𬍤",
	"𬍥",
	"𬍦",
	"𬍧",
	"𬍨",
	"𬍩",
	"𬍪",
	"𬍫",
	"𬍬",
	"𬍭",
	"𬍮",
	"𬍯",
	"𬍰",
	"𬍱",
	"𬍳",
	"𬍴",
	"𬍵",
	"𬍶",
	"𬍷",
	"𬍸",
	"𬍹",
	"𬍺",
	"𬍻",
	"𬍽",
	"𬍿",
	"𬎀",
	"𬎁",
	"𬎂",
	"𬎃",
	"𬎄",
	"𬎅",
	"𬎆",
	"𬎇",
	"𬎈",
	"𬎉",
	"𬎊",
	"𬎋",
	"𬎌",
	"𬎍",
	"𬎎",
	"𬎏",
	"𬎐",
	"𬎑",
	"𬎒",
	"𬎓",
	"𬎔",
	"𬎖",
	"𬎘",
	"𬎙",
	"𬎚",
	"𬎛",
	"𬎜",
	"𬎞",
	"𬎟",
	"𬎠",
	"𬎡",
	"𭊧",
	"𭫢",
	"𭸵",
	"𭸶",
	"𭸷",
	"𭸸",
	"𭸹",
	"𭸺",
	"𭸻",
	"𭸾",
	"𭸿",
	"𭹀",
	"𭹁",
	"𭹂",
	"𭹃",
	"𭹄",
	"𭹅",
	"𭹆",
	"𭹇",
	"𭹈",
	"𭹉",
	"𭹋",
	"𭹌",
	"𭹍",
	"𭹏",
	"𭹐",
	"𭹒",
	"𭹓",
	"𭹔",
	"𭹕",
	"𭹗",
	"𭹘",
	"𭹙",
	"𭹛",
	"𭹜",
	"𭹟",
	"𭹠",
	"𭹡",
	"𭹢",
	"𭹣",
	"𭹤",
	"𭹦",
	"𭹨",
	"𭹩",
	"𭹪",
	"𭹫",
	"𭹭",
	"𭹮",
	"𭹰",
	"𭹱",
	"𭹲",
	"𭹳",
	"𭹴",
	"𭹵",
	"𭹶",
	"𭹷",
	"𭹹",
	"𭹺",
	"𭹼",
	"𭹽",
	"𭹾",
	"𭹿",
	"𭺀",
	"𭺁",
	"𭺂",
	"𭺃",
	"𭺄",
	"𭺅",
	"𭺆",
	"𭺇",
	"𭺈",
	"𭺉",
	"𭺊",
	"𭺋",
	"𭺌",
	"𭺍",
	"𭺎",
	"𭺐",
	"𭺑",
	"𭺓",
	"𭺖",
	"𮖸",
	"𰡭",
	"𰡯",
	"𰡰",
	"𰡱",
	"𰡴",
	"𰡵",
	"𰡶",
	"𰡹",
	"𰡺",
	"𰡻",
	"𰡼",
	"𰡽",
	"𰡾",
	"𰢂",
	"𰢄",
	"𰢅",
	"𰢈",
	"𰢉",
	"𰢋",
	"𰢎",
	"𰢏",
	"𰢐",
	"𰢑",
	"𰢓",
	"𰢔",
	"𰢕",
	"𰢗",
	"𰢘",
	"𰢙",
	"𰢚",
	"𱉍",
	"斑",
	"珡",
	"琴",
	"琵",
	"琶",
	"琹",
	"瑟",
	"碧",
	"錱",
	"㻎",
	"䔊",
	"𠗰",
	"𠫁",
	"𠶃",
	"𠺾",
	"𠻐",
	"𠻷",
	"𠿩",
	"𡈵",
	"𡝺",
	"𡠝",
	"𡩧",
	"𡩮",
	"𡪪",
	"𡫷",
	"𡫿",
	"𡻂",
	"𡻶",
	"𡼜",
	"𢐭",
	"𢜈",
	"𢜍",
	"𢟐",
	"𢢭",
	"𢦋",
	"𣄋",
	"𣌇",
	"𣎔",
	"𣗜",
	"𣹗",
	"𣽗",
	"𣾏",
	"𤊇",
	"𤓇",
	"𤥷",
	"𤦖",
	"𤦗",
	"𤦠",
	"𤦦",
	"𤧂",
	"𤧆",
	"𤧥",
	"𤧰",
	"𤧲",
	"𤨍",
	"𤨘",
	"𤨝",
	"𤩘",
	"𤩙",
	"𤩟",
	"𤫋",
	"𥜡",
	"𥬶",
	"𥵇",
	"𦲖",
	"𦴿",
	"𦹙",
	"𦼓",
	"𦾂",
	"𦿰",
	"𧀐",
	"𧂖",
	"𧓮",
	"𨌥",
	"𨖢",
	"𨘀",
	"𨤰",
	"𨨖",
	"𨪥",
	"𨫣",
	"𩃨",
	"𪝰",
	"𪯥",
	"𪶝",
	"𪹔",
	"𪻮",
	"𪻰",
	"𪻴",
	"𪼂",
	"𪼈",
	"𪼉",
	"𫂒",
	"𫈑",
	"𫉋",
	"𫋑",
	"𫗆",
	"𫚅",
	"𫩆",
	"𫫩",
	"𫳚",
	"𫳰",
	"𫳽",
	"𫸔",
	"𫺠",
	"𫺡",
	"𬁂",
	"𬈲",
	"𬍾",
	"𬕎",
	"𬝍",
	"𬝽",
	"𬰋",
	"𬿰",
	"𭋰",
	"𭍱",
	"𭒁",
	"𭔟",
	"𭗓",
	"𭚗",
	"𭲙",
	"𭹚",
	"𭹝",
	"𭹞",
	"𭹥",
	"𭹸",
	"𭺒",
	"𭺕",
	"𮁊",
	"𮄌",
	"𮅢",
	"𮅩",
	"𮐢",
	"𮐥",
	"𮢝",
	"𮦜",
	"𮦤",
	"𰋨",
	"𰑨",
	"𰛞",
	"𰡷",
	"𰢀",
	"𰢁",
	"𰢇",
	"𰢌",
	"𰷆",
	"噖",
	"潖",
	"濏",
	"璱",
	"癍",
	"飋",
	"䔷",
	"𠟦",
	"𠿗",
	"𡚉",
	"𡡱",
	"𢴬",
	"𣚒",
	"𣚶",
	"𣠦",
	"𣾔",
	"𤡰",
	"𤩍",
	"𤪴",
	"𤫍",
	"𤫖",
	"𦆄",
	"𦠴",
	"𧑜",
	"𧑡",
	"𧒓",
	"𨆙",
	"𨫹",
	"𨬩",
	"𩇣",
	"𫉝",
	"𫓝",
	"𫗋",
	"𫫨",
	"𫴫",
	"𫾂",
	"𬎋",
	"𬒠",
	"𬠲",
	"𬬓",
	"𬷱",
	"𭌐",
	"𭣑",
	"𮑃",
	"𰢆"
],
	"充": [
	"珫",
	"統",
	"统",
	"茺",
	"銃",
	"铳",
	"㓍",
	"㧤",
	"㳘",
	"䘪",
	"䟲",
	"𠡜",
	"𡊿",
	"𡎭",
	"𤞀",
	"𥅻",
	"𥒝",
	"𥬱",
	"𪞅",
	"𪡁",
	"𪽒",
	"𫸊",
	"𬓦",
	"𬪲",
	"㵁",
	"𧀏",
	"𨭑",
	"𫌒",
	"𫫴",
	"𬔕"
],
	"彣": [
	"珳"
],
	"𭻾": [
	"琁",
	"蜁",
	"颴",
	"㳬",
	"𢭀",
	"𣒀",
	"𦀢",
	"𦛔",
	"𨁁",
	"𫒡",
	"𫓷"
],
	"进": [
	"琎"
],
	"法": [
	"琺",
	"鍅",
	"䦢",
	"𠎢",
	"𠵽",
	"𢌇",
	"𤀢",
	"𦝌",
	"𦝎",
	"𦲾",
	"𧇦",
	"𪫚",
	"𪴹",
	"𪶏",
	"𪾁",
	"𬈅",
	"𬰂",
	"𭓼",
	"𭡚",
	"𭱇",
	"𰇹",
	"𰔃",
	"𰭑"
],
	"毒": [
	"瑇",
	"碡",
	"纛",
	"蝳",
	"䓯",
	"𠉩",
	"𠒾",
	"𠷮",
	"𢃶",
	"𢝂",
	"𣕬",
	"𣥽",
	"𣫵",
	"𣫶",
	"𣫹",
	"𤚚",
	"𦺇",
	"𧔄",
	"𧛔",
	"𨂭",
	"𩹝",
	"𬠶",
	"𬶡",
	"𭖪",
	"𭡡"
],
	"穿": [
	"瑏",
	"𥈹",
	"𥨋",
	"𥩉",
	"𥩍",
	"𨩴",
	"𫁛",
	"𬔌",
	"𬔕",
	"𬻣",
	"𭨀",
	"𮄐",
	"𰩟",
	"𰿶"
],
	"流": [
	"瑬",
	"蓅",
	"鎏",
	"𠺩",
	"𡏬",
	"𣹭",
	"𥧕",
	"𥰤",
	"𩙣",
	"𪃂",
	"𬈰",
	"𰝱"
],
	"荼": [
	"瑹",
	"鷋",
	"䅷",
	"𠻬",
	"𢴉",
	"𣘻",
	"𨝛",
	"𨢬",
	"𩻓",
	"𭱻",
	"𮌵",
	"𮜌",
	"𱊠"
],
	"彘": [
	"璏",
	"𩻼"
],
	"莠": [
	"璓"
],
	"渠": [
	"璖",
	"磲",
	"蕖",
	"蟝",
	"㣄",
	"䝣",
	"𠍲",
	"𠹱",
	"𡡥",
	"𣯸",
	"𤡷",
	"𦄽",
	"𧕎",
	"𨬡",
	"𩱮",
	"𪆂",
	"𪆫",
	"𫐀",
	"𬄨",
	"𱊨"
],
	"進": [
	"璡",
	"䗯",
	"𢶘",
	"𣛎",
	"𣝤",
	"𥳟",
	"𦻗",
	"𧾄",
	"𬔀",
	"𬣓",
	"𬿫",
	"𭗝",
	"𭞷",
	"𭢜",
	"𰰓",
	"𮒊"
],
	"運": [
	"璭",
	"𡽅",
	"𢶂",
	"𧬪",
	"𨏂",
	"𪷦",
	"𭋗",
	"𰂳",
	"𰦅"
],
	"敻": [
	"瓊",
	"矎",
	"藑",
	"讂",
	"𢷳",
	"𧓬",
	"𧭦",
	"𧾣",
	"𩧊",
	"𭼬",
	"𰶍",
	"𤓇"
],
	"燾": [
	"瓙",
	"𤴃"
],
	"辡": [
	"瓣",
	"辦",
	"辧",
	"辩",
	"辫",
	"辬",
	"辮",
	"辯",
	"𢣑",
	"𤀫",
	"𥌊",
	"𰁏",
	"𰺪",
	"䉸",
	"𡅼",
	"𥷁",
	"𨐾"
],
	"䖵": [
	"瓥",
	"蝨",
	"蝱",
	"螙",
	"螡",
	"螶",
	"螽",
	"蟁",
	"蟊",
	"蟲",
	"蟸",
	"蠚",
	"蠠",
	"蠡",
	"蠢",
	"蠤",
	"蠧",
	"蠫",
	"蠭",
	"蠯",
	"蠶",
	"蠹",
	"蠺",
	"蠽",
	"蠿",
	"𠑴",
	"𠘦",
	"𠮕",
	"𢌆",
	"𢨜",
	"𢨡",
	"𢨣",
	"𥋅",
	"𦧽",
	"𧅪",
	"𧋜",
	"𧌣",
	"𧌦",
	"𧌾",
	"𧍀",
	"𧍸",
	"𧎆",
	"𧎪",
	"𧎮",
	"𧎱",
	"𧏊",
	"𧏼",
	"𧐏",
	"𧑉",
	"𧑖",
	"𧑢",
	"𧑤",
	"𧑨",
	"𧒂",
	"𧒃",
	"𧒈",
	"𧒎",
	"𧒏",
	"𧒒",
	"𧒔",
	"𧒙",
	"𧒛",
	"𧒝",
	"𧒟",
	"𧒡",
	"𧒧",
	"𧓊",
	"𧓎",
	"𧓑",
	"𧓕",
	"𧓖",
	"𧓟",
	"𧓢",
	"𧓨",
	"𧓫",
	"𧓱",
	"𧓵",
	"𧓹",
	"𧓿",
	"𧔁",
	"𧔂",
	"𧔄",
	"𧔆",
	"𧔏",
	"𧔐",
	"𧔑",
	"𧔞",
	"𧔡",
	"𧔧",
	"𧔩",
	"𧔭",
	"𧔮",
	"𧔰",
	"𧔲",
	"𧔳",
	"𧔵",
	"𧕈",
	"𧕌",
	"𧕎",
	"𧕐",
	"𧕔",
	"𧕕",
	"𧕙",
	"𧕜",
	"𧕝",
	"𧕠",
	"𧕢",
	"𧕣",
	"𧕦",
	"𧕧",
	"𧕰",
	"𧕱",
	"𧕲",
	"𧕵",
	"𧕶",
	"𧕾",
	"𧖀",
	"𧖄",
	"𧖅",
	"𧖉",
	"𧖊",
	"𧖌",
	"𧖏",
	"𧖑",
	"𧖚",
	"𧖡",
	"𧖢",
	"𧖤",
	"𧲟",
	"𨽳",
	"𫋒",
	"𬒣",
	"𬠤",
	"𬠷",
	"𬠸",
	"𬠹",
	"𭚏",
	"𮕉",
	"𮕑",
	"𮕛",
	"𰳐",
	"𰳖",
	"𰳝",
	"劙",
	"攭",
	"欚",
	"爞",
	"蠱",
	"㒩",
	"㼖",
	"䘇",
	"䘉",
	"䤙",
	"䥰",
	"𠤋",
	"𠥨",
	"𡆂",
	"𢥕",
	"𢥞",
	"𢥾",
	"𢸪",
	"𢺨",
	"𣡢",
	"𤅧",
	"𤜗",
	"𤼖",
	"𤼠",
	"𥸢",
	"𦫆",
	"𦫈",
	"𧅮",
	"𧒢",
	"𧔃",
	"𧔔",
	"𧔨",
	"𧔴",
	"𧔻",
	"𧔼",
	"𧕑",
	"𧕒",
	"𧕷",
	"𧕹",
	"𧕽",
	"𧕿",
	"𧖈",
	"𧖓",
	"𧖔",
	"𧖕",
	"𧖛",
	"𧖟",
	"𨙥",
	"𨰍",
	"𨷷",
	"𩫲",
	"𩽵",
	"𫯀",
	"𰖾",
	"𱃓",
	"𱇊",
	"𢦃",
	"𤅱",
	"𧖂"
],
	"甡": [
	"甧",
	"㽓",
	"𠞏",
	"𤅏",
	"𰐤"
],
	"亩": [
	"畆",
	"畒",
	"畝",
	"𠆁",
	"𠭇",
	"𡍠",
	"𤢢",
	"𤱈",
	"𤱶",
	"𫡼",
	"𭈈",
	"𰡑",
	"𠺖"
],
	"勻": [
	"畇",
	"䏛",
	"𠣝",
	"𠣢",
	"𡉲",
	"𡖒",
	"𢓈",
	"𢗋",
	"𢻸",
	"𢼇",
	"𣆃",
	"𣌨",
	"𤆥",
	"𤙊",
	"𤜼",
	"𥐩",
	"𥘩",
	"𥪇",
	"𥾡",
	"𦁮",
	"𦁮",
	"𧣏",
	"𧥺",
	"𧥻",
	"𨊷",
	"𨟴",
	"𨥒",
	"𩃇",
	"𩿃",
	"𩿖",
	"𪻎",
	"𬐄"
],
	"佘": [
	"畲",
	"賒",
	"赊",
	"𦯬",
	"𪞡",
	"𪠩",
	"𪱡",
	"𪶅",
	"𰢌"
],
	"畕": [
	"畺",
	"僵",
	"壃",
	"彊",
	"橿",
	"殭",
	"疅",
	"礓",
	"繮",
	"缰",
	"薑",
	"韁",
	"麠",
	"㩖",
	"㹔",
	"䗵",
	"䲔",
	"𠘌",
	"𤀌",
	"𤐀",
	"𤳾",
	"𧝿",
	"𨊑",
	"𨏃",
	"𪇏",
	"𪼡",
	"𫊌",
	"𫏣",
	"𭛌",
	"𮩓",
	"䕬",
	"𠣀",
	"𠣃",
	"𡾪",
	"𦇤",
	"𧖑",
	"𧟂",
	"𨯞",
	"𫕘",
	"𭌡",
	"𭬰"
],
	"⺪": [
	"疎",
	"疏",
	"䔫",
	"𩑠",
	"𪀑",
	"蔬",
	"𠽔",
	"𢵽",
	"𦠦",
	"𫑽",
	"𰒓"
],
	"疒": [
	"疓",
	"疔",
	"疕",
	"疖",
	"疗",
	"疘",
	"疙",
	"疚",
	"疛",
	"疜",
	"疝",
	"疞",
	"疟",
	"疠",
	"疡",
	"疢",
	"疣",
	"疤",
	"疥",
	"疦",
	"疧",
	"疨",
	"疩",
	"疪",
	"疫",
	"疬",
	"疭",
	"疮",
	"疯",
	"疰",
	"疱",
	"疲",
	"疳",
	"疴",
	"疵",
	"疶",
	"疷",
	"疸",
	"疹",
	"疺",
	"疻",
	"疼",
	"疽",
	"疾",
	"疿",
	"痀",
	"痁",
	"痂",
	"痃",
	"痄",
	"病",
	"痆",
	"症",
	"痈",
	"痉",
	"痊",
	"痋",
	"痌",
	"痍",
	"痎",
	"痏",
	"痐",
	"痑",
	"痒",
	"痓",
	"痔",
	"痕",
	"痖",
	"痗",
	"痘",
	"痙",
	"痚",
	"痛",
	"痜",
	"痝",
	"痞",
	"痟",
	"痠",
	"痡",
	"痢",
	"痣",
	"痤",
	"痥",
	"痦",
	"痧",
	"痨",
	"痩",
	"痪",
	"痫",
	"痬",
	"痭",
	"痮",
	"痯",
	"痰",
	"痱",
	"痲",
	"痳",
	"痴",
	"痵",
	"痶",
	"痷",
	"痸",
	"痹",
	"痺",
	"痻",
	"痼",
	"痽",
	"痾",
	"痿",
	"瘀",
	"瘁",
	"瘂",
	"瘃",
	"瘄",
	"瘅",
	"瘆",
	"瘇",
	"瘈",
	"瘉",
	"瘊",
	"瘋",
	"瘌",
	"瘍",
	"瘎",
	"瘏",
	"瘐",
	"瘑",
	"瘒",
	"瘓",
	"瘔",
	"瘕",
	"瘖",
	"瘗",
	"瘘",
	"瘙",
	"瘚",
	"瘛",
	"瘜",
	"瘝",
	"瘞",
	"瘟",
	"瘠",
	"瘡",
	"瘢",
	"瘣",
	"瘤",
	"瘥",
	"瘦",
	"瘧",
	"瘨",
	"瘩",
	"瘪",
	"瘫",
	"瘬",
	"瘭",
	"瘮",
	"瘯",
	"瘰",
	"瘱",
	"瘲",
	"瘳",
	"瘴",
	"瘵",
	"瘶",
	"瘷",
	"瘹",
	"瘺",
	"瘻",
	"瘼",
	"瘽",
	"瘾",
	"瘿",
	"癀",
	"癁",
	"療",
	"癃",
	"癄",
	"癅",
	"癆",
	"癇",
	"癈",
	"癉",
	"癊",
	"癋",
	"癌",
	"癍",
	"癎",
	"癏",
	"癐",
	"癑",
	"癒",
	"癓",
	"癔",
	"癕",
	"癖",
	"癗",
	"癘",
	"癙",
	"癚",
	"癛",
	"癜",
	"癝",
	"癞",
	"癟",
	"癠",
	"癡",
	"癢",
	"癣",
	"癤",
	"癥",
	"癦",
	"癧",
	"癨",
	"癩",
	"癪",
	"癫",
	"癬",
	"癭",
	"癮",
	"癯",
	"癰",
	"癱",
	"癲",
	"癳",
	"癴",
	"癵",
	"瘐",
	"㽱",
	"㽲",
	"㽳",
	"㽴",
	"㽵",
	"㽶",
	"㽷",
	"㽸",
	"㽹",
	"㽺",
	"㽻",
	"㽼",
	"㽽",
	"㽾",
	"㽿",
	"㾀",
	"㾁",
	"㾂",
	"㾃",
	"㾄",
	"㾅",
	"㾆",
	"㾇",
	"㾈",
	"㾉",
	"㾊",
	"㾋",
	"㾌",
	"㾍",
	"㾎",
	"㾏",
	"㾐",
	"㾑",
	"㾒",
	"㾓",
	"㾔",
	"㾕",
	"㾖",
	"㾗",
	"㾘",
	"㾙",
	"㾚",
	"㾛",
	"㾜",
	"㾝",
	"㾞",
	"㾟",
	"㾠",
	"㾡",
	"㾢",
	"㾣",
	"㾤",
	"㾥",
	"㾦",
	"㾧",
	"㾨",
	"㾩",
	"㾪",
	"㾫",
	"㾬",
	"㾭",
	"㾮",
	"㾯",
	"㾰",
	"㾱",
	"㾲",
	"㾳",
	"㾴",
	"㾵",
	"㾶",
	"㾷",
	"㾸",
	"㾹",
	"㾺",
	"㾻",
	"㾼",
	"㾽",
	"㾾",
	"㾿",
	"㿀",
	"㿁",
	"㿂",
	"㿃",
	"㿄",
	"㿅",
	"㿆",
	"㿇",
	"㿈",
	"㿉",
	"㿊",
	"㿋",
	"㿌",
	"㿍",
	"㿎",
	"㿏",
	"㿐",
	"㿑",
	"㿒",
	"㿓",
	"㿔",
	"㿕",
	"㿖",
	"㿗",
	"㿘",
	"㿙",
	"㿚",
	"㿛",
	"㿜",
	"𠘡",
	"𢵹",
	"𣈐",
	"𣪪",
	"𤐅",
	"𤴥",
	"𤴦",
	"𤴧",
	"𤴨",
	"𤴩",
	"𤴪",
	"𤴫",
	"𤴬",
	"𤴭",
	"𤴮",
	"𤴯",
	"𤴰",
	"𤴱",
	"𤴲",
	"𤴳",
	"𤴴",
	"𤴵",
	"𤴶",
	"𤴷",
	"𤴸",
	"𤴹",
	"𤴺",
	"𤴻",
	"𤴼",
	"𤴽",
	"𤴾",
	"𤴿",
	"𤵀",
	"𤵁",
	"𤵂",
	"𤵃",
	"𤵄",
	"𤵅",
	"𤵆",
	"𤵇",
	"𤵈",
	"𤵉",
	"𤵊",
	"𤵋",
	"𤵌",
	"𤵍",
	"𤵎",
	"𤵏",
	"𤵐",
	"𤵒",
	"𤵓",
	"𤵔",
	"𤵕",
	"𤵖",
	"𤵗",
	"𤵘",
	"𤵙",
	"𤵚",
	"𤵛",
	"𤵜",
	"𤵝",
	"𤵞",
	"𤵟",
	"𤵠",
	"𤵡",
	"𤵢",
	"𤵣",
	"𤵤",
	"𤵥",
	"𤵦",
	"𤵧",
	"𤵩",
	"𤵪",
	"𤵫",
	"𤵬",
	"𤵭",
	"𤵮",
	"𤵯",
	"𤵰",
	"𤵱",
	"𤵲",
	"𤵳",
	"𤵴",
	"𤵶",
	"𤵷",
	"𤵸",
	"𤵹",
	"𤵺",
	"𤵻",
	"𤵼",
	"𤵽",
	"𤵾",
	"𤵿",
	"𤶀",
	"𤶁",
	"𤶂",
	"𤶃",
	"𤶄",
	"𤶅",
	"𤶆",
	"𤶇",
	"𤶈",
	"𤶉",
	"𤶊",
	"𤶋",
	"𤶌",
	"𤶍",
	"𤶎",
	"𤶏",
	"𤶐",
	"𤶑",
	"𤶓",
	"𤶔",
	"𤶕",
	"𤶖",
	"𤶗",
	"𤶘",
	"𤶙",
	"𤶚",
	"𤶛",
	"𤶜",
	"𤶝",
	"𤶞",
	"𤶟",
	"𤶠",
	"𤶡",
	"𤶢",
	"𤶣",
	"𤶤",
	"𤶥",
	"𤶦",
	"𤶧",
	"𤶨",
	"𤶩",
	"𤶪",
	"𤶫",
	"𤶬",
	"𤶭",
	"𤶰",
	"𤶱",
	"𤶲",
	"𤶳",
	"𤶴",
	"𤶵",
	"𤶶",
	"𤶷",
	"𤶸",
	"𤶹",
	"𤶺",
	"𤶻",
	"𤶼",
	"𤶽",
	"𤶾",
	"𤶿",
	"𤷀",
	"𤷁",
	"𤷂",
	"𤷃",
	"𤷄",
	"𤷅",
	"𤷆",
	"𤷇",
	"𤷈",
	"𤷉",
	"𤷊",
	"𤷋",
	"𤷌",
	"𤷍",
	"𤷎",
	"𤷐",
	"𤷑",
	"𤷒",
	"𤷓",
	"𤷔",
	"𤷕",
	"𤷗",
	"𤷘",
	"𤷙",
	"𤷚",
	"𤷛",
	"𤷜",
	"𤷝",
	"𤷞",
	"𤷟",
	"𤷠",
	"𤷡",
	"𤷢",
	"𤷣",
	"𤷤",
	"𤷥",
	"𤷦",
	"𤷧",
	"𤷩",
	"𤷪",
	"𤷫",
	"𤷬",
	"𤷭",
	"𤷮",
	"𤷯",
	"𤷱",
	"𤷲",
	"𤷳",
	"𤷴",
	"𤷵",
	"𤷶",
	"𤷷",
	"𤷸",
	"𤷹",
	"𤷺",
	"𤷻",
	"𤷼",
	"𤷽",
	"𤷾",
	"𤷿",
	"𤸀",
	"𤸁",
	"𤸂",
	"𤸃",
	"𤸄",
	"𤸅",
	"𤸆",
	"𤸇",
	"𤸈",
	"𤸉",
	"𤸊",
	"𤸋",
	"𤸌",
	"𤸍",
	"𤸎",
	"𤸏",
	"𤸐",
	"𤸑",
	"𤸒",
	"𤸓",
	"𤸔",
	"𤸕",
	"𤸖",
	"𤸗",
	"𤸘",
	"𤸙",
	"𤸛",
	"𤸜",
	"𤸝",
	"𤸞",
	"𤸟",
	"𤸠",
	"𤸡",
	"𤸢",
	"𤸣",
	"𤸤",
	"𤸥",
	"𤸦",
	"𤸧",
	"𤸨",
	"𤸩",
	"𤸪",
	"𤸫",
	"𤸬",
	"𤸭",
	"𤸮",
	"𤸯",
	"𤸰",
	"𤸱",
	"𤸲",
	"𤸳",
	"𤸴",
	"𤸵",
	"𤸶",
	"𤸷",
	"𤸸",
	"𤸹",
	"𤸺",
	"𤸻",
	"𤸼",
	"𤸽",
	"𤸾",
	"𤸿",
	"𤹀",
	"𤹁",
	"𤹂",
	"𤹃",
	"𤹄",
	"𤹅",
	"𤹆",
	"𤹇",
	"𤹈",
	"𤹉",
	"𤹊",
	"𤹋",
	"𤹌",
	"𤹍",
	"𤹏",
	"𤹐",
	"𤹑",
	"𤹒",
	"𤹓",
	"𤹔",
	"𤹕",
	"𤹖",
	"𤹘",
	"𤹙",
	"𤹚",
	"𤹛",
	"𤹜",
	"𤹝",
	"𤹞",
	"𤹟",
	"𤹠",
	"𤹡",
	"𤹢",
	"𤹣",
	"𤹤",
	"𤹥",
	"𤹧",
	"𤹨",
	"𤹩",
	"𤹫",
	"𤹬",
	"𤹭",
	"𤹮",
	"𤹯",
	"𤹰",
	"𤹱",
	"𤹲",
	"𤹵",
	"𤹶",
	"𤹷",
	"𤹸",
	"𤹹",
	"𤹺",
	"𤹻",
	"𤹼",
	"𤹽",
	"𤹾",
	"𤹿",
	"𤺀",
	"𤺁",
	"𤺂",
	"𤺃",
	"𤺄",
	"𤺅",
	"𤺆",
	"𤺇",
	"𤺈",
	"𤺉",
	"𤺊",
	"𤺋",
	"𤺌",
	"𤺍",
	"𤺎",
	"𤺏",
	"𤺐",
	"𤺑",
	"𤺒",
	"𤺓",
	"𤺔",
	"𤺕",
	"𤺖",
	"𤺘",
	"𤺙",
	"𤺚",
	"𤺛",
	"𤺜",
	"𤺝",
	"𤺞",
	"𤺟",
	"𤺠",
	"𤺡",
	"𤺢",
	"𤺤",
	"𤺥",
	"𤺦",
	"𤺧",
	"𤺨",
	"𤺩",
	"𤺪",
	"𤺫",
	"𤺬",
	"𤺭",
	"𤺮",
	"𤺯",
	"𤺰",
	"𤺱",
	"𤺲",
	"𤺳",
	"𤺴",
	"𤺵",
	"𤺶",
	"𤺷",
	"𤺸",
	"𤺹",
	"𤺺",
	"𤺻",
	"𤺼",
	"𤺽",
	"𤺾",
	"𤺿",
	"𤻀",
	"𤻁",
	"𤻂",
	"𤻃",
	"𤻄",
	"𤻅",
	"𤻆",
	"𤻇",
	"𤻈",
	"𤻉",
	"𤻊",
	"𤻋",
	"𤻌",
	"𤻍",
	"𤻎",
	"𤻏",
	"𤻐",
	"𤻑",
	"𤻒",
	"𤻔",
	"𤻕",
	"𤻖",
	"𤻗",
	"𤻛",
	"𤻜",
	"𤻝",
	"𤻞",
	"𤻟",
	"𤻠",
	"𤻡",
	"𤻢",
	"𤻣",
	"𤻤",
	"𤻥",
	"𤻦",
	"𤻧",
	"𤻨",
	"𤻩",
	"𤻪",
	"𤻫",
	"𤻬",
	"𤻭",
	"𤻯",
	"𤻰",
	"𤻱",
	"𤻲",
	"𤻳",
	"𤻴",
	"𤻵",
	"𤻶",
	"𤻷",
	"𤻸",
	"𤻹",
	"𤻺",
	"𤻻",
	"𤻼",
	"𤻽",
	"𤻾",
	"𤻿",
	"𤼀",
	"𤼁",
	"𤼂",
	"𤼃",
	"𤼄",
	"𤼅",
	"𤼆",
	"𤼇",
	"𤼈",
	"𤼉",
	"𤼊",
	"𤼋",
	"𤼌",
	"𤼎",
	"𤼏",
	"𤼒",
	"𤼓",
	"𤼔",
	"𤼕",
	"𤼖",
	"𤼗",
	"𤼘",
	"𤼙",
	"𤼚",
	"𤼝",
	"𤼟",
	"𤼠",
	"𤼢",
	"𤼣",
	"𤼤",
	"𦟉",
	"𦶱",
	"𧙜",
	"𩠾",
	"𪡦",
	"𪽨",
	"𪽩",
	"𪽪",
	"𪽫",
	"𪽬",
	"𪽭",
	"𪽮",
	"𪽯",
	"𪽰",
	"𪽱",
	"𪽲",
	"𪽳",
	"𪽴",
	"𪽵",
	"𪽶",
	"𪽷",
	"𪽸",
	"𪽹",
	"𪽺",
	"𫞬",
	"𫞭",
	"𬏚",
	"𬏛",
	"𬏜",
	"𬏝",
	"𬏞",
	"𬏟",
	"𬏠",
	"𬏡",
	"𬏢",
	"𬏣",
	"𬏤",
	"𬏥",
	"𬏦",
	"𬏧",
	"𬏨",
	"𬏩",
	"𬏪",
	"𬏫",
	"𬏬",
	"𬏭",
	"𬏮",
	"𬏯",
	"𬏰",
	"𬏱",
	"𬏲",
	"𬏳",
	"𬏴",
	"𬏵",
	"𬏶",
	"𬏷",
	"𬏸",
	"𬏹",
	"𬏺",
	"𬏻",
	"𬏼",
	"𬏽",
	"𬏾",
	"𬏿",
	"𬐀",
	"𬐁",
	"𭼆",
	"𭼇",
	"𭼈",
	"𭼉",
	"𭼊",
	"𭼋",
	"𭼌",
	"𭼍",
	"𭼎",
	"𭼏",
	"𭼐",
	"𭼑",
	"𭼒",
	"𭼓",
	"𭼔",
	"𭼕",
	"𭼖",
	"𭼗",
	"𭼘",
	"𭼙",
	"𭼚",
	"𭼛",
	"𭼜",
	"𭼝",
	"𭼞",
	"𭼟",
	"𭼠",
	"𭼡",
	"𭼢",
	"𭼣",
	"𭼤",
	"𭼥",
	"𭼦",
	"𭼧",
	"𭼨",
	"𭼩",
	"𭼪",
	"𭼫",
	"𭼬",
	"𭼭",
	"𭼮",
	"𭼯",
	"𭼰",
	"𭼱",
	"𭼲",
	"𭼳",
	"𭼴",
	"𭼵",
	"𭼷",
	"𭼹",
	"𭼺",
	"𭼻",
	"𰣢",
	"𰣣",
	"𰣤",
	"𰣥",
	"𰣦",
	"𰣧",
	"𰣨",
	"𰣩",
	"𰣪",
	"𰣫",
	"𰣬",
	"𰣭",
	"𰣮",
	"𰣯",
	"𰣰",
	"𰣲",
	"𰣴",
	"𰣵",
	"𰣶",
	"𰣷",
	"𰣸",
	"𰣹",
	"𰣻",
	"𰣼",
	"𰣽",
	"𰣾",
	"𰣿",
	"𰤀",
	"𰤂",
	"𰤃",
	"𰤄",
	"𰤆",
	"𰤇",
	"𰤉",
	"𰤋",
	"嫉",
	"愱",
	"槉",
	"瘸",
	"蒺",
	"藱",
	"螏",
	"㑵",
	"𠹂",
	"𠹋",
	"𢞱",
	"𣖲",
	"𣙦",
	"𤌿",
	"𤖏",
	"𤶮",
	"𤶯",
	"𤹳",
	"𤹴",
	"𤺣",
	"𤻓",
	"𤻚",
	"𤻮",
	"𤼍",
	"𤼑",
	"𤼛",
	"𤼜",
	"𤼞",
	"𤼡",
	"𥽅",
	"𦗽",
	"𦢝",
	"𦣜",
	"𦶉",
	"𧎿",
	"𧪠",
	"𧽑",
	"𨕾",
	"𨘃",
	"𨪏",
	"𩽉",
	"𪒷",
	"𫉭",
	"𬖼",
	"𭀏",
	"𭟢",
	"𭼶",
	"𮜆",
	"𰣳",
	"𰣺",
	"𰤈",
	"𰫁"
],
	"𰀂": [
	"疟",
	"虐",
	"瘧",
	"謔",
	"谑",
	"㖸",
	"𨩽",
	"𪘽",
	"𪪛",
	"𭝬",
	"𭹦"
],
	"秃": [
	"痜",
	"穨",
	"鋵",
	"頽",
	"颓",
	"鵚",
	"䛢",
	"𢽈",
	"𤻊",
	"𥏐",
	"𥟉",
	"𥟹",
	"𪉍",
	"𬓼",
	"𬾒",
	"𰨵",
	"瀩",
	"蘈",
	"𢹉",
	"𬉏",
	"𰲁"
],
	"𣏟": [
	"痲",
	"麻",
	"𢽳",
	"𦱍",
	"𦲬",
	"𬏿",
	"𤹳",
	"𤹴",
	"𥷭",
	"𩀼",
	"𩅤"
],
	"恝": [
	"瘛"
],
	"虐": [
	"瘧",
	"謔",
	"谑",
	"㖸",
	"𨩽",
	"𪘽",
	"𪪛",
	"𭝬",
	"𭹦"
],
	"㤲": [
	"瘱",
	"㥷",
	"𡣇"
],
	"痂": [
	"瘸"
],
	"釣": [
	"瘹",
	"䔙",
	"𠍖",
	"𡠶",
	"𥲟"
],
	"隐": [
	"瘾",
	"𦻕",
	"𬄩",
	"𮁉",
	"𮙊",
	"𰝋"
],
	"斑": [
	"癍",
	"𢴬",
	"𤡰",
	"𫫨",
	"𬷱"
],
	"愈": [
	"癒",
	"𢷀",
	"𣜴",
	"𤀒",
	"𤪂",
	"𥣒",
	"𦾤",
	"𨮋",
	"𩙍",
	"𪤣",
	"𪬪",
	"𬕷",
	"𬲠",
	"𬷴",
	"𭶖"
],
	"鼠": [
	"癙",
	"竄",
	"鼢",
	"鼣",
	"鼤",
	"鼥",
	"鼦",
	"鼧",
	"鼨",
	"鼩",
	"鼪",
	"鼫",
	"鼬",
	"鼭",
	"鼮",
	"鼯",
	"鼰",
	"鼱",
	"鼲",
	"鼳",
	"鼴",
	"鼵",
	"鼶",
	"鼷",
	"鼸",
	"鼹",
	"鼺",
	"䶂",
	"䶃",
	"䶄",
	"䶅",
	"䶆",
	"䶇",
	"䶈",
	"䶉",
	"𠏙",
	"𣜌",
	"𤢡",
	"𥣅",
	"𦡔",
	"𧒑",
	"𨭿",
	"𩯡",
	"𪔸",
	"𪔹",
	"𪔻",
	"𪔼",
	"𪔽",
	"𪔾",
	"𪔿",
	"𪕀",
	"𪕁",
	"𪕂",
	"𪕃",
	"𪕄",
	"𪕅",
	"𪕆",
	"𪕇",
	"𪕈",
	"𪕉",
	"𪕊",
	"𪕋",
	"𪕌",
	"𪕍",
	"𪕎",
	"𪕏",
	"𪕐",
	"𪕑",
	"𪕒",
	"𪕓",
	"𪕔",
	"𪕕",
	"𪕖",
	"𪕗",
	"𪕘",
	"𪕙",
	"𪕚",
	"𪕛",
	"𪕜",
	"𪕝",
	"𪕟",
	"𪕠",
	"𪕡",
	"𪕣",
	"𪕤",
	"𪕥",
	"𪕦",
	"𪕧",
	"𪕨",
	"𪕩",
	"𪕪",
	"𪕫",
	"𪕬",
	"𪕭",
	"𪕮",
	"𪕯",
	"𪕰",
	"𪕱",
	"𪕲",
	"𪕳",
	"𪕴",
	"𪕵",
	"𪕶",
	"𪕷",
	"𪕸",
	"𪕹",
	"𪕺",
	"𪕻",
	"𪕼",
	"𪕽",
	"𪕾",
	"𪖀",
	"𪖁",
	"𪖂",
	"𪖃",
	"𪖄",
	"𪖅",
	"𪖆",
	"𪖇",
	"𪖈",
	"𪖉",
	"𪖊",
	"𪖋",
	"𪖌",
	"𪖍",
	"𪖎",
	"𪖏",
	"𫜢",
	"𫜣",
	"𬹭",
	"𬹮",
	"𮮬",
	"𮮭",
	"𮮮",
	"𮮯",
	"𰟨",
	"𱌍",
	"𱌎",
	"𱌏",
	"𱌐",
	"攛",
	"躥",
	"鑹",
	"𥎣",
	"𬉬",
	"𮪠"
],
	"鲜": [
	"癣",
	"藓",
	"𫏨",
	"𰝟"
],
	"攣": [
	"癴",
	"䖂",
	"𧖘"
],
	"臠": [
	"癵",
	"𡆝"
],
	"癶": [
	"癷",
	"癸",
	"癹",
	"登",
	"𠆋",
	"𠏪",
	"𡅓",
	"𡕉",
	"𢅃",
	"𢆇",
	"𢰰",
	"𢰱",
	"𢲇",
	"𢲉",
	"𢲕",
	"𢳰",
	"𣈩",
	"𣩶",
	"𣻬",
	"𤍝",
	"𤼥",
	"𤼦",
	"𤼧",
	"𤼨",
	"𤼩",
	"𤼪",
	"𤼫",
	"𤼬",
	"𤼭",
	"𤼮",
	"𤼯",
	"𤼰",
	"𤼱",
	"𤼲",
	"𤼳",
	"𤼴",
	"𤼹",
	"𤼺",
	"𤼻",
	"𥙊",
	"𥲷",
	"𥴍",
	"𥼇",
	"𥼈",
	"𦥆",
	"𦫔",
	"𦱬",
	"𦷡",
	"𦷦",
	"𦽬",
	"𧦴",
	"𧬖",
	"𧬝",
	"𧶢",
	"𨫁",
	"𩤗",
	"𬐂",
	"𭀭",
	"𭽀",
	"𭽄",
	"𭽅",
	"𮇲",
	"𮠉",
	"𮥓",
	"𰊗",
	"𰤌",
	"𰤍",
	"𰤎",
	"𰤏",
	"𰤐",
	"𰤑",
	"僜",
	"凳",
	"噔",
	"墱",
	"嬁",
	"嶝",
	"憕",
	"戣",
	"揆",
	"撜",
	"暌",
	"楑",
	"橙",
	"湀",
	"澄",
	"燈",
	"猤",
	"璒",
	"睽",
	"瞪",
	"磴",
	"竳",
	"簦",
	"聧",
	"膯",
	"艠",
	"葵",
	"覴",
	"證",
	"蹬",
	"邆",
	"鄈",
	"鄧",
	"鍨",
	"鐙",
	"镫",
	"闋",
	"阕",
	"隥",
	"霯",
	"騤",
	"骙",
	"鼟",
	"㔁",
	"㡠",
	"㲪",
	"㽅",
	"䆸",
	"䔲",
	"䗳",
	"䙆",
	"䙞",
	"䠏",
	"䤆",
	"䮴",
	"䳫",
	"䳾",
	"𠊾",
	"𠷑",
	"𠽟",
	"𠽹",
	"𡃻",
	"𡍰",
	"𡎝",
	"𡞳",
	"𡪺",
	"𢃯",
	"𢑣",
	"𢜽",
	"𢯸",
	"𢹑",
	"𢿤",
	"𣃆",
	"𣉉",
	"𣔽",
	"𣦌",
	"𣩟",
	"𣫤",
	"𣰆",
	"𣺍",
	"𤢈",
	"𤬉",
	"𤳘",
	"𤺌",
	"𤼵",
	"𤼶",
	"𤼷",
	"𤼸",
	"𤼼",
	"𤾢",
	"𥨰",
	"𥯫",
	"𥼰",
	"𦝢",
	"𦳠",
	"𧃵",
	"𧍜",
	"𧝚",
	"𧡫",
	"𧤔",
	"𧯫",
	"𧰐",
	"𧰔",
	"𧰥",
	"𧺄",
	"𧾊",
	"𨂩",
	"𨎤",
	"𨐸",
	"𨡩",
	"𨨻",
	"𨮴",
	"𨶋",
	"𨶿",
	"𩀁",
	"𩍐",
	"𩏠",
	"𩔆",
	"𩘼",
	"𩙄",
	"𩞬",
	"𩯇",
	"𩴝",
	"𩸿",
	"𩹍",
	"𪒘",
	"𪽥",
	"𫖖",
	"𫙼",
	"𫛼",
	"𫜣",
	"𫠿",
	"𫧸",
	"𬆬",
	"𬑪",
	"𬢔",
	"𬮹",
	"𬳒",
	"𭘼",
	"𭫷",
	"𭹵",
	"𭼦",
	"𭽃",
	"𮌰",
	"𮨱",
	"𮮸",
	"𰐆",
	"𰙆",
	"𰾥",
	"櫈",
	"藈",
	"㡧",
	"䠬",
	"𠐏",
	"𠑅",
	"𡂱",
	"𡓂",
	"𡦮",
	"𢷚",
	"𢸞",
	"𣋒",
	"𣞽",
	"𣟑",
	"𣿮",
	"𤃥",
	"𤃶",
	"𤢑",
	"𤩸",
	"𦘍",
	"𦺕",
	"𧔛",
	"𧬧",
	"𨆠",
	"𨯷",
	"𩦟",
	"𪆴",
	"𪔶",
	"𫶙",
	"𬄲",
	"𬸮",
	"𭘻",
	"𭟕",
	"𭢦"
],
	"𠦂": [
	"皐",
	"臯",
	"𡼗",
	"𢿎",
	"𣊴",
	"嘷",
	"噑",
	"暭",
	"曍",
	"槹",
	"橰",
	"獋",
	"獔",
	"皡",
	"皥",
	"翶",
	"翺",
	"鷱",
	"䝥",
	"𡠖",
	"𢡋",
	"𣠘",
	"𣽎",
	"𤩢",
	"𤺃",
	"𥢐",
	"𥴚",
	"𦟞",
	"𦺆",
	"𧞠",
	"𧢌",
	"𧬁",
	"𧯌",
	"𨎦",
	"𨝲",
	"𨼍",
	"𩀹",
	"𩏤",
	"𩕍",
	"𫽿",
	"𭿟",
	"𮊳",
	"𮤤",
	"𰶅",
	"𤅡"
],
	"皛": [
	"皨",
	"藠",
	"㵿",
	"𤾪",
	"𫛘",
	"𬂗"
],
	"夃": [
	"盈",
	"𬗅",
	"戤",
	"楹",
	"溋",
	"萾",
	"㨕",
	"㵬",
	"䋼",
	"𡎠",
	"𡟚",
	"𡺡",
	"𤔷",
	"𤟣",
	"𥈱",
	"𥯰",
	"𦝚",
	"𧀟",
	"𨜏",
	"𨩙",
	"𫄮",
	"𫣂",
	"𬨸",
	"𭦻",
	"𰈏"
],
	"圤": [
	"盐",
	"𬃳",
	"𰥈"
],
	"汙": [
	"盓",
	"窏",
	"䨕",
	"䵦",
	"𡜡",
	"𥒀",
	"𧋂",
	"𬔿"
],
	"汎": [
	"盕",
	"𡋋",
	"𣑃",
	"𫇼"
],
	"㳄": [
	"盜",
	"羨",
	"𠩗",
	"𣒿",
	"𤈾",
	"𥋕",
	"𪡌",
	"𫳎",
	"𫾷",
	"𬯃",
	"𰛳",
	"㵪",
	"𠿢",
	"𣛯",
	"𥶎",
	"𦆀",
	"𫴣",
	"𬐼",
	"𬐾"
],
	"畎": [
	"盢",
	"𣸋"
],
	"酓": [
	"盦",
	"韽",
	"㜝",
	"㱃",
	"䨄",
	"䳺",
	"𡻡",
	"𣘞",
	"𣻦",
	"𥕼",
	"𧫧",
	"𨡳",
	"𬪓",
	"𬯖",
	"𱊣"
],
	"𧆨": [
	"盧",
	"嚧",
	"壚",
	"廬",
	"攎",
	"曥",
	"櫨",
	"瀘",
	"爐",
	"獹",
	"瓐",
	"矑",
	"籚",
	"纑",
	"罏",
	"臚",
	"艫",
	"蘆",
	"蠦",
	"轤",
	"鑪",
	"顱",
	"驢",
	"髗",
	"鱸",
	"鸕",
	"黸",
	"㔧",
	"㠠",
	"㪭",
	"㱺",
	"㿖",
	"䰕",
	"𠐳",
	"𡳬",
	"𢐸",
	"𢥈",
	"𤬛",
	"𤬜",
	"𤮧",
	"𤴅",
	"𥀵",
	"𥜠",
	"𧈕",
	"𨇖",
	"𨏧",
	"𨽜",
	"𩁨",
	"𩆴",
	"𩍼",
	"𩙙",
	"𪈒",
	"𪖌",
	"𪙾",
	"𫶢",
	"𬐸",
	"𬟳",
	"𩧥",
	"𭶨",
	"𮆿"
],
	"𨠭": [
	"盫"
],
	"𢿐": [
	"盭"
],
	"𥃭": [
	"盾",
	"𠉊",
	"𠪫",
	"𡩼",
	"𡪍",
	"𢈬",
	"𢕞",
	"𥄂",
	"𮫆",
	"𰊝",
	"𰐮",
	"𰥑",
	"偱",
	"循",
	"揗",
	"楯",
	"瞂",
	"瞃",
	"碷",
	"腯",
	"踲",
	"輴",
	"遁",
	"鍎",
	"鶞",
	"㡒",
	"䋸",
	"䙉",
	"䛻",
	"䞺",
	"𡎆",
	"𡐠",
	"𡟈",
	"𡥰",
	"𡬉",
	"𡸽",
	"𢝺",
	"𢧕",
	"𣸩",
	"𤟢",
	"𥍿",
	"𨺠",
	"𩀐",
	"𩏋",
	"𩩻",
	"𪻂",
	"𬊮",
	"𬍸",
	"𭖹",
	"𭢣",
	"𭣽",
	"𮝸",
	"𱊑",
	"㵌",
	"𠎻",
	"𡀷",
	"𡮽",
	"𢶿",
	"𣛝",
	"𣜲",
	"𦅑",
	"𧝩",
	"𨆛",
	"𨮐"
],
	"龵": [
	"看",
	"𠛃",
	"𢀠",
	"𢩥",
	"𢸌",
	"𣔒",
	"𦙚",
	"𦰥",
	"𧟲",
	"𧟳",
	"𧟶",
	"𧩝",
	"𨞲",
	"𪮩",
	"𬾏",
	"𭟑",
	"𠸦",
	"𡙍",
	"𡩒",
	"𡺗",
	"𣓞",
	"𣕻",
	"𣪦",
	"𣷥",
	"𥈧",
	"𦞖",
	"𨩢",
	"𪮑",
	"𪮒",
	"𪿁",
	"𪿃",
	"𬋭",
	"𭟘",
	"𭾭",
	"𭿊",
	"𭿋",
	"𭿠",
	"𭿡",
	"𭿧",
	"𰝚",
	"𰥰",
	"𰥶",
	"𰦈",
	"𰻄"
],
	"迷": [
	"瞇",
	"蒾",
	"謎",
	"谜",
	"醚",
	"㜆",
	"㴹",
	"𠺗",
	"𡗅",
	"𢞞",
	"𣉢",
	"𣗌",
	"𥷻",
	"𦟂",
	"𨕜",
	"𨶌",
	"𩄲",
	"𩔢",
	"𩺍",
	"𪋗",
	"𫂗",
	"𫆭",
	"𫆿",
	"𫡮",
	"𰻖"
],
	"訓": [
	"瞓",
	"𣉤",
	"𮭌"
],
	"鼓": [
	"瞽",
	"臌",
	"薣",
	"鼕",
	"鼖",
	"鼗",
	"鼘",
	"鼙",
	"鼚",
	"鼛",
	"鼜",
	"鼝",
	"鼞",
	"鼟",
	"鼖",
	"䥢",
	"䵽",
	"䵾",
	"䵿",
	"䶀",
	"䶁",
	"𠿤",
	"𡽂",
	"𡽌",
	"𦗺",
	"𨆊",
	"𨭸",
	"𩰛",
	"𪇀",
	"𪔋",
	"𪔌",
	"𪔎",
	"𪔐",
	"𪔑",
	"𪔒",
	"𪔓",
	"𪔔",
	"𪔕",
	"𪔖",
	"𪔗",
	"𪔘",
	"𪔙",
	"𪔚",
	"𪔛",
	"𪔜",
	"𪔝",
	"𪔞",
	"𪔟",
	"𪔠",
	"𪔡",
	"𪔢",
	"𪔣",
	"𪔤",
	"𪔦",
	"𪔧",
	"𪔨",
	"𪔩",
	"𪔪",
	"𪔫",
	"𪔭",
	"𪔮",
	"𪔯",
	"𪔱",
	"𪔲",
	"𪔳",
	"𪔵",
	"𪔶",
	"𪔷",
	"𫔐",
	"𫱺",
	"𭿢",
	"𮝪",
	"𮨲",
	"𮩑",
	"𮮧",
	"𮮩",
	"𮮪",
	"𰌘",
	"𱌊",
	"𱌋"
],
	"闞": [
	"矙",
	"㘚",
	"𣌙",
	"𦘑",
	"𧯘"
],
	"仝": [
	"砼",
	"𠳥",
	"𢀰",
	"𢘐",
	"𥳸",
	"𥳹",
	"𪝓",
	"𬾮",
	"𭩫",
	"𮎥",
	"𰽪"
],
	"卤": [
	"硵",
	"禼",
	"鹾",
	"𠧟",
	"𠨄",
	"𠳱",
	"𢿑",
	"𪙥",
	"𫜊",
	"𫠗",
	"𫼵",
	"𬸵",
	"𬸶",
	"𬸷",
	"𬸸",
	"𬸹",
	"𮭰",
	"𰛮",
	"𱊺",
	"𱊻",
	"𱊼",
	"𱊽"
],
	"岢": [
	"碋"
],
	"珀": [
	"碧",
	"𢦋",
	"𣄋",
	"𤧥",
	"𧓮",
	"𫺠",
	"𬍾",
	"𮅩",
	"𰋨",
	"𬠲",
	"𬬓"
],
	"逆": [
	"磀",
	"縌",
	"𠸺",
	"𡏤",
	"𦗄",
	"𦞮",
	"𩺝",
	"𪄧",
	"𫏮",
	"𫒼",
	"𬶪",
	"𰬳"
],
	"砳": [
	"磊",
	"藞",
	"㔏",
	"㩡",
	"㰁",
	"𠁻",
	"𠐞",
	"𡂳",
	"𡓃",
	"𡕎",
	"𡤟",
	"𡾏",
	"𡾷",
	"𡿈",
	"𢋧",
	"𢤡",
	"𤂬",
	"𤑭",
	"𤢿",
	"𤻳",
	"𥗐",
	"𥫌",
	"𥶲",
	"𦇒",
	"𧖌",
	"𨇒",
	"𨊚",
	"𨏒",
	"𩟬",
	"𩧍",
	"𩯹",
	"𩽊",
	"𪒽",
	"𪤬",
	"𪿸",
	"𫡎",
	"𫴷",
	"𬅓",
	"𰘾",
	"𰺢",
	"𡿛",
	"𨟥"
],
	"崙": [
	"磮",
	"𠍓",
	"𠼩",
	"𡐇",
	"𡠱",
	"𢳳",
	"𢿗",
	"𣜱",
	"𣼍",
	"𦟹",
	"𧐩",
	"𭽵",
	"𰻏"
],
	"駁": [
	"礟",
	"𫬇"
],
	"蒪": [
	"礡",
	"䥬",
	"䪇",
	"𣝍",
	"𦡰",
	"𩏯",
	"𩟛",
	"𩼬",
	"𰉃"
],
	"賢": [
	"礥",
	"臔",
	"藖",
	"鑦",
	"㘋",
	"䉯",
	"𡮷",
	"𡮺",
	"𢤞",
	"𢸒",
	"𤂐",
	"𪦬",
	"𫣴"
],
	"駮": [
	"礮",
	"㘐"
],
	"⻏": [
	"祁",
	"耶",
	"邒",
	"邓",
	"邔",
	"邖",
	"邗",
	"邘",
	"邙",
	"邚",
	"邛",
	"邜",
	"邝",
	"邞",
	"邟",
	"邠",
	"邡",
	"邢",
	"邤",
	"邥",
	"邦",
	"邧",
	"邨",
	"邩",
	"邪",
	"邬",
	"邭",
	"邮",
	"邯",
	"邰",
	"邱",
	"邲",
	"邳",
	"邴",
	"邵",
	"邶",
	"邷",
	"邸",
	"邹",
	"邺",
	"邻",
	"邼",
	"邽",
	"邾",
	"邿",
	"郀",
	"郁",
	"郂",
	"郃",
	"郄",
	"郅",
	"郆",
	"郇",
	"郈",
	"郉",
	"郊",
	"郋",
	"郍",
	"郎",
	"郏",
	"郐",
	"郑",
	"郓",
	"郔",
	"郕",
	"郖",
	"郗",
	"郘",
	"郙",
	"郚",
	"郛",
	"郜",
	"郝",
	"郞",
	"郟",
	"郠",
	"郡",
	"郢",
	"郣",
	"郤",
	"郥",
	"郦",
	"郧",
	"部",
	"郩",
	"郪",
	"郫",
	"郬",
	"郭",
	"郮",
	"郯",
	"郰",
	"郱",
	"郲",
	"郳",
	"郴",
	"郵",
	"郸",
	"郹",
	"郻",
	"郼",
	"都",
	"郾",
	"郿",
	"鄀",
	"鄁",
	"鄂",
	"鄃",
	"鄄",
	"鄅",
	"鄆",
	"鄇",
	"鄈",
	"鄋",
	"鄌",
	"鄍",
	"鄎",
	"鄏",
	"鄐",
	"鄑",
	"鄒",
	"鄓",
	"鄔",
	"鄕",
	"鄖",
	"鄗",
	"鄘",
	"鄙",
	"鄚",
	"鄛",
	"鄜",
	"鄝",
	"鄞",
	"鄟",
	"鄠",
	"鄡",
	"鄢",
	"鄣",
	"鄤",
	"鄥",
	"鄦",
	"鄧",
	"鄩",
	"鄪",
	"鄫",
	"鄬",
	"鄭",
	"鄮",
	"鄯",
	"鄰",
	"鄱",
	"鄲",
	"鄳",
	"鄴",
	"鄵",
	"鄶",
	"鄷",
	"鄸",
	"鄹",
	"鄺",
	"鄻",
	"鄼",
	"鄽",
	"鄾",
	"鄿",
	"酀",
	"酁",
	"酂",
	"酃",
	"酄",
	"酅",
	"酆",
	"酇",
	"酈",
	"都",
	"䂙",
	"䘏",
	"䢳",
	"䢴",
	"䢵",
	"䢶",
	"䢷",
	"䢸",
	"䢹",
	"䢺",
	"䢻",
	"䢼",
	"䢾",
	"䢿",
	"䣀",
	"䣁",
	"䣂",
	"䣃",
	"䣄",
	"䣅",
	"䣆",
	"䣇",
	"䣊",
	"䣋",
	"䣌",
	"䣍",
	"䣎",
	"䣏",
	"䣐",
	"䣑",
	"䣒",
	"䣓",
	"䣕",
	"䣘",
	"䣙",
	"䣚",
	"䣛",
	"䣜",
	"䣝",
	"䣞",
	"䣟",
	"䣠",
	"䣡",
	"䣢",
	"䣣",
	"䣤",
	"䱶",
	"𠋇",
	"𠡺",
	"𢋽",
	"𢌅",
	"𢰓",
	"𢸌",
	"𣃶",
	"𣨳",
	"𣻩",
	"𥴝",
	"𦮦",
	"𦰢",
	"𦰥",
	"𧎟",
	"𧬚",
	"𨈕",
	"𨖖",
	"𨙩",
	"𨙫",
	"𨙬",
	"𨙭",
	"𨙮",
	"𨙯",
	"𨙰",
	"𨙱",
	"𨙳",
	"𨙴",
	"𨙵",
	"𨙶",
	"𨙷",
	"𨙸",
	"𨙹",
	"𨙻",
	"𨙼",
	"𨙿",
	"𨚀",
	"𨚁",
	"𨚂",
	"𨚃",
	"𨚄",
	"𨚌",
	"𨚍",
	"𨚎",
	"𨚏",
	"𨚐",
	"𨚑",
	"𨚓",
	"𨚔",
	"𨚕",
	"𨚖",
	"𨚗",
	"𨚘",
	"𨚙",
	"𨚛",
	"𨚜",
	"𨚝",
	"𨚞",
	"𨚟",
	"𨚢",
	"𨚣",
	"𨚤",
	"𨚥",
	"𨚦",
	"𨚧",
	"𨚨",
	"𨚩",
	"𨚪",
	"𨚫",
	"𨚮",
	"𨚯",
	"𨚰",
	"𨚱",
	"𨚲",
	"𨚳",
	"𨚴",
	"𨚶",
	"𨚷",
	"𨚸",
	"𨚹",
	"𨚾",
	"𨚿",
	"𨛀",
	"𨛁",
	"𨛂",
	"𨛃",
	"𨛅",
	"𨛆",
	"𨛇",
	"𨛈",
	"𨛉",
	"𨛊",
	"𨛋",
	"𨛍",
	"𨛎",
	"𨛏",
	"𨛑",
	"𨛒",
	"𨛓",
	"𨛔",
	"𨛕",
	"𨛖",
	"𨛗",
	"𨛘",
	"𨛞",
	"𨛟",
	"𨛠",
	"𨛡",
	"𨛢",
	"𨛣",
	"𨛤",
	"𨛥",
	"𨛧",
	"𨛨",
	"𨛩",
	"𨛪",
	"𨛭",
	"𨛮",
	"𨛯",
	"𨛰",
	"𨛱",
	"𨛲",
	"𨛳",
	"𨛴",
	"𨛵",
	"𨛶",
	"𨛹",
	"𨛺",
	"𨛻",
	"𨛼",
	"𨛽",
	"𨜃",
	"𨜄",
	"𨜅",
	"𨜆",
	"𨜇",
	"𨜉",
	"𨜋",
	"𨜌",
	"𨜍",
	"𨜎",
	"𨜏",
	"𨜐",
	"𨜑",
	"𨜒",
	"𨜓",
	"𨜔",
	"𨜕",
	"𨜖",
	"𨜗",
	"𨜘",
	"𨜙",
	"𨜚",
	"𨜛",
	"𨜜",
	"𨜟",
	"𨜠",
	"𨜡",
	"𨜢",
	"𨜤",
	"𨜥",
	"𨜦",
	"𨜧",
	"𨜨",
	"𨜩",
	"𨜪",
	"𨜫",
	"𨜬",
	"𨜭",
	"𨜰",
	"𨜱",
	"𨜳",
	"𨜴",
	"𨜵",
	"𨜶",
	"𨜷",
	"𨜸",
	"𨜹",
	"𨜺",
	"𨜻",
	"𨜼",
	"𨜽",
	"𨜾",
	"𨜿",
	"𨝀",
	"𨝁",
	"𨝂",
	"𨝄",
	"𨝆",
	"𨝇",
	"𨝈",
	"𨝉",
	"𨝋",
	"𨝌",
	"𨝎",
	"𨝏",
	"𨝐",
	"𨝑",
	"𨝒",
	"𨝓",
	"𨝔",
	"𨝕",
	"𨝗",
	"𨝘",
	"𨝙",
	"𨝛",
	"𨝜",
	"𨝡",
	"𨝢",
	"𨝣",
	"𨝤",
	"𨝥",
	"𨝧",
	"𨝨",
	"𨝪",
	"𨝫",
	"𨝭",
	"𨝮",
	"𨝯",
	"𨝰",
	"𨝱",
	"𨝲",
	"𨝳",
	"𨝴",
	"𨝵",
	"𨝶",
	"𨝷",
	"𨝸",
	"𨝹",
	"𨝺",
	"𨝻",
	"𨝽",
	"𨝾",
	"𨝿",
	"𨞂",
	"𨞃",
	"𨞄",
	"𨞅",
	"𨞆",
	"𨞇",
	"𨞈",
	"𨞉",
	"𨞊",
	"𨞋",
	"𨞌",
	"𨞍",
	"𨞎",
	"𨞐",
	"𨞒",
	"𨞓",
	"𨞕",
	"𨞖",
	"𨞗",
	"𨞘",
	"𨞙",
	"𨞚",
	"𨞜",
	"𨞝",
	"𨞞",
	"𨞟",
	"𨞣",
	"𨞤",
	"𨞥",
	"𨞧",
	"𨞨",
	"𨞩",
	"𨞪",
	"𨞫",
	"𨞬",
	"𨞭",
	"𨞱",
	"𨞲",
	"𨞳",
	"𨞴",
	"𨞵",
	"𨞶",
	"𨞷",
	"𨞹",
	"𨞺",
	"𨞻",
	"𨞼",
	"𨞽",
	"𨞾",
	"𨞿",
	"𨟀",
	"𨟁",
	"𨟂",
	"𨟃",
	"𨟅",
	"𨟆",
	"𨟇",
	"𨟈",
	"𨟉",
	"𨟊",
	"𨟋",
	"𨟌",
	"𨟍",
	"𨟎",
	"𨟏",
	"𨟐",
	"𨟑",
	"𨟒",
	"𨟓",
	"𨟔",
	"𨟕",
	"𨟖",
	"𨟗",
	"𨟘",
	"𨟙",
	"𨟚",
	"𨟜",
	"𨟝",
	"𨟟",
	"𨟠",
	"𨟡",
	"𨟢",
	"𨟣",
	"𨟤",
	"𨟥",
	"𨟦",
	"𨟧",
	"𨟨",
	"𨟫",
	"𨟬",
	"𨟭",
	"𨟯",
	"𨟰",
	"𨶵",
	"𨸙",
	"𨽛",
	"𫟫",
	"𫟬",
	"𫟭",
	"𬾏",
	"𭌉",
	"𭚆",
	"𭚌",
	"𮂰",
	"𮈂",
	"𮛈",
	"𮟪",
	"𮟫",
	"𮟬",
	"𮟭",
	"𮟮",
	"𮟯",
	"𮟰",
	"𮟱",
	"𮟲",
	"𮟳",
	"𮟴",
	"𮟵",
	"𮟷",
	"𮟸",
	"𮟻",
	"𮟼",
	"𮟽",
	"𮟿",
	"𮠀",
	"𮠁",
	"𮠂",
	"𮠄",
	"𮠆",
	"𮠇",
	"𮠈",
	"𮠉",
	"𮠊",
	"𮠍",
	"𮠐",
	"𮠑",
	"𮠒",
	"𮠓",
	"𮠔",
	"倻",
	"啷",
	"喐",
	"嘟",
	"垹",
	"墎",
	"嫏",
	"峫",
	"帮",
	"幚",
	"廊",
	"廍",
	"廓",
	"挷",
	"捓",
	"掷",
	"揶",
	"擲",
	"桏",
	"桞",
	"梆",
	"椰",
	"榔",
	"槨",
	"漷",
	"爺",
	"琊",
	"瑘",
	"瑯",
	"筇",
	"篰",
	"綁",
	"綤",
	"绑",
	"茒",
	"蓈",
	"蔀",
	"螂",
	"踯",
	"躑",
	"鄊",
	"鋣",
	"鎁",
	"鎯",
	"铘",
	"霩",
	"鞹",
	"鿢",
	"鿣",
	"鿤",
	"鿥",
	"廊",
	"響",
	"㖿",
	"㗥",
	"㧭",
	"㨯",
	"㬑",
	"㭨",
	"㮋",
	"㴫",
	"㾿",
	"䁨",
	"䓉",
	"䕤",
	"䠬",
	"䦁",
	"𠁌",
	"𠌇",
	"𠐕",
	"𠗷",
	"𠘁",
	"𠲄",
	"𠳐",
	"𠹴",
	"𠻑",
	"𡂰",
	"𡂱",
	"𡂸",
	"𡋓",
	"𡌯",
	"𡏅",
	"𡏿",
	"𡓂",
	"𡓏",
	"𡜹",
	"𡟦",
	"𡩫",
	"𡪅",
	"𡳢",
	"𡳣",
	"𡳤",
	"𡻙",
	"𡻳",
	"𡼞",
	"𢀥",
	"𢀨",
	"𢇊",
	"𢔴",
	"𢝞",
	"𢤜",
	"𢮼",
	"𢰗",
	"𢲲",
	"𢵋",
	"𢷢",
	"𢸜",
	"𢸞",
	"𣍉",
	"𣔆",
	"𣗐",
	"𣘙",
	"𣚋",
	"𣛭",
	"𣞽",
	"𣵮",
	"𣵷",
	"𣹙",
	"𤍎",
	"𤍪",
	"𤎜",
	"𤑲",
	"𤕓",
	"𤘊",
	"𤞡",
	"𤠸",
	"𤣀",
	"𤹓",
	"𥂣",
	"𥒷",
	"𥕖",
	"𥞱",
	"𥦢",
	"𥭕",
	"𥮇",
	"𥯘",
	"𥱳",
	"𥳉",
	"𥶨",
	"𦂧",
	"𦂫",
	"𦃛",
	"𦄄",
	"𦕬",
	"𦗏",
	"𦗒",
	"𦜅",
	"𦡄",
	"𦨰",
	"𦭭",
	"𦳃",
	"𦳻",
	"𦵁",
	"𦵟",
	"𦵼",
	"𦷽",
	"𦸙",
	"𦹐",
	"𦺥",
	"𦻚",
	"𦼅",
	"𧀿",
	"𧊡",
	"𧌴",
	"𧐾",
	"𧓸",
	"𧔛",
	"𧜛",
	"𧬥",
	"𧷿",
	"𧹼",
	"𧽗",
	"𨀯",
	"𨄂",
	"𨅮",
	"𨉰",
	"𨎎",
	"𨖅",
	"𨗊",
	"𨟞",
	"𨦹",
	"𨧜",
	"𨨎",
	"𨱍",
	"𩅇",
	"𩜛",
	"𩜞",
	"𩝢",
	"𩡏",
	"𩷾",
	"𩸾",
	"𩺐",
	"𩻗",
	"𩼁",
	"𩽂",
	"𪅪",
	"𪡪",
	"𪤼",
	"𪥶",
	"𪲐",
	"𪴄",
	"𪵹",
	"𪶘",
	"𪹃",
	"𪺆",
	"𪼾",
	"𪾉",
	"𫃃",
	"𫋄",
	"𫑢",
	"𫑯",
	"𫑱",
	"𫚨",
	"𫚹",
	"𫛉",
	"𫟕",
	"𫧵",
	"𫨚",
	"𫯵",
	"𫳦",
	"𫵉",
	"𫷪",
	"𫹟",
	"𫺎",
	"𫺫",
	"𬁈",
	"𬄂",
	"𬅈",
	"𬅙",
	"𬓌",
	"𬚞",
	"𬛋",
	"𬠩",
	"𬥃",
	"𬾈",
	"𭆊",
	"𭈢",
	"𭉞",
	"𭊘",
	"𭋒",
	"𭎺",
	"𭏇",
	"𭒅",
	"𭜺",
	"𭝣",
	"𭝤",
	"𭡊",
	"𭦐",
	"𭪸",
	"𭵊",
	"𭻲",
	"𮠎",
	"𮫠",
	"𰈷",
	"𰒈",
	"𰞸",
	"𰥈",
	"𰶠",
	"𱀢",
	"𦽶",
	"𪢞",
	"𫉾",
	"𫊛",
	"𭋃",
	"𭏱",
	"𰂴"
],
	"御": [
	"禦",
	"篽",
	"蓹",
	"䥏",
	"𣊗",
	"𬄧",
	"𭊷",
	"籞",
	"蘌",
	"𨯣"
],
	"題": [
	"禵",
	"𢖤",
	"𣠢",
	"𤄭"
],
	"類": [
	"禷",
	"蘱",
	"𡔇",
	"𤄹",
	"𨰥",
	"𫔕"
],
	"禸": [
	"离",
	"禼",
	"𢀏",
	"𢿑",
	"𤈃",
	"𤔔",
	"𤜏",
	"𥜻",
	"𥜼",
	"𥜽",
	"𥜾",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥝋",
	"𧔱",
	"𧮏",
	"𧸣",
	"𧹇",
	"𩴭",
	"𪙥",
	"𫈧",
	"𫲄",
	"𭃭",
	"𭕭",
	"𮂬",
	"𮎤",
	"亂",
	"摛",
	"樆",
	"漓",
	"璃",
	"瞝",
	"禽",
	"篱",
	"縭",
	"缡",
	"蓠",
	"螭",
	"褵",
	"覶",
	"謧",
	"辭",
	"醨",
	"離",
	"魑",
	"麶",
	"黐",
	"㷰",
	"䄜",
	"䅻",
	"䍠",
	"䬜",
	"𠌯",
	"𠻗",
	"𡴥",
	"𡼁",
	"𢟢",
	"𣉽",
	"𣯤",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤗫",
	"𤡢",
	"𤳞",
	"𥕮",
	"𥻿",
	"𦔓",
	"𧅯",
	"𧴁",
	"𨝏",
	"𨤞",
	"𩥬",
	"𪅆",
	"𪐑",
	"𪒔",
	"𪖂",
	"𪤋",
	"𪱩",
	"𫀥",
	"𫬎",
	"𫬽",
	"𬋶",
	"𬋹",
	"𬓞",
	"𬓟",
	"𬯙",
	"𭯁",
	"𮃵",
	"𮜐",
	"𮧩",
	"𮫧",
	"𰖩",
	"𰴝",
	"𰽅",
	"噙",
	"囄",
	"擒",
	"攡",
	"檎",
	"灕",
	"籬",
	"薍",
	"蘺",
	"蠄",
	"㒧",
	"㒿",
	"㰚",
	"䍦",
	"䙰",
	"𠏢",
	"𠘅",
	"𡿎",
	"𢌈",
	"𢢬",
	"𢥗",
	"𣍗",
	"𤢌",
	"𥂽",
	"𥋼",
	"𥼝",
	"𦔟",
	"𦡬",
	"𧈛",
	"𧕮",
	"𧮛",
	"𧴐",
	"𨆓",
	"𨯽",
	"𪒭",
	"𪺇",
	"𫍗",
	"𭋰",
	"𮉞",
	"𮓄",
	"𮣮",
	"𮮓",
	"𱃎",
	"𫬜"
],
	"⺣": [
	"稥",
	"㷛",
	"㷱",
	"𠄂",
	"𠌎",
	"𠘑",
	"𠟛",
	"𡎀",
	"𦲓",
	"𦵅",
	"𦷆",
	"𦻛",
	"𦻹",
	"𧅐",
	"𧈘",
	"𧶨"
],
	"彧": [
	"稶",
	"𠸹",
	"𢒰",
	"𢞿",
	"𣤁",
	"𧫊",
	"𨪎",
	"𪏞",
	"𪒃",
	"𫮓",
	"𮡃",
	"𮩫",
	"𰭥"
],
	"恵": [
	"穂",
	"𨫍",
	"𬾽"
],
	"㣎": [
	"穆",
	"𭲇",
	"𰕓",
	"𰘟",
	"𫖜",
	"𭐇"
],
	"亀": [
	"穐",
	"䆴",
	"䦰",
	"𠼓",
	"𦅥",
	"𦿷",
	"𩰘",
	"𪚲",
	"𪳥",
	"𫝰",
	"𫣒",
	"𭒗",
	"𭧛",
	"蘒",
	"𤄡"
],
	"巧": [
	"窍",
	"㚽",
	"㤍",
	"䛒",
	"䲾",
	"𢫚",
	"𤇤",
	"𥬤",
	"𥿣",
	"𧊌",
	"𨥿",
	"𨾢",
	"𩈎",
	"𩿸",
	"𫩟",
	"𫶱",
	"𬰗",
	"𭩣",
	"𰏉"
],
	"鸟": [
	"窎",
	"茑",
	"莺",
	"鸠",
	"鸡",
	"鸢",
	"鸣",
	"鸤",
	"鸥",
	"鸦",
	"鸨",
	"鸩",
	"鸪",
	"鸫",
	"鸬",
	"鸭",
	"鸮",
	"鸯",
	"鸰",
	"鸱",
	"鸲",
	"鸳",
	"鸴",
	"鸵",
	"鸶",
	"鸷",
	"鸸",
	"鸹",
	"鸺",
	"鸻",
	"鸼",
	"鸽",
	"鸾",
	"鸿",
	"鹀",
	"鹁",
	"鹂",
	"鹃",
	"鹄",
	"鹅",
	"鹆",
	"鹇",
	"鹈",
	"鹉",
	"鹊",
	"鹋",
	"鹌",
	"鹍",
	"鹎",
	"鹏",
	"鹐",
	"鹑",
	"鹒",
	"鹓",
	"鹔",
	"鹕",
	"鹖",
	"鹗",
	"鹘",
	"鹙",
	"鹚",
	"鹛",
	"鹜",
	"鹝",
	"鹞",
	"鹟",
	"鹠",
	"鹡",
	"鹢",
	"鹣",
	"鹤",
	"鹥",
	"鹦",
	"鹧",
	"鹨",
	"鹩",
	"鹪",
	"鹫",
	"鹬",
	"鹭",
	"鹮",
	"鹯",
	"鹰",
	"鹱",
	"鹲",
	"鹳",
	"鹴",
	"㭤",
	"㶉",
	"䴓",
	"䴔",
	"䴕",
	"䴖",
	"䴗",
	"䴘",
	"䴙",
	"𫁡",
	"𫕳",
	"𫛚",
	"𫛛",
	"𫛜",
	"𫛝",
	"𫛞",
	"𫛟",
	"𫛠",
	"𫛡",
	"𫛢",
	"𫛣",
	"𫛤",
	"𫛥",
	"𫛦",
	"𫛧",
	"𫛨",
	"𫛩",
	"𫛪",
	"𫛫",
	"𫛬",
	"𫛭",
	"𫛮",
	"𫛯",
	"𫛰",
	"𫛱",
	"𫛲",
	"𫛳",
	"𫛴",
	"𫛵",
	"𫛶",
	"𫛷",
	"𫛸",
	"𫛹",
	"𫛺",
	"𫛻",
	"𫛼",
	"𫛽",
	"𫛾",
	"𫛿",
	"𫜀",
	"𫜁",
	"𫜂",
	"𫜃",
	"𫜄",
	"𫜅",
	"𫜆",
	"𫠖",
	"𬆮",
	"𬘞",
	"𬡍",
	"𬷕",
	"𬷻",
	"𬷼",
	"𬷽",
	"𬷾",
	"𬷿",
	"𬸀",
	"𬸁",
	"𬸂",
	"𬸃",
	"𬸄",
	"𬸅",
	"𬸆",
	"𬸇",
	"𬸈",
	"𬸉",
	"𬸊",
	"𬸋",
	"𬸌",
	"𬸍",
	"𬸎",
	"𬸏",
	"𬸐",
	"𬸑",
	"𬸒",
	"𬸓",
	"𬸔",
	"𬸕",
	"𬸖",
	"𬸗",
	"𬸘",
	"𬸙",
	"𬸚",
	"𬸛",
	"𬸜",
	"𬸝",
	"𬸞",
	"𬸟",
	"𬸠",
	"𬸡",
	"𬸢",
	"𬸣",
	"𬸤",
	"𬸥",
	"𬸦",
	"𬸧",
	"𬸨",
	"𬸩",
	"𬸪",
	"𬸫",
	"𬸬",
	"𬸭",
	"𬸮",
	"𬸯",
	"𬸰",
	"𬸱",
	"𮭡",
	"𮭢",
	"𮭣",
	"𮭤",
	"𮭥",
	"𮭦",
	"𮭧",
	"𮭨",
	"𮭩",
	"𮭪",
	"𱉇",
	"𱉈",
	"𱉉",
	"𱉊",
	"𱉋",
	"𱉌",
	"𱉍",
	"𱉎",
	"𱉏",
	"𱉐",
	"𱉑",
	"𱉒",
	"𱉓",
	"𱉔",
	"𱉕",
	"𱉖",
	"𱉗",
	"𱉘",
	"𱉙",
	"𱉚",
	"𱉛",
	"𱉜",
	"𱉝",
	"𱉞",
	"𱉟",
	"𱉠",
	"𱉡",
	"𱉢",
	"𱉣",
	"𱉤",
	"𱉥",
	"𱉦",
	"𱉧",
	"𱉨",
	"𱉩",
	"𱉪",
	"𱉫",
	"𱉬",
	"𱉭",
	"𱉮",
	"𱉯",
	"𱉰",
	"𱉱",
	"𱉲",
	"𱉳",
	"𱉴",
	"𱉵",
	"𱉶",
	"𱉷",
	"𱉸",
	"𱉹",
	"𱉺",
	"𱉻",
	"𱉼",
	"𱉽",
	"𱉾",
	"𱉿",
	"𱊀",
	"𱊁",
	"𱊂",
	"𱊃",
	"𱊄",
	"𱊅",
	"𱊆",
	"𱊇",
	"𱊈",
	"𱊉",
	"𱊊",
	"𱊋",
	"𱊌",
	"𱊍",
	"𱊎",
	"𱊏",
	"𱊐",
	"𱊑",
	"𱊒",
	"𱊓",
	"𱊔",
	"𱊕",
	"𱊖",
	"𱊗",
	"𱊘",
	"𱊙",
	"𱊚",
	"𱊛",
	"𱊜",
	"𱊜",
	"𱊜",
	"𱊝",
	"𱊞",
	"𱊟",
	"𱊠",
	"𱊡",
	"𱊢",
	"𱊣",
	"𱊤",
	"𱊥",
	"𱊦",
	"𱊧",
	"𱊨",
	"𱊩",
	"𱊪",
	"𱊫",
	"𱊬",
	"𱊭",
	"𱊮",
	"𱊯",
	"𱊰",
	"𱊱",
	"𱊲",
	"𱊳",
	"𱊴",
	"𱊵",
	"𬟁",
	"𭰥"
],
	"洼": [
	"窪",
	"䨟"
],
	"料": [
	"窲",
	"𠺫",
	"𫃼",
	"𬝮",
	"𰌔",
	"𰒄",
	"𰔛",
	"𰘑"
],
	"聊": [
	"窷",
	"㗦",
	"㟹",
	"𠖛",
	"𡪉",
	"𡼅",
	"𣘪",
	"𥕡",
	"𥲊",
	"𦺹"
],
	"欵": [
	"窽",
	"𦹔",
	"𨶦",
	"𩺶",
	"𪶿",
	"𫥗",
	"𫫙",
	"𫽸",
	"𰟖"
],
	"款": [
	"窾",
	"㯘",
	"䕀",
	"䥗",
	"䲌",
	"𡪡",
	"𢕫",
	"𢡜",
	"𢴪",
	"𣽟",
	"𫔋",
	"𫫬"
],
	"𩰬": [
	"竵",
	"𠿎",
	"𡢓",
	"𧒘",
	"𧬭",
	"𩦣"
],
	"竞": [
	"競",
	"競",
	"㜔",
	"𣬙",
	"𬈣",
	"𰵃"
],
	"𥪴": [
	"竷",
	"䤗",
	"𣫡",
	"𥫔",
	"𧗛",
	"𫁯"
],
	"竹": [
	"竺",
	"竻",
	"竼",
	"竽",
	"竾",
	"竿",
	"笀",
	"笁",
	"笂",
	"笃",
	"笄",
	"笅",
	"笆",
	"笇",
	"笈",
	"笉",
	"笊",
	"笋",
	"笌",
	"笍",
	"笎",
	"笏",
	"笐",
	"笑",
	"笒",
	"笓",
	"笔",
	"笕",
	"笖",
	"笗",
	"笘",
	"笙",
	"笚",
	"笛",
	"笜",
	"笝",
	"笞",
	"笟",
	"笠",
	"笡",
	"笢",
	"笣",
	"笤",
	"笥",
	"符",
	"笧",
	"笨",
	"笩",
	"笪",
	"笫",
	"第",
	"笭",
	"笮",
	"笯",
	"笰",
	"笱",
	"笲",
	"笳",
	"笴",
	"笵",
	"笶",
	"笷",
	"笸",
	"笹",
	"笺",
	"笻",
	"笼",
	"笽",
	"笾",
	"笿",
	"筀",
	"筁",
	"筂",
	"筃",
	"筄",
	"筅",
	"筆",
	"筇",
	"筈",
	"等",
	"筊",
	"筋",
	"筌",
	"筍",
	"筎",
	"筏",
	"筐",
	"筑",
	"筒",
	"筓",
	"答",
	"筕",
	"策",
	"筗",
	"筘",
	"筙",
	"筚",
	"筛",
	"筜",
	"筝",
	"筞",
	"筟",
	"筠",
	"筡",
	"筢",
	"筣",
	"筤",
	"筥",
	"筦",
	"筧",
	"筨",
	"筩",
	"筪",
	"筫",
	"筬",
	"筭",
	"筮",
	"筯",
	"筰",
	"筱",
	"筲",
	"筳",
	"筴",
	"筵",
	"筶",
	"筷",
	"筸",
	"筹",
	"筺",
	"筻",
	"筼",
	"筽",
	"签",
	"筿",
	"简",
	"箁",
	"箂",
	"箃",
	"箄",
	"箅",
	"箆",
	"箇",
	"箈",
	"箉",
	"箊",
	"箋",
	"箌",
	"箍",
	"箎",
	"箏",
	"箐",
	"箑",
	"箒",
	"箓",
	"箔",
	"箕",
	"箖",
	"算",
	"箘",
	"箙",
	"箚",
	"箛",
	"箜",
	"箝",
	"箞",
	"箟",
	"箠",
	"管",
	"箢",
	"箣",
	"箤",
	"箥",
	"箦",
	"箧",
	"箨",
	"箩",
	"箪",
	"箫",
	"箬",
	"箭",
	"箮",
	"箯",
	"箱",
	"箲",
	"箳",
	"箴",
	"箵",
	"箶",
	"箷",
	"箸",
	"箹",
	"箺",
	"箻",
	"箼",
	"箽",
	"箾",
	"箿",
	"節",
	"篁",
	"篂",
	"篃",
	"範",
	"篅",
	"篆",
	"篇",
	"篈",
	"篊",
	"篋",
	"篌",
	"篍",
	"篎",
	"篏",
	"篐",
	"篑",
	"篒",
	"篓",
	"篔",
	"篕",
	"篖",
	"篗",
	"篘",
	"篙",
	"篚",
	"篛",
	"篜",
	"篝",
	"篞",
	"篟",
	"篠",
	"篢",
	"篣",
	"篤",
	"篥",
	"篦",
	"篧",
	"篨",
	"篩",
	"篪",
	"篬",
	"篭",
	"篮",
	"篯",
	"篰",
	"篱",
	"篲",
	"篳",
	"篴",
	"篵",
	"篶",
	"篷",
	"篸",
	"篺",
	"篻",
	"篼",
	"篽",
	"篾",
	"篿",
	"簀",
	"簁",
	"簂",
	"簃",
	"簄",
	"簅",
	"簆",
	"簇",
	"簈",
	"簉",
	"簊",
	"簋",
	"簌",
	"簍",
	"簎",
	"簏",
	"簐",
	"簑",
	"簓",
	"簔",
	"簕",
	"簖",
	"簗",
	"簘",
	"簙",
	"簚",
	"簛",
	"簜",
	"簝",
	"簞",
	"簟",
	"簠",
	"簡",
	"簢",
	"簣",
	"簤",
	"簥",
	"簦",
	"簧",
	"簨",
	"簩",
	"簪",
	"簫",
	"簬",
	"簮",
	"簯",
	"簰",
	"簱",
	"簲",
	"簳",
	"簴",
	"簵",
	"簶",
	"簷",
	"簸",
	"簹",
	"簺",
	"簻",
	"簼",
	"簽",
	"簾",
	"簿",
	"籀",
	"籁",
	"籂",
	"籃",
	"籄",
	"籅",
	"籆",
	"籇",
	"籈",
	"籉",
	"籊",
	"籋",
	"籌",
	"籍",
	"籎",
	"籏",
	"籐",
	"籒",
	"籓",
	"籔",
	"籕",
	"籖",
	"籗",
	"籘",
	"籙",
	"籚",
	"籛",
	"籜",
	"籝",
	"籞",
	"籟",
	"籠",
	"籡",
	"籢",
	"籣",
	"籤",
	"籥",
	"籦",
	"籧",
	"籨",
	"籩",
	"籪",
	"籫",
	"籬",
	"籭",
	"籮",
	"籯",
	"籰",
	"籱",
	"籲",
	"櫛",
	"䈂",
	"篆",
	"𥲀",
	"㔐",
	"㩶",
	"䇖",
	"䇗",
	"䇘",
	"䇙",
	"䇚",
	"䇛",
	"䇜",
	"䇝",
	"䇞",
	"䇟",
	"䇠",
	"䇡",
	"䇢",
	"䇣",
	"䇤",
	"䇥",
	"䇦",
	"䇧",
	"䇨",
	"䇩",
	"䇪",
	"䇫",
	"䇬",
	"䇭",
	"䇮",
	"䇯",
	"䇰",
	"䇱",
	"䇲",
	"䇳",
	"䇴",
	"䇵",
	"䇶",
	"䇷",
	"䇸",
	"䇹",
	"䇺",
	"䇻",
	"䇼",
	"䇽",
	"䇾",
	"䇿",
	"䈀",
	"䈁",
	"䈂",
	"䈃",
	"䈄",
	"䈅",
	"䈆",
	"䈇",
	"䈈",
	"䈉",
	"䈊",
	"䈋",
	"䈌",
	"䈍",
	"䈎",
	"䈏",
	"䈐",
	"䈑",
	"䈒",
	"䈓",
	"䈔",
	"䈕",
	"䈖",
	"䈗",
	"䈘",
	"䈙",
	"䈚",
	"䈛",
	"䈜",
	"䈝",
	"䈞",
	"䈟",
	"䈠",
	"䈡",
	"䈢",
	"䈣",
	"䈤",
	"䈥",
	"䈦",
	"䈧",
	"䈨",
	"䈩",
	"䈪",
	"䈫",
	"䈬",
	"䈭",
	"䈮",
	"䈯",
	"䈰",
	"䈱",
	"䈲",
	"䈳",
	"䈴",
	"䈵",
	"䈶",
	"䈷",
	"䈸",
	"䈹",
	"䈺",
	"䈻",
	"䈼",
	"䈽",
	"䈾",
	"䈿",
	"䉀",
	"䉁",
	"䉂",
	"䉃",
	"䉄",
	"䉅",
	"䉆",
	"䉇",
	"䉈",
	"䉉",
	"䉊",
	"䉋",
	"䉌",
	"䉍",
	"䉎",
	"䉏",
	"䉐",
	"䉑",
	"䉒",
	"䉓",
	"䉔",
	"䉕",
	"䉖",
	"䉗",
	"䉘",
	"䉙",
	"䉚",
	"䉛",
	"䉜",
	"䉝",
	"䉞",
	"䉟",
	"䉠",
	"䉡",
	"䉢",
	"䉣",
	"䉤",
	"䉥",
	"䉦",
	"䉧",
	"䉨",
	"䉩",
	"䉪",
	"䉫",
	"䉬",
	"䉭",
	"䉮",
	"䉯",
	"䉰",
	"䉱",
	"䉲",
	"䉳",
	"䉴",
	"䉶",
	"䉷",
	"䉸",
	"䉹",
	"𠐫",
	"𠤄",
	"𠺑",
	"𠼒",
	"𡀤",
	"𡆅",
	"𡔄",
	"𡢒",
	"𡤷",
	"𢅵",
	"𢅶",
	"𢎉",
	"𢝹",
	"𢤉",
	"𢨠",
	"𢱶",
	"𢲶",
	"𢲺",
	"𢲿",
	"𢳓",
	"𢸕",
	"𢸽",
	"𢹢",
	"𢺣",
	"𢺮",
	"𣄓",
	"𣖯",
	"𣙖",
	"𣙨",
	"𣛈",
	"𣝎",
	"𣞬",
	"𣞯",
	"𣟣",
	"𣠊",
	"𣠘",
	"𣠱",
	"𣡔",
	"𣰖",
	"𣵸",
	"𣺱",
	"𤅃",
	"𤅲",
	"𤨋",
	"𤨤",
	"𤴆",
	"𤿤",
	"𥋘",
	"𥍒",
	"𥨼",
	"𥩅",
	"𥫘",
	"𥫙",
	"𥫚",
	"𥫛",
	"𥫜",
	"𥫝",
	"𥫞",
	"𥫟",
	"𥫠",
	"𥫡",
	"𥫢",
	"𥫣",
	"𥫤",
	"𥫥",
	"𥫦",
	"𥫨",
	"𥫩",
	"𥫪",
	"𥫫",
	"𥫭",
	"𥫯",
	"𥫰",
	"𥫱",
	"𥫲",
	"𥫳",
	"𥫴",
	"𥫵",
	"𥫶",
	"𥫷",
	"𥫸",
	"𥫹",
	"𥫺",
	"𥫻",
	"𥫼",
	"𥫽",
	"𥫾",
	"𥫿",
	"𥬀",
	"𥬂",
	"𥬃",
	"𥬄",
	"𥬅",
	"𥬆",
	"𥬇",
	"𥬈",
	"𥬉",
	"𥬊",
	"𥬋",
	"𥬌",
	"𥬍",
	"𥬎",
	"𥬏",
	"𥬐",
	"𥬑",
	"𥬒",
	"𥬓",
	"𥬔",
	"𥬕",
	"𥬖",
	"𥬗",
	"𥬘",
	"𥬙",
	"𥬚",
	"𥬜",
	"𥬝",
	"𥬞",
	"𥬠",
	"𥬡",
	"𥬢",
	"𥬣",
	"𥬤",
	"𥬥",
	"𥬦",
	"𥬧",
	"𥬨",
	"𥬩",
	"𥬪",
	"𥬫",
	"𥬬",
	"𥬭",
	"𥬮",
	"𥬯",
	"𥬰",
	"𥬱",
	"𥬲",
	"𥬳",
	"𥬴",
	"𥬵",
	"𥬶",
	"𥬷",
	"𥬸",
	"𥬹",
	"𥬺",
	"𥬻",
	"𥬼",
	"𥬾",
	"𥬿",
	"𥭀",
	"𥭁",
	"𥭂",
	"𥭃",
	"𥭄",
	"𥭅",
	"𥭇",
	"𥭈",
	"𥭉",
	"𥭊",
	"𥭋",
	"𥭌",
	"𥭍",
	"𥭎",
	"𥭏",
	"𥭐",
	"𥭑",
	"𥭒",
	"𥭓",
	"𥭔",
	"𥭕",
	"𥭖",
	"𥭗",
	"𥭘",
	"𥭙",
	"𥭚",
	"𥭛",
	"𥭜",
	"𥭝",
	"𥭞",
	"𥭟",
	"𥭠",
	"𥭡",
	"𥭢",
	"𥭣",
	"𥭥",
	"𥭦",
	"𥭧",
	"𥭨",
	"𥭩",
	"𥭪",
	"𥭫",
	"𥭬",
	"𥭭",
	"𥭮",
	"𥭯",
	"𥭰",
	"𥭱",
	"𥭲",
	"𥭳",
	"𥭴",
	"𥭵",
	"𥭶",
	"𥭷",
	"𥭸",
	"𥭹",
	"𥭺",
	"𥭻",
	"𥭼",
	"𥭽",
	"𥭾",
	"𥭿",
	"𥮀",
	"𥮁",
	"𥮂",
	"𥮃",
	"𥮄",
	"𥮅",
	"𥮆",
	"𥮇",
	"𥮈",
	"𥮉",
	"𥮊",
	"𥮋",
	"𥮌",
	"𥮍",
	"𥮎",
	"𥮏",
	"𥮐",
	"𥮑",
	"𥮒",
	"𥮓",
	"𥮔",
	"𥮕",
	"𥮖",
	"𥮗",
	"𥮘",
	"𥮙",
	"𥮚",
	"𥮛",
	"𥮜",
	"𥮝",
	"𥮞",
	"𥮟",
	"𥮠",
	"𥮡",
	"𥮢",
	"𥮣",
	"𥮤",
	"𥮥",
	"𥮦",
	"𥮧",
	"𥮨",
	"𥮩",
	"𥮪",
	"𥮫",
	"𥮬",
	"𥮭",
	"𥮮",
	"𥮰",
	"𥮱",
	"𥮲",
	"𥮳",
	"𥮴",
	"𥮵",
	"𥮶",
	"𥮷",
	"𥮸",
	"𥮹",
	"𥮺",
	"𥮻",
	"𥮼",
	"𥮽",
	"𥮾",
	"𥮿",
	"𥯀",
	"𥯁",
	"𥯂",
	"𥯃",
	"𥯄",
	"𥯅",
	"𥯆",
	"𥯇",
	"𥯈",
	"𥯉",
	"𥯋",
	"𥯌",
	"𥯍",
	"𥯎",
	"𥯏",
	"𥯐",
	"𥯒",
	"𥯓",
	"𥯔",
	"𥯕",
	"𥯖",
	"𥯘",
	"𥯙",
	"𥯚",
	"𥯛",
	"𥯜",
	"𥯝",
	"𥯞",
	"𥯟",
	"𥯠",
	"𥯡",
	"𥯢",
	"𥯣",
	"𥯤",
	"𥯥",
	"𥯦",
	"𥯧",
	"𥯨",
	"𥯩",
	"𥯪",
	"𥯫",
	"𥯬",
	"𥯭",
	"𥯮",
	"𥯯",
	"𥯰",
	"𥯲",
	"𥯳",
	"𥯴",
	"𥯵",
	"𥯶",
	"𥯷",
	"𥯸",
	"𥯺",
	"𥯻",
	"𥯼",
	"𥯽",
	"𥯾",
	"𥯿",
	"𥰀",
	"𥰁",
	"𥰂",
	"𥰃",
	"𥰄",
	"𥰅",
	"𥰆",
	"𥰇",
	"𥰈",
	"𥰉",
	"𥰋",
	"𥰌",
	"𥰍",
	"𥰎",
	"𥰏",
	"𥰐",
	"𥰑",
	"𥰒",
	"𥰓",
	"𥰔",
	"𥰕",
	"𥰖",
	"𥰗",
	"𥰘",
	"𥰙",
	"𥰚",
	"𥰛",
	"𥰜",
	"𥰝",
	"𥰞",
	"𥰟",
	"𥰠",
	"𥰡",
	"𥰢",
	"𥰣",
	"𥰤",
	"𥰥",
	"𥰦",
	"𥰧",
	"𥰨",
	"𥰩",
	"𥰪",
	"𥰬",
	"𥰮",
	"𥰯",
	"𥰱",
	"𥰲",
	"𥰳",
	"𥰵",
	"𥰶",
	"𥰷",
	"𥰸",
	"𥰹",
	"𥰻",
	"𥰼",
	"𥰽",
	"𥰾",
	"𥱀",
	"𥱁",
	"𥱂",
	"𥱃",
	"𥱄",
	"𥱅",
	"𥱇",
	"𥱈",
	"𥱉",
	"𥱊",
	"𥱋",
	"𥱌",
	"𥱍",
	"𥱎",
	"𥱏",
	"𥱐",
	"𥱑",
	"𥱒",
	"𥱓",
	"𥱔",
	"𥱕",
	"𥱖",
	"𥱗",
	"𥱘",
	"𥱙",
	"𥱚",
	"𥱛",
	"𥱜",
	"𥱝",
	"𥱞",
	"𥱟",
	"𥱠",
	"𥱡",
	"𥱢",
	"𥱣",
	"𥱤",
	"𥱥",
	"𥱦",
	"𥱧",
	"𥱨",
	"𥱩",
	"𥱫",
	"𥱬",
	"𥱭",
	"𥱮",
	"𥱯",
	"𥱰",
	"𥱱",
	"𥱲",
	"𥱳",
	"𥱴",
	"𥱵",
	"𥱶",
	"𥱷",
	"𥱹",
	"𥱻",
	"𥱼",
	"𥱽",
	"𥱾",
	"𥱿",
	"𥲀",
	"𥲁",
	"𥲂",
	"𥲃",
	"𥲄",
	"𥲅",
	"𥲆",
	"𥲇",
	"𥲈",
	"𥲉",
	"𥲊",
	"𥲋",
	"𥲌",
	"𥲍",
	"𥲎",
	"𥲏",
	"𥲐",
	"𥲑",
	"𥲒",
	"𥲓",
	"𥲔",
	"𥲕",
	"𥲖",
	"𥲗",
	"𥲙",
	"𥲚",
	"𥲛",
	"𥲜",
	"𥲝",
	"𥲞",
	"𥲟",
	"𥲠",
	"𥲡",
	"𥲢",
	"𥲣",
	"𥲤",
	"𥲥",
	"𥲦",
	"𥲧",
	"𥲨",
	"𥲩",
	"𥲪",
	"𥲫",
	"𥲬",
	"𥲭",
	"𥲯",
	"𥲰",
	"𥲱",
	"𥲲",
	"𥲳",
	"𥲴",
	"𥲵",
	"𥲶",
	"𥲷",
	"𥲸",
	"𥲹",
	"𥲺",
	"𥲼",
	"𥲽",
	"𥲾",
	"𥲿",
	"𥳀",
	"𥳁",
	"𥳂",
	"𥳃",
	"𥳄",
	"𥳅",
	"𥳆",
	"𥳇",
	"𥳈",
	"𥳉",
	"𥳊",
	"𥳋",
	"𥳌",
	"𥳍",
	"𥳏",
	"𥳐",
	"𥳑",
	"𥳒",
	"𥳓",
	"𥳔",
	"𥳕",
	"𥳖",
	"𥳗",
	"𥳘",
	"𥳙",
	"𥳚",
	"𥳛",
	"𥳜",
	"𥳝",
	"𥳞",
	"𥳟",
	"𥳠",
	"𥳡",
	"𥳢",
	"𥳣",
	"𥳤",
	"𥳥",
	"𥳦",
	"𥳧",
	"𥳨",
	"𥳩",
	"𥳫",
	"𥳬",
	"𥳭",
	"𥳮",
	"𥳯",
	"𥳰",
	"𥳱",
	"𥳲",
	"𥳳",
	"𥳴",
	"𥳵",
	"𥳶",
	"𥳷",
	"𥳸",
	"𥳹",
	"𥳺",
	"𥳻",
	"𥳼",
	"𥳽",
	"𥳾",
	"𥳿",
	"𥴀",
	"𥴁",
	"𥴂",
	"𥴃",
	"𥴄",
	"𥴅",
	"𥴆",
	"𥴇",
	"𥴈",
	"𥴉",
	"𥴊",
	"𥴋",
	"𥴍",
	"𥴎",
	"𥴏",
	"𥴐",
	"𥴑",
	"𥴒",
	"𥴒",
	"𥴒",
	"𥴓",
	"𥴔",
	"𥴕",
	"𥴖",
	"𥴘",
	"𥴙",
	"𥴚",
	"𥴛",
	"𥴜",
	"𥴝",
	"𥴞",
	"𥴟",
	"𥴡",
	"𥴢",
	"𥴣",
	"𥴤",
	"𥴥",
	"𥴦",
	"𥴧",
	"𥴨",
	"𥴩",
	"𥴪",
	"𥴫",
	"𥴬",
	"𥴭",
	"𥴮",
	"𥴯",
	"𥴰",
	"𥴱",
	"𥴲",
	"𥴳",
	"𥴴",
	"𥴵",
	"𥴷",
	"𥴸",
	"𥴺",
	"𥴻",
	"𥴼",
	"𥴽",
	"𥴾",
	"𥴿",
	"𥵀",
	"𥵁",
	"𥵂",
	"𥵃",
	"𥵄",
	"𥵅",
	"𥵆",
	"𥵇",
	"𥵈",
	"𥵉",
	"𥵊",
	"𥵋",
	"𥵌",
	"𥵍",
	"𥵎",
	"𥵏",
	"𥵐",
	"𥵑",
	"𥵒",
	"𥵓",
	"𥵔",
	"𥵕",
	"𥵖",
	"𥵗",
	"𥵘",
	"𥵙",
	"𥵚",
	"𥵛",
	"𥵜",
	"𥵝",
	"𥵞",
	"𥵟",
	"𥵠",
	"𥵡",
	"𥵢",
	"𥵣",
	"𥵤",
	"𥵥",
	"𥵦",
	"𥵧",
	"𥵨",
	"𥵩",
	"𥵪",
	"𥵫",
	"𥵬",
	"𥵭",
	"𥵮",
	"𥵯",
	"𥵰",
	"𥵱",
	"𥵲",
	"𥵳",
	"𥵴",
	"𥵵",
	"𥵶",
	"𥵷",
	"𥵸",
	"𥵹",
	"𥵻",
	"𥵽",
	"𥵾",
	"𥵿",
	"𥶀",
	"𥶁",
	"𥶂",
	"𥶃",
	"𥶄",
	"𥶅",
	"𥶆",
	"𥶇",
	"𥶈",
	"𥶉",
	"𥶋",
	"𥶌",
	"𥶍",
	"𥶎",
	"𥶏",
	"𥶐",
	"𥶑",
	"𥶒",
	"𥶓",
	"𥶔",
	"𥶕",
	"𥶖",
	"𥶗",
	"𥶘",
	"𥶙",
	"𥶚",
	"𥶛",
	"𥶜",
	"𥶝",
	"𥶞",
	"𥶟",
	"𥶠",
	"𥶡",
	"𥶢",
	"𥶣",
	"𥶤",
	"𥶥",
	"𥶦",
	"𥶧",
	"𥶨",
	"𥶩",
	"𥶪",
	"𥶫",
	"𥶭",
	"𥶮",
	"𥶰",
	"𥶱",
	"𥶲",
	"𥶳",
	"𥶴",
	"𥶵",
	"𥶶",
	"𥶷",
	"𥶸",
	"𥶹",
	"𥶻",
	"𥶼",
	"𥶽",
	"𥶾",
	"𥶿",
	"𥷀",
	"𥷁",
	"𥷂",
	"𥷃",
	"𥷄",
	"𥷅",
	"𥷆",
	"𥷇",
	"𥷈",
	"𥷉",
	"𥷊",
	"𥷌",
	"𥷍",
	"𥷎",
	"𥷏",
	"𥷐",
	"𥷒",
	"𥷓",
	"𥷔",
	"𥷕",
	"𥷖",
	"𥷗",
	"𥷘",
	"𥷙",
	"𥷚",
	"𥷛",
	"𥷜",
	"𥷝",
	"𥷞",
	"𥷟",
	"𥷠",
	"𥷡",
	"𥷢",
	"𥷣",
	"𥷤",
	"𥷥",
	"𥷦",
	"𥷧",
	"𥷨",
	"𥷩",
	"𥷪",
	"𥷫",
	"𥷬",
	"𥷭",
	"𥷮",
	"𥷯",
	"𥷰",
	"𥷱",
	"𥷲",
	"𥷳",
	"𥷴",
	"𥷵",
	"𥷶",
	"𥷷",
	"𥷸",
	"𥷹",
	"𥷹",
	"𥷹",
	"𥷹",
	"𥷺",
	"𥷻",
	"𥷼",
	"𥷽",
	"𥷾",
	"𥷿",
	"𥸀",
	"𥸂",
	"𥸃",
	"𥸄",
	"𥸅",
	"𥸆",
	"𥸇",
	"𥸈",
	"𥸊",
	"𥸋",
	"𥸌",
	"𥸍",
	"𥸏",
	"𥸐",
	"𥸑",
	"𥸒",
	"𥸓",
	"𥸔",
	"𥸕",
	"𥸖",
	"𥸗",
	"𥸘",
	"𥸙",
	"𥸚",
	"𥸛",
	"𥸜",
	"𥸝",
	"𥸞",
	"𥸟",
	"𥸠",
	"𥸡",
	"𥸢",
	"𥸣",
	"𥽧",
	"𦪪",
	"𧜬",
	"𧟖",
	"𧲗",
	"𧾟",
	"𨆑",
	"𨖺",
	"𨗡",
	"𨗹",
	"𨘟",
	"𨘥",
	"𨘲",
	"𨙢",
	"𨪗",
	"𩁲",
	"𩁳",
	"𩍸",
	"𩪻",
	"𩽕",
	"𩽘",
	"𪇙",
	"𪈅",
	"𪈣",
	"𪠿",
	"𫁰",
	"𫁱",
	"𫁲",
	"𫁳",
	"𫁴",
	"𫁵",
	"𫁶",
	"𫁷",
	"𫁸",
	"𫁹",
	"𫁺",
	"𫁻",
	"𫁼",
	"𫁽",
	"𫁾",
	"𫁿",
	"𫂀",
	"𫂁",
	"𫂂",
	"𫂃",
	"𫂄",
	"𫂅",
	"𫂆",
	"𫂇",
	"𫂈",
	"𫂉",
	"𫂊",
	"𫂋",
	"𫂌",
	"𫂍",
	"𫂏",
	"𫂐",
	"𫂑",
	"𫂒",
	"𫂓",
	"𫂔",
	"𫂕",
	"𫂖",
	"𫂗",
	"𫂘",
	"𫂙",
	"𫂚",
	"𫂛",
	"𫂜",
	"𫂝",
	"𫂞",
	"𫂟",
	"𫂠",
	"𫂡",
	"𫂣",
	"𫂤",
	"𫂥",
	"𫂦",
	"𫂧",
	"𫂩",
	"𫂫",
	"𫂬",
	"𫂭",
	"𫂯",
	"𫂰",
	"𫇸",
	"𫞽",
	"𫞾",
	"𫞿",
	"𫾟",
	"𬔬",
	"𬔭",
	"𬔮",
	"𬔯",
	"𬔰",
	"𬔱",
	"𬔲",
	"𬔳",
	"𬔴",
	"𬔵",
	"𬔶",
	"𬔷",
	"𬔸",
	"𬔹",
	"𬔺",
	"𬔻",
	"𬔼",
	"𬔽",
	"𬔾",
	"𬔿",
	"𬕀",
	"𬕁",
	"𬕂",
	"𬕃",
	"𬕄",
	"𬕅",
	"𬕆",
	"𬕇",
	"𬕈",
	"𬕉",
	"𬕊",
	"𬕋",
	"𬕌",
	"𬕍",
	"𬕎",
	"𬕏",
	"𬕐",
	"𬕑",
	"𬕒",
	"𬕔",
	"𬕕",
	"𬕖",
	"𬕗",
	"𬕘",
	"𬕙",
	"𬕚",
	"𬕛",
	"𬕜",
	"𬕝",
	"𬕞",
	"𬕟",
	"𬕠",
	"𬕡",
	"𬕢",
	"𬕣",
	"𬕤",
	"𬕥",
	"𬕦",
	"𬕧",
	"𬕨",
	"𬕩",
	"𬕪",
	"𬕬",
	"𬕭",
	"𬕮",
	"𬕯",
	"𬕰",
	"𬕱",
	"𬕲",
	"𬕴",
	"𬕵",
	"𬕶",
	"𬕷",
	"𬕸",
	"𬕻",
	"𬕽",
	"𬕿",
	"𬖀",
	"𬖁",
	"𬖂",
	"𬖃",
	"𬖄",
	"𬖇",
	"𬖈",
	"𬖊",
	"𬯤",
	"𬳕",
	"𭌬",
	"𭬤",
	"𮅀",
	"𮅁",
	"𮅂",
	"𮅃",
	"𮅅",
	"𮅆",
	"𮅇",
	"𮅈",
	"𮅉",
	"𮅊",
	"𮅋",
	"𮅋",
	"𮅌",
	"𮅎",
	"𮅏",
	"𮅐",
	"𮅑",
	"𮅒",
	"𮅓",
	"𮅔",
	"𮅕",
	"𮅖",
	"𮅘",
	"𮅙",
	"𮅚",
	"𮅛",
	"𮅝",
	"𮅞",
	"𮅟",
	"𮅠",
	"𮅡",
	"𮅢",
	"𮅣",
	"𮅤",
	"𮅥",
	"𮅦",
	"𮅧",
	"𮅨",
	"𮅩",
	"𮅪",
	"𮅫",
	"𮅬",
	"𮅭",
	"𮅮",
	"𮅯",
	"𮅲",
	"𮅴",
	"𮅶",
	"𮅷",
	"𮅸",
	"𮅻",
	"𮅼",
	"𮅽",
	"𮅾",
	"𮅿",
	"𮆀",
	"𮆁",
	"𮆃",
	"𮆄",
	"𮆅",
	"𮆆",
	"𮆇",
	"𮆈",
	"𮆉",
	"𮆋",
	"𮆌",
	"𮆍",
	"𮆎",
	"𮆏",
	"𮆐",
	"𮆓",
	"𮆔",
	"𮆕",
	"𮆖",
	"𮆗",
	"𮆘",
	"𮆙",
	"𮆚",
	"𮆛",
	"𮆜",
	"𮆝",
	"𮆞",
	"𮆟",
	"𮆡",
	"𮆢",
	"𮆤",
	"𮆦",
	"𮆧",
	"𮆪",
	"𮆫",
	"𮆬",
	"𮆭",
	"𮆮",
	"𮆱",
	"𮆳",
	"𮆴",
	"𮆶",
	"𮆹",
	"𮆺",
	"𮆼",
	"𮆽",
	"𮆾",
	"𮆿",
	"𮇀",
	"𮇁",
	"𮇂",
	"𰩬",
	"𰩭",
	"𰩮",
	"𰩯",
	"𰩰",
	"𰩱",
	"𰩲",
	"𰩳",
	"𰩴",
	"𰩵",
	"𰩶",
	"𰩷",
	"𰩸",
	"𰩹",
	"𰩺",
	"𰩻",
	"𰩼",
	"𰩾",
	"𰩿",
	"𰪀",
	"𰪁",
	"𰪂",
	"𰪃",
	"𰪄",
	"𰪅",
	"𰪆",
	"𰪈",
	"𰪉",
	"𰪊",
	"𰪋",
	"𰪌",
	"𰪍",
	"𰪎",
	"𰪏",
	"𰪐",
	"𰪓",
	"𰪔",
	"𰪕",
	"𰪖",
	"𰪗",
	"𰪙",
	"𰪚",
	"𰪛",
	"𰪜",
	"𰪝",
	"𰪞",
	"𰪟",
	"𰪠",
	"𰪡",
	"𰪢",
	"𰪣",
	"𰪤",
	"𰪥",
	"𰹭",
	"劄",
	"匴",
	"噬",
	"囖",
	"孂",
	"幯",
	"憡",
	"撘",
	"擌",
	"擳",
	"擶",
	"樦",
	"橁",
	"檱",
	"櫛",
	"櫡",
	"櫤",
	"滗",
	"潷",
	"澨",
	"瀄",
	"癤",
	"箰",
	"築",
	"篡",
	"篫",
	"篹",
	"簒",
	"簭",
	"籑",
	"纂",
	"艞",
	"蠞",
	"譗",
	"遾",
	"鏼",
	"鱵",
	"鳤",
	"鷑",
	"築",
	"䗗",
	"㒐",
	"㔍",
	"㗛",
	"㗳",
	"㘉",
	"㙮",
	"㦢",
	"㩍",
	"㩐",
	"㭀",
	"㯚",
	"㰏",
	"㲮",
	"㵺",
	"㶕",
	"㶘",
	"㸅",
	"㻶",
	"䉵",
	"䊴",
	"䌣",
	"䒀",
	"䗗",
	"䗴",
	"䗻",
	"䘊",
	"䲘",
	"䲙",
	"䵵",
	"𠍹",
	"𠎬",
	"𠐉",
	"𠑥",
	"𠟅",
	"𠟬",
	"𠠀",
	"𠠑",
	"𠠬",
	"𠢙",
	"𠢡",
	"𠽩",
	"𠿫",
	"𡀜",
	"𡀹",
	"𡄍",
	"𡅉",
	"𡅌",
	"𡅎",
	"𡅣",
	"𡅨",
	"𡒞",
	"𡒬",
	"𡓆",
	"𡓞",
	"𡠞",
	"𡠨",
	"𡫬",
	"𡮜",
	"𡳽",
	"𡼪",
	"𡼸",
	"𡾬",
	"𢆁",
	"𢞖",
	"𢡩",
	"𢤝",
	"𢤣",
	"𢤷",
	"𢥆",
	"𢥣",
	"𢥰",
	"𢥸",
	"𢲑",
	"𢲹",
	"𢴈",
	"𢴩",
	"𢵀",
	"𢶅",
	"𢶌",
	"𢶠",
	"𢷙",
	"𢷷",
	"𢸢",
	"𢸿",
	"𢹈",
	"𢹱",
	"𢹺",
	"𢹽",
	"𢺅",
	"𢺙",
	"𢺜",
	"𢿸",
	"𣀔",
	"𣀖",
	"𣃇",
	"𣃍",
	"𣃑",
	"𣈨",
	"𣉧",
	"𣔼",
	"𣖰",
	"𣘜",
	"𣘠",
	"𣘧",
	"𣘷",
	"𣙫",
	"𣙭",
	"𣙱",
	"𣛆",
	"𣛖",
	"𣛗",
	"𣛩",
	"𣜤",
	"𣝁",
	"𣝃",
	"𣝕",
	"𣝳",
	"𣝶",
	"𣞂",
	"𣞫",
	"𣞮",
	"𣟔",
	"𣟹",
	"𣠉",
	"𣠑",
	"𣠓",
	"𣠰",
	"𣠺",
	"𣡓",
	"𣫑",
	"𣫢",
	"𣰚",
	"𣰳",
	"𣰴",
	"𣻜",
	"𣽆",
	"𣽛",
	"𣽤",
	"𤀤",
	"𤀥",
	"𤁈",
	"𤃾",
	"𤄒",
	"𤄙",
	"𤅄",
	"𤅔",
	"𤅕",
	"𤅰",
	"𤏧",
	"𤏫",
	"𤐎",
	"𤒘",
	"𤓃",
	"𤔯",
	"𤡿",
	"𤢇",
	"𤪔",
	"𤪪",
	"𤪱",
	"𤯸",
	"𤺥",
	"𤺭",
	"𤻥",
	"𥌫",
	"𥗁",
	"𥗖",
	"𥗥",
	"𥢜",
	"𥣚",
	"𥣮",
	"𥤇",
	"𥤖",
	"𥩁",
	"𥪸",
	"𥮯",
	"𥯗",
	"𥯱",
	"𥯹",
	"𥰊",
	"𥰫",
	"𥰰",
	"𥰴",
	"𥰺",
	"𥰿",
	"𥱆",
	"𥲘",
	"𥲮",
	"𥲻",
	"𥳎",
	"𥳪",
	"𥴌",
	"𥴠",
	"𥴹",
	"𥵺",
	"𥵼",
	"𥶬",
	"𥶺",
	"𥷑",
	"𥸉",
	"𥸤",
	"𥼕",
	"𥽪",
	"𦄙",
	"𦅯",
	"𦇃",
	"𦗧",
	"𦠱",
	"𦣈",
	"𦪵",
	"𧏣",
	"𧛒",
	"𧜕",
	"𧝡",
	"𧞶",
	"𧟉",
	"𧫑",
	"𧫸",
	"𧭀",
	"𧲌",
	"𨅁",
	"𨅗",
	"𨅞",
	"𨅸",
	"𨆦",
	"𨇸",
	"𨈁",
	"𨈋",
	"𨉾",
	"𨎳",
	"𨏉",
	"𨖃",
	"𨖎",
	"𨖬",
	"𨖷",
	"𨘉",
	"𨘻",
	"𨙌",
	"𨟭",
	"𨣏",
	"𨤄",
	"𨬎",
	"𨬻",
	"𨬼",
	"𨬾",
	"𨮰",
	"𨮱",
	"𨮼",
	"𨮿",
	"𨯥",
	"𨯹",
	"𨯽",
	"𨰉",
	"𨰓",
	"𨰝",
	"𨲡",
	"𨼵",
	"𨼹",
	"𩀩",
	"𩍈",
	"𩍮",
	"𩞰",
	"𩟵",
	"𩠸",
	"𩪶",
	"𩻒",
	"𩽖",
	"𩽣",
	"𪇢",
	"𪇳",
	"𪈁",
	"𪈓",
	"𪈢",
	"𪉕",
	"𪒹",
	"𪚈",
	"𪛒",
	"𪛔",
	"𪟕",
	"𪡾",
	"𪢉",
	"𪢑",
	"𪦴",
	"𪧯",
	"𪬻",
	"𪮹",
	"𪴅",
	"𪴌",
	"𪴧",
	"𪼋",
	"𪾾",
	"𪿄",
	"𪿺",
	"𫀣",
	"𫂎",
	"𫂨",
	"𫂪",
	"𫂮",
	"𫃖",
	"𫄂",
	"𫄏",
	"𫄘",
	"𫅲",
	"𫌙",
	"𫍕",
	"𫑎",
	"𫓌",
	"𫓤",
	"𫙳",
	"𫛎",
	"𫤐",
	"𫦒",
	"𫦝",
	"𫫝",
	"𫬧",
	"𫮨",
	"𫹠",
	"𫽢",
	"𫽳",
	"𫾏",
	"𫾑",
	"𫾡",
	"𬄏",
	"𬅚",
	"𬈏",
	"𬉤",
	"𬊯",
	"𬋰",
	"𬎐",
	"𬎡",
	"𬒫",
	"𬕓",
	"𬕫",
	"𬕳",
	"𬕹",
	"𬕺",
	"𬕼",
	"𬕾",
	"𬖅",
	"𬖆",
	"𬖉",
	"𬖸",
	"𬗺",
	"𬘈",
	"𬙀",
	"𬜛",
	"𬡦",
	"𬡱",
	"𬧍",
	"𬬂",
	"𬬞",
	"𬭾",
	"𬴓",
	"𬴟",
	"𬵚",
	"𬵭",
	"𬵾",
	"𬼑",
	"𬿉",
	"𭄕",
	"𭊔",
	"𭊗",
	"𭍌",
	"𭍵",
	"𭐃",
	"𭚚",
	"𭞟",
	"𭟬",
	"𭡻",
	"𭢪",
	"𭣠",
	"𭧞",
	"𭬂",
	"𭬣",
	"𭬾",
	"𭲱",
	"𭲺",
	"𭳣",
	"𭷎",
	"𮁇",
	"𮂫",
	"𮅗",
	"𮅵",
	"𮅹",
	"𮆂",
	"𮆊",
	"𮆠",
	"𮆣",
	"𮆩",
	"𮉌",
	"𮖴",
	"𮞺",
	"𮟆",
	"𮣜",
	"𮣬",
	"𮨳",
	"𮬤",
	"𮭝",
	"𮭩",
	"𰂯",
	"𰈢",
	"𰈤",
	"𰊫",
	"𰋅",
	"𰒢",
	"𰔧",
	"𰔺",
	"𰕜",
	"𰜷",
	"𰜺",
	"𰝗",
	"𰝞",
	"𰢔",
	"𰦊",
	"𰦋",
	"𰧤",
	"𰧥",
	"𰩂",
	"𰩟",
	"𰩽",
	"𰪇",
	"𰪑",
	"𰪒",
	"𰪘",
	"𰫰",
	"𰵈",
	"𰸲",
	"𱂟",
	"𱈸",
	"𱊢",
	"𱋺",
	"攥",
	"䥷",
	"𢸥",
	"𣠹",
	"𤂳",
	"𤄑",
	"𤒪",
	"𥶊",
	"𨰭",
	"𬮃",
	"𬲣",
	"𰿇"
],
	"氾": [
	"笵",
	"范",
	"䀀",
	"𦨲",
	"𫈕",
	"𡎊",
	"𣔶",
	"𦴮",
	"𧍙",
	"𭹬"
],
	"边": [
	"笾",
	"𫩸",
	"𫼯",
	"𰗥",
	"𱁵"
],
	"池": [
	"筂",
	"𠲨",
	"𦈳",
	"𨦥",
	"𩶴",
	"𪢏",
	"𫇻"
],
	"肋": [
	"筋",
	"荕",
	"𣌰",
	"𦟭",
	"𩶵",
	"𤯸"
],
	"仲": [
	"筗",
	"茽",
	"㑖",
	"㣡",
	"㳞",
	"㴢",
	"𠉿",
	"𭼌"
],
	"扣": [
	"筘",
	"𪧊",
	"𫅖",
	"𰇗"
],
	"均": [
	"筠",
	"荺",
	"鋆",
	"𰞢"
],
	"把": [
	"筢",
	"𠴙",
	"𥖖",
	"𥺕",
	"𨁩",
	"𫽶",
	"𬇫",
	"𰌅"
],
	"匣": [
	"筪",
	"㭱",
	"𨧄",
	"𪡄",
	"𭑻",
	"𭰙",
	"𮥇",
	"𰓫"
],
	"快": [
	"筷",
	"𢭴",
	"𧋿",
	"𪬭",
	"𫪎",
	"𬜴",
	"𭝞",
	"𭧚",
	"𮛞",
	"𰴌",
	"𰪘"
],
	"匤": [
	"筺"
],
	"𠔿": [
	"箆",
	"萞",
	"㒷",
	"𠐄",
	"𠨁",
	"𡗇",
	"𡘔",
	"𡵠",
	"𢀂",
	"𢀅",
	"𢌺",
	"𢴫",
	"𢿝",
	"𣐶",
	"𣐷",
	"𣥙",
	"𣬌",
	"𤎞",
	"𤑇",
	"𤢪",
	"𤧯",
	"𤩃",
	"𥂬",
	"𥓠",
	"𥚼",
	"𥡺",
	"𥦻",
	"𥨷",
	"𥩓",
	"𥯣",
	"𥰒",
	"𦊀",
	"𦊦",
	"𦊨",
	"𦊭",
	"𦊰",
	"𦊱",
	"𦊹",
	"𦋀",
	"𦋃",
	"𦋔",
	"𦋩",
	"𦌌",
	"𦌍",
	"𦌎",
	"𦌘",
	"𦌯",
	"𦘕",
	"𦘚",
	"𦡳",
	"𦪴",
	"𦯛",
	"𦿦",
	"𧠓",
	"𩮊",
	"𩮓",
	"𩮻",
	"𩯓",
	"𩯻",
	"𩻲",
	"𪒣",
	"𪓙",
	"𪥌",
	"𪶓",
	"𫁝",
	"𫈦",
	"𬌾",
	"𬓋",
	"𬔩",
	"𭘼",
	"𭚉",
	"𭝰",
	"𭟈",
	"𭧀",
	"𭫥",
	"𭬗",
	"𮆍",
	"𮊁",
	"𮊇",
	"𮊊",
	"𮊞",
	"𮣨",
	"𮯜",
	"𰭊",
	"𰭍",
	"𰭏",
	"𰭕",
	"𰭘",
	"𰹎",
	"𰺪",
	"𠧯",
	"𢟸",
	"𣝳",
	"𬡢",
	"𮧬",
	"𱄶"
],
	"治": [
	"箈",
	"菭",
	"𠶠",
	"𤦮",
	"𤷩",
	"𨵔",
	"𩃦"
],
	"拐": [
	"箉"
],
	"泊": [
	"箔",
	"萡",
	"𠥋",
	"𣓬",
	"𣹁",
	"𪧓",
	"𬃍",
	"𰝦"
],
	"㓣": [
	"箚"
],
	"孤": [
	"箛",
	"菰",
	"𡍢",
	"𡦈",
	"𡦶",
	"𢮩",
	"𣔞",
	"𦁣",
	"𦋆",
	"𦣮",
	"𧍆",
	"𨂗",
	"𨔌",
	"𩸰",
	"𪂮",
	"𪂲",
	"𪧄",
	"𪽵",
	"𫛈",
	"𭈦"
],
	"拑": [
	"箝",
	"㟛"
],
	"刺": [
	"箣",
	"莿",
	"𦖨",
	"䱨",
	"𠩪",
	"𡞸",
	"𤟰",
	"𤷫",
	"𥚲",
	"𦖝",
	"𧌐",
	"𧼕",
	"𪑟",
	"𪮁",
	"𭰩",
	"𮔗",
	"𰅆",
	"𰼶"
],
	"择": [
	"箨",
	"萚"
],
	"洗": [
	"箲",
	"鍌",
	"𢝚",
	"𢱓",
	"𪷮",
	"𬈞",
	"𰘁"
],
	"𨊠": [
	"範",
	"𫈣",
	"𭐃",
	"𭬣"
],
	"筑": [
	"築",
	"篫",
	"𣽆",
	"𥯹",
	"𥰺",
	"𥳎",
	"𰔧"
],
	"洪": [
	"篊",
	"葓",
	"鍙",
	"霟",
	"𢝳",
	"𥈰",
	"𨩅",
	"𪃡",
	"𪡥",
	"𬮍",
	"𮤷",
	"𰍌"
],
	"𣐝": [
	"篐"
],
	"烝": [
	"篜",
	"蒸",
	"𡏈",
	"𡞷",
	"𢾧",
	"𤸲",
	"𦞪",
	"𧪣",
	"𪳜",
	"𭵱",
	"𱆼",
	"𡽮",
	"𩟘",
	"𬵴"
],
	"涅": [
	"篞",
	"𡮛",
	"𢟗",
	"𣻾",
	"𦄇",
	"𦶄"
],
	"倩": [
	"篟",
	"蒨",
	"𣹥",
	"𫷝",
	"𰘍"
],
	"𮅕": [
	"篡",
	"篹",
	"簒",
	"籑",
	"纂",
	"䉵",
	"䵵",
	"𥣚",
	"𥲻",
	"𥴌",
	"𥴠",
	"𥵺",
	"𨏉",
	"攥",
	"𢸥",
	"𣠹",
	"𤂳",
	"𤒪",
	"𥶊",
	"𨰭",
	"𬮃"
],
	"钱": [
	"篯"
],
	"逐": [
	"篴",
	"蓫",
	"鱁",
	"㯌",
	"䆳",
	"䮱",
	"𠦹",
	"𠽖",
	"𡐌",
	"𢄘",
	"𢴊",
	"𦟥",
	"𧏿",
	"𨄃",
	"𩞈",
	"𪿯",
	"𫑏",
	"𫸐",
	"𬩛",
	"𱈏"
],
	"捭": [
	"篺"
],
	"兜": [
	"篼",
	"蔸",
	"㨮",
	"𣘛",
	"𩮷"
],
	"戍": [
	"篾",
	"荗",
	"蔑",
	"銊",
	"㤜",
	"㲓",
	"㳚",
	"䎉",
	"𠲌",
	"𡋊",
	"𢣳",
	"𣆒",
	"𣆭",
	"𤞉",
	"𥎕",
	"𥥰",
	"𥯣",
	"𥴸",
	"𦇪",
	"𧊥",
	"𧙠",
	"𧶂",
	"𨹇",
	"𨹒",
	"𩣊",
	"𪑆",
	"𬙱",
	"𭟈",
	"𭬗",
	"𮅇",
	"𮍆",
	"𰒮",
	"𰒳",
	"𰠌",
	"𱅍",
	"幭",
	"懱",
	"櫗",
	"瀎",
	"礣",
	"蠛",
	"衊",
	"襪",
	"鑖",
	"韈",
	"韤",
	"鱴",
	"㒝",
	"㩢",
	"䁾",
	"䌩",
	"䘊",
	"䩏",
	"䯦",
	"𡃙",
	"𣋻",
	"𣠉",
	"𤻻",
	"𥀯",
	"𥗥",
	"𥣫",
	"𨣱",
	"𩁝",
	"𩆪",
	"𩴾",
	"𩽣",
	"𪇴",
	"𫉼",
	"𬴱",
	"𬹛",
	"𭡷",
	"𮓅",
	"𮜤",
	"𰒢",
	"𰦋",
	"𰿃",
	"𱈙"
],
	"屛": [
	"簈",
	"塀",
	"𠌸",
	"𤳫",
	"𧫮"
],
	"措": [
	"簎",
	"𨝨",
	"𰱳"
],
	"軟": [
	"簐",
	"㜛",
	"𢕢",
	"𣼴",
	"𤡋",
	"𥊡",
	"𨅄",
	"𨉻",
	"𫣑",
	"𫺸",
	"𬝵"
],
	"彫": [
	"簓",
	"𦸔",
	"𧐸"
],
	"断": [
	"簖",
	"𫏞",
	"𭁜",
	"𭊜",
	"𰄽"
],
	"博": [
	"簙",
	"𠽢",
	"𣽡",
	"𫓆",
	"𭧧",
	"𮑀"
],
	"棋": [
	"簯",
	"𦻊"
],
	"牌": [
	"簰"
],
	"𣄃": [
	"簱",
	"𦻬"
],
	"脾": [
	"簲",
	"𪷗",
	"𭋐",
	"𮑎"
],
	"虡": [
	"簴",
	"𨮗"
],
	"輅": [
	"簵"
],
	"禄": [
	"簶",
	"𪤤",
	"𬓗"
],
	"𤿺": [
	"簸",
	"𮑣"
],
	"搆": [
	"簼"
],
	"溥": [
	"簿",
	"薄",
	"𩅿",
	"欂",
	"礴",
	"鑮",
	"䭦",
	"𦢸",
	"𦣈",
	"𨏫",
	"𩍿",
	"𩏵",
	"𩽛",
	"𪎄",
	"𪚂",
	"𪚈",
	"𬮁",
	"𭬾",
	"𭳭",
	"𮂣",
	"𮕓",
	"𰋅"
],
	"㨨": [
	"籀",
	"𦼾",
	"𫫶"
],
	"飾": [
	"籂"
],
	"甄": [
	"籈",
	"薽",
	"𧞙",
	"𭋡",
	"𮍃"
],
	"耤": [
	"籍",
	"藉",
	"䣢",
	"𤁏",
	"𨆮",
	"躤",
	"𤅔",
	"𨈁"
],
	"旗": [
	"籏",
	"𪇥",
	"𪰃",
	"𫰁"
],
	"滕": [
	"籐",
	"藤",
	"𡂾",
	"𤑘",
	"𤻴",
	"𭐂",
	"𫄘"
],
	"潘": [
	"籓",
	"藩",
	"𤄤"
],
	"榴": [
	"籕"
],
	"縢": [
	"籘",
	"䕨",
	"𤂵",
	"𤼆"
],
	"録": [
	"籙"
],
	"錢": [
	"籛",
	"𥃒",
	"𥗛",
	"𧂂",
	"𧔢",
	"𨪑",
	"𪈇",
	"𪩞",
	"𪷻",
	"𬬌",
	"𮕒"
],
	"擇": [
	"籜",
	"蘀",
	"𮟢"
],
	"禦": [
	"籞",
	"蘌",
	"𨯣"
],
	"撿": [
	"籡",
	"𭕽"
],
	"鍾": [
	"籦",
	"𡓯",
	"𥗦",
	"𦇮",
	"𬬐"
],
	"遽": [
	"籧",
	"蘧"
],
	"歛": [
	"籨",
	"蘝",
	"㶑",
	"𠑁",
	"𡄥",
	"𡾴",
	"𢌃",
	"𢹦",
	"𣌋",
	"𤒡",
	"𤼏",
	"𨰇",
	"𪩪"
],
	"邊": [
	"籩",
	"𠑟",
	"𤄺",
	"𤓋",
	"𥤓",
	"𨇱",
	"𩽲",
	"𪢥",
	"𮉝",
	"𮕙"
],
	"斷": [
	"籪",
	"𨇰",
	"𩠹",
	"𩪽"
],
	"靃": [
	"籱",
	"𠠰",
	"𧆑"
],
	"龥": [
	"籲"
],
	"𣦼": [
	"粲",
	"韰",
	"餐",
	"㛑",
	"䝳",
	"䱗",
	"𠍇",
	"𠠋",
	"𠡡",
	"𠭘",
	"𡋹",
	"𢂺",
	"𢤕",
	"𤨪",
	"𧓩",
	"𬋁",
	"𮀜",
	"𮁹",
	"𮠯",
	"𮬞",
	"儏",
	"殩",
	"澯",
	"瀣",
	"燦",
	"爘",
	"璨",
	"薒",
	"㒠",
	"㣓",
	"𡄄",
	"𡤋",
	"𡦞",
	"𢤯",
	"𢤰",
	"𢷂",
	"𥢽",
	"𥴷",
	"𥽆",
	"𦪫",
	"𧂊",
	"𧒷",
	"𧭸",
	"𨮏",
	"𩐉",
	"𩯞",
	"𩼇",
	"𩽍",
	"𩽐",
	"𩾍",
	"𪆶",
	"𪞆",
	"𫥚",
	"𫱼",
	"𬆝",
	"𭽢",
	"𮡋",
	"𰏀"
],
	"巜": [
	"粼",
	"𤏞",
	"𤰕",
	"𰀱",
	"𰀱",
	"𰌳"
],
	"莊": [
	"糚",
	"𣼥",
	"𨫲",
	"𫱡"
],
	"𦓔": [
	"糥",
	"䫱",
	"䰭",
	"𠽴",
	"𡑂",
	"𡢉",
	"𡦘",
	"𦅏",
	"𦓘",
	"𦠌",
	"𧑮",
	"𧔇",
	"𧬐",
	"𧴓",
	"𧸀",
	"𧹸",
	"𨅲",
	"𨉿",
	"𨎪",
	"𨢾",
	"𨼏",
	"𩁃",
	"𩍄",
	"𩞪",
	"𩻞",
	"𪋣",
	"𪝥",
	"𭅭",
	"𭢛",
	"𮋢",
	"𮖲",
	"𮯔",
	"𰢏",
	"𰭻",
	"𰺚"
],
	"量": [
	"糧",
	"䭪",
	"𡑆",
	"𣊼",
	"𣛀",
	"𤎲",
	"𩞯",
	"𪋥",
	"𪬨",
	"𪷑",
	"𪾞",
	"𫓉",
	"𫾄",
	"𬉨",
	"𬎎",
	"𬓾",
	"𬴼",
	"𭨎",
	"𭿝",
	"𮡛",
	"𰸮",
	"𱇁"
],
	"𣫞": [
	"糳",
	"鑿"
],
	"籴": [
	"糴",
	"鿯",
	"䨀",
	"𥽧",
	"𭋹",
	"𮚒",
	"𮨓",
	"𧆀"
],
	"粜": [
	"糶"
],
	"扎": [
	"紥",
	"𠯩",
	"𣲞",
	"𥾱",
	"𧉒"
],
	"札": [
	"紮",
	"蚻",
	"㳐",
	"𡥑",
	"𢫄",
	"𤵦",
	"𦮲",
	"𧉹",
	"𨥼",
	"𩿤",
	"𫛠",
	"𫴺"
],
	"豸": [
	"絼",
	"蠫",
	"豹",
	"豺",
	"豻",
	"豼",
	"豽",
	"豾",
	"豿",
	"貀",
	"貁",
	"貂",
	"貃",
	"貄",
	"貅",
	"貆",
	"貇",
	"貈",
	"貉",
	"貊",
	"貋",
	"貌",
	"貍",
	"貎",
	"貏",
	"貐",
	"貑",
	"貒",
	"貓",
	"貔",
	"貕",
	"貖",
	"貗",
	"貘",
	"貙",
	"貚",
	"貛",
	"貜",
	"𧲨",
	"䝖",
	"䝗",
	"䝘",
	"䝙",
	"䝚",
	"䝛",
	"䝜",
	"䝝",
	"䝞",
	"䝟",
	"䝠",
	"䝡",
	"䝢",
	"䝣",
	"䝤",
	"䝥",
	"䝦",
	"䫉",
	"𠉠",
	"𠾠",
	"𠿵",
	"𢚵",
	"𢭺",
	"𤉒",
	"𤙪",
	"𤞝",
	"𥍪",
	"𥵷",
	"𦻿",
	"𧀔",
	"𧂀",
	"𧋈",
	"𧣭",
	"𧲠",
	"𧲡",
	"𧲢",
	"𧲣",
	"𧲤",
	"𧲥",
	"𧲦",
	"𧲧",
	"𧲨",
	"𧲩",
	"𧲪",
	"𧲫",
	"𧲬",
	"𧲭",
	"𧲮",
	"𧲯",
	"𧲰",
	"𧲱",
	"𧲲",
	"𧲳",
	"𧲴",
	"𧲵",
	"𧲶",
	"𧲷",
	"𧲸",
	"𧲹",
	"𧲺",
	"𧲻",
	"𧲼",
	"𧲽",
	"𧲾",
	"𧲿",
	"𧳀",
	"𧳁",
	"𧳂",
	"𧳃",
	"𧳄",
	"𧳅",
	"𧳆",
	"𧳇",
	"𧳈",
	"𧳉",
	"𧳊",
	"𧳋",
	"𧳌",
	"𧳍",
	"𧳎",
	"𧳏",
	"𧳐",
	"𧳑",
	"𧳒",
	"𧳓",
	"𧳔",
	"𧳕",
	"𧳖",
	"𧳗",
	"𧳙",
	"𧳚",
	"𧳛",
	"𧳜",
	"𧳝",
	"𧳞",
	"𧳟",
	"𧳠",
	"𧳡",
	"𧳢",
	"𧳣",
	"𧳤",
	"𧳥",
	"𧳦",
	"𧳧",
	"𧳨",
	"𧳩",
	"𧳪",
	"𧳫",
	"𧳬",
	"𧳭",
	"𧳮",
	"𧳯",
	"𧳰",
	"𧳱",
	"𧳲",
	"𧳳",
	"𧳴",
	"𧳵",
	"𧳶",
	"𧳷",
	"𧳸",
	"𧳹",
	"𧳺",
	"𧳻",
	"𧳼",
	"𧳽",
	"𧳾",
	"𧳿",
	"𧴀",
	"𧴁",
	"𧴂",
	"𧴃",
	"𧴄",
	"𧴅",
	"𧴆",
	"𧴇",
	"𧴈",
	"𧴉",
	"𧴊",
	"𧴋",
	"𧴌",
	"𧴍",
	"𧴎",
	"𧴏",
	"𧴐",
	"𧴑",
	"𧴒",
	"𧴓",
	"𧴔",
	"𧴕",
	"𧴖",
	"𧴗",
	"𧴘",
	"𧴚",
	"𧴜",
	"𧴝",
	"𧴞",
	"𧴟",
	"𧴠",
	"𧴡",
	"𧴢",
	"𧴣",
	"𧼋",
	"𧼌",
	"𨘅",
	"𩳏",
	"𪁰",
	"𪡊",
	"𫎊",
	"𫎋",
	"𫎌",
	"𫎍",
	"𬏯",
	"𬥈",
	"𬥉",
	"𬥊",
	"𬥌",
	"𬥍",
	"𬦳",
	"𭃤",
	"𮙦",
	"𮙧",
	"𮙨",
	"𮙩",
	"𮙪",
	"𮙫",
	"𮙬",
	"𮟅",
	"𰐩",
	"𰬛",
	"墾",
	"懇",
	"薶",
	"藐",
	"邈",
	"霾",
	"㦝",
	"㦟",
	"𠹕",
	"𡆟",
	"𡺵",
	"𢢽",
	"𢱹",
	"𢷕",
	"𣞠",
	"𤀊",
	"𤂚",
	"𥔰",
	"𥖞",
	"𦷒",
	"𦾜",
	"𧏇",
	"𧕤",
	"𧕥",
	"𨗿",
	"𨘷",
	"𨙁",
	"𨼯",
	"𩯬",
	"𪕺",
	"𫭓",
	"𬟈",
	"𬥋",
	"𬿅",
	"𭢩",
	"𭱯",
	"𭾒",
	"𰒖",
	"𱌦",
	"𡄩",
	"𡓚",
	"𧄅",
	"𮒰"
],
	"𠑽": [
	"綂",
	"𧚢",
	"𥽄"
],
	"邵": [
	"綤",
	"𢇊",
	"𪹃",
	"𬥃",
	"𰞸"
],
	"者": [
	"緖",
	"奢",
	"屠",
	"暑",
	"蝫",
	"猪",
	"諸",
	"都",
	"暑",
	"渚",
	"煮",
	"署",
	"著",
	"𡪄",
	"𭄎",
	"𭏴",
	"𭑥",
	"𭧤",
	"𭫠",
	"𭳌",
	"𮑂"
],
	"致": [
	"緻",
	"㨖",
	"㮹",
	"㴛",
	"䞃",
	"䦯",
	"𤋖",
	"𤸓",
	"𥠽",
	"𦟔",
	"𦥐",
	"𦳙",
	"𧛢",
	"𧤡",
	"𧩼",
	"𨂤",
	"𩋩",
	"𩹈",
	"𫍶",
	"𫔵",
	"𭧇",
	"𮔩",
	"𰈂",
	"𰐴",
	"𰬫"
],
	"怠": [
	"緿",
	"䈚",
	"𠕡",
	"𠷂",
	"𢰾",
	"𤸊",
	"𧜐",
	"𪶩",
	"𫛋",
	"𫺭",
	"𬓐",
	"𭵟",
	"𮧢",
	"𰱥"
],
	"従": [
	"縦",
	"𧱷",
	"𫞋",
	"𭞁",
	"𮋹",
	"𮜀",
	"𱁋"
],
	"強": [
	"繈",
	"䥒",
	"𠼢",
	"𢠌",
	"𥨀",
	"𩌾",
	"𩝽",
	"𩴒",
	"𪻈",
	"𫋙",
	"𭽅",
	"𮂏",
	"𮜓"
],
	"煞": [
	"繺",
	"㬠",
	"𠿼",
	"𢅑",
	"𢎓",
	"𢢴",
	"𢨓",
	"𢶞",
	"𣛶",
	"𥋧",
	"𨭝",
	"𰳠"
],
	"蓬": [
	"纄",
	"鑝",
	"𡂫",
	"𡓄",
	"𢩣",
	"𢸚",
	"𤂧",
	"𤑫",
	"𧓶",
	"𧴟",
	"𨏕"
],
	"頝": [
	"纐",
	"𫹨"
],
	"戀": [
	"纞",
	"㜻",
	"𡆕",
	"𡈻",
	"𢦋",
	"𤼣",
	"𦣛",
	"𧆎",
	"𨈌",
	"𬬦"
],
	"纟": [
	"纠",
	"纡",
	"红",
	"纣",
	"纤",
	"纥",
	"约",
	"级",
	"纨",
	"纩",
	"纪",
	"纫",
	"纬",
	"纭",
	"纮",
	"纯",
	"纰",
	"纱",
	"纲",
	"纳",
	"纴",
	"纵",
	"纶",
	"纷",
	"纸",
	"纹",
	"纺",
	"纻",
	"纼",
	"纽",
	"纾",
	"线",
	"绀",
	"绁",
	"绂",
	"练",
	"组",
	"绅",
	"细",
	"织",
	"终",
	"绉",
	"绊",
	"绋",
	"绌",
	"绍",
	"绎",
	"经",
	"绐",
	"绑",
	"绒",
	"结",
	"绔",
	"绕",
	"绖",
	"绗",
	"绘",
	"给",
	"绚",
	"绛",
	"络",
	"绝",
	"绞",
	"统",
	"绠",
	"绡",
	"绢",
	"绣",
	"绤",
	"绥",
	"绦",
	"继",
	"绨",
	"绩",
	"绪",
	"绫",
	"绬",
	"续",
	"绮",
	"绯",
	"绰",
	"绱",
	"绲",
	"绳",
	"维",
	"绵",
	"绶",
	"绷",
	"绸",
	"绹",
	"绺",
	"绻",
	"综",
	"绽",
	"绾",
	"绿",
	"缀",
	"缁",
	"缂",
	"缃",
	"缄",
	"缅",
	"缆",
	"缇",
	"缈",
	"缉",
	"缊",
	"缋",
	"缌",
	"缍",
	"缎",
	"缏",
	"缐",
	"缑",
	"缒",
	"缓",
	"缔",
	"缕",
	"编",
	"缗",
	"缘",
	"缙",
	"缚",
	"缛",
	"缜",
	"缝",
	"缞",
	"缟",
	"缠",
	"缡",
	"缢",
	"缣",
	"缤",
	"缥",
	"缦",
	"缧",
	"缨",
	"缩",
	"缪",
	"缫",
	"缬",
	"缭",
	"缮",
	"缯",
	"缰",
	"缱",
	"缲",
	"缳",
	"缴",
	"缵",
	"辔",
	"辔",
	"辫",
	"𦈈",
	"𦈉",
	"𦈊",
	"𦈋",
	"𦈌",
	"𦈍",
	"𦈎",
	"𦈏",
	"𦈐",
	"𦈑",
	"𦈒",
	"𦈓",
	"𦈔",
	"𦈕",
	"𦈖",
	"𦈗",
	"𦈘",
	"𦈙",
	"𦈚",
	"𦈛",
	"𦈜",
	"𦈝",
	"𦈞",
	"𦈟",
	"𦈠",
	"𦈡",
	"𫄙",
	"𫄚",
	"𫄛",
	"𫄜",
	"𫄝",
	"𫄞",
	"𫄟",
	"𫄠",
	"𫄡",
	"𫄢",
	"𫄣",
	"𫄤",
	"𫄥",
	"𫄦",
	"𫄧",
	"𫄨",
	"𫄩",
	"𫄪",
	"𫄫",
	"𫄬",
	"𫄭",
	"𫄮",
	"𫄯",
	"𫄰",
	"𫄱",
	"𫄲",
	"𫄳",
	"𫄴",
	"𫄵",
	"𫄶",
	"𫄷",
	"𫄸",
	"𫄹",
	"𫟄",
	"𫟅",
	"𫟆",
	"𬘓",
	"𬘔",
	"𬘕",
	"𬘖",
	"𬘗",
	"𬘘",
	"𬘙",
	"𬘚",
	"𬘛",
	"𬘜",
	"𬘝",
	"𬘞",
	"𬘟",
	"𬘠",
	"𬘡",
	"𬘢",
	"𬘣",
	"𬘤",
	"𬘥",
	"𬘦",
	"𬘧",
	"𬘨",
	"𬘩",
	"𬘪",
	"𬘫",
	"𬘬",
	"𬘭",
	"𬘮",
	"𬘯",
	"𬘰",
	"𬘱",
	"𬘲",
	"𬘳",
	"𬘴",
	"𬘵",
	"𬘶",
	"𬘷",
	"𬘸",
	"𬘹",
	"𬘺",
	"𬘻",
	"𬘼",
	"𬘽",
	"𬘾",
	"𬘿",
	"𬙀",
	"𬙁",
	"𬙂",
	"𬙃",
	"𬙄",
	"𬙅",
	"𬙆",
	"𬙇",
	"𬙈",
	"𬙉",
	"𬙊",
	"𬙋",
	"𬙫",
	"𬝊",
	"𮉠",
	"𮉡",
	"𮉢",
	"𮉣",
	"𮉤",
	"𮉥",
	"𮉦",
	"𮉧",
	"𮉩",
	"𮉪",
	"𮉫",
	"𮉬",
	"𮉭",
	"𮉮",
	"𮉯",
	"𰫼",
	"𰫽",
	"𰫾",
	"𰫿",
	"𰬀",
	"𰬁",
	"𰬂",
	"𰬃",
	"𰬄",
	"𰬅",
	"𰬆",
	"𰬇",
	"𰬈",
	"𰬉",
	"𰬊",
	"𰬋",
	"𰬌",
	"𰬍",
	"𰬎",
	"𰬏",
	"𰬐",
	"𰬑",
	"𰬒",
	"𰬓",
	"𰬔",
	"𰬕",
	"𰬖",
	"𰬗",
	"𰬘",
	"𰬙",
	"𰬚",
	"𰬛",
	"𰬜",
	"𰬝",
	"𰬞",
	"𰬟",
	"𰬠",
	"𰬡",
	"𰬢",
	"𰬣",
	"𰬤",
	"𰬥",
	"𰬦",
	"𰬧",
	"𰬨",
	"𰬩",
	"𰬪",
	"𰬫",
	"𰬬",
	"𰬭",
	"𰬮",
	"𰬯",
	"𰬰",
	"𰬱",
	"𰬲",
	"𰬳",
	"𰬴",
	"𰬵",
	"𰬶",
	"𰬷",
	"𰬸",
	"𰬹",
	"𰬺",
	"𰬻",
	"𰬼",
	"𰬽",
	"𰬾",
	"𰬿",
	"𰭀",
	"𰭁",
	"哟",
	"橼",
	"潍",
	"荭",
	"荮",
	"药",
	"莼",
	"蕴",
	"𪜺",
	"𪮖",
	"𫈵",
	"𫛯",
	"𫦌",
	"𫦳",
	"𫼾",
	"𫽀",
	"𬑧",
	"𬙪",
	"𬜺",
	"𬰤",
	"𭉗",
	"𭝉",
	"𭠲",
	"𰇡",
	"𰈮",
	"𰈶",
	"𰘅",
	"𰘣",
	"𰩺",
	"𰭔",
	"𰱌",
	"𰱍",
	"𰱛",
	"𰳚",
	"𱃻",
	"𱇴"
],
	"㢆": [
	"缠",
	"𡏂"
],
	"𦉰": [
	"罔",
	"𦁒",
	"惘",
	"棢",
	"焹",
	"網",
	"菵",
	"蝄",
	"誷",
	"輞",
	"辋",
	"魍",
	"龬",
	"䃃",
	"䱩",
	"𠬏",
	"𣶈",
	"𦖉",
	"𪱣",
	"𪻫",
	"𫍬",
	"𫰻",
	"𭡐",
	"𱆜",
	"𭋮"
],
	"⺲": [
	"罗",
	"罘",
	"罚",
	"罛",
	"罜",
	"罝",
	"罞",
	"罟",
	"罠",
	"罡",
	"罢",
	"罣",
	"罤",
	"罥",
	"罦",
	"罧",
	"罨",
	"罩",
	"罪",
	"罫",
	"罬",
	"罭",
	"置",
	"罯",
	"罰",
	"罱",
	"署",
	"罳",
	"罴",
	"罵",
	"罶",
	"罷",
	"罸",
	"罹",
	"罺",
	"罻",
	"罼",
	"罾",
	"罿",
	"羁",
	"羂",
	"羃",
	"羄",
	"羅",
	"羆",
	"羇",
	"羈",
	"羉",
	"署",
	"䍐",
	"䍒",
	"䍓",
	"䍔",
	"䍕",
	"䍖",
	"䍗",
	"䍘",
	"䍙",
	"䍚",
	"䍛",
	"䍜",
	"䍝",
	"䍟",
	"䍠",
	"䍡",
	"䍢",
	"䍣",
	"䍤",
	"䍥",
	"䍦",
	"𤓣",
	"𭁗",
	"𭂀",
	"𭂅",
	"𭂦",
	"𭆲",
	"𭋊",
	"𭞌",
	"𭞽",
	"𭣞",
	"𭦟",
	"𭧀",
	"𭩗",
	"𭲓",
	"𭳅",
	"𭳘",
	"𭹹",
	"𭼂",
	"𭾪",
	"𭾬",
	"𭾱",
	"𮄒",
	"𮄣",
	"𮆋",
	"𮆘",
	"𮉽",
	"𮉿",
	"𮊀",
	"𮊂",
	"𮊂",
	"𮊃",
	"𮊅",
	"𮊆",
	"𮊈",
	"𮊉",
	"𮊋",
	"𮊍",
	"𮊐",
	"𮊒",
	"𮊕",
	"𮊙",
	"𮊚",
	"𮊛",
	"𮊝",
	"𮊟",
	"𮊠",
	"𮊡",
	"𮊵",
	"𮊷",
	"𮋏",
	"𮒽",
	"𮓏",
	"𮕋",
	"𮚨",
	"𮜍",
	"𮣓",
	"𮣭",
	"𮧚",
	"𮪛",
	"𮫉",
	"𮫏",
	"𮯝",
	"儸",
	"啰",
	"囉",
	"堽",
	"嶵",
	"摆",
	"擺",
	"攞",
	"曙",
	"曪",
	"椤",
	"檌",
	"欏",
	"濖",
	"犤",
	"猡",
	"玀",
	"矲",
	"箩",
	"籮",
	"糬",
	"纙",
	"薯",
	"藅",
	"藣",
	"蘿",
	"襬",
	"逻",
	"邏",
	"鎠",
	"鑼",
	"锣",
	"饠",
	"鱰",
	"鿡",
	"㑩",
	"㓻",
	"㔥",
	"㟵",
	"㠑",
	"㦬",
	"㯰",
	"㼈",
	"㿚",
	"䆉",
	"䊫",
	"䌉",
	"䎱",
	"䙓",
	"䥯",
	"𠏲",
	"𠐌",
	"𠘏",
	"𠙣",
	"𠚢",
	"𠤩",
	"𡆆",
	"𡓁",
	"𡢑",
	"𡣈",
	"𡤢",
	"𡬺",
	"𡭀",
	"𡳹",
	"𡿇",
	"𡿏",
	"𢅄",
	"𢅩",
	"𢅾",
	"𢠪",
	"𢤇",
	"𢤛",
	"𢱫",
	"𢶀",
	"𢸇",
	"𢺧",
	"𣉳",
	"𣋖",
	"𣗵",
	"𣘓",
	"𣞍",
	"𣞻",
	"𣦐",
	"𣩿",
	"𣱀",
	"𣺽",
	"𣿓",
	"𤁣",
	"𤄷",
	"𤌒",
	"𤌗",
	"𤓓",
	"𤜑",
	"𤪄",
	"𤭺",
	"𤳄",
	"𤳷",
	"𤳸",
	"𤴏",
	"𥋽",
	"𥌓",
	"𥗴",
	"𥗿",
	"𥵟",
	"𥶓",
	"𥷾",
	"𥽺",
	"𦃿",
	"𦋳",
	"𦍉",
	"𦣇",
	"𧄗",
	"𧄾",
	"𧟌",
	"𧟍",
	"𧹐",
	"𨇑",
	"𨇽",
	"𨗻",
	"𨰟",
	"𨽉",
	"𩉙",
	"𩎊",
	"𩵇",
	"𩺩",
	"𩽰",
	"𪈰",
	"𪋰",
	"𪎆",
	"𪙳",
	"𪤄",
	"𪧁",
	"𪲷",
	"𪳴",
	"𪶒",
	"𪽝",
	"𫁂",
	"𫏑",
	"𫔆",
	"𫕾",
	"𫗩",
	"𫣧",
	"𫫼",
	"𫬘",
	"𫭽",
	"𫶳",
	"𫻕",
	"𫻥",
	"𫽋",
	"𬂂",
	"𬊜",
	"𬒓",
	"𬘊",
	"𬙞",
	"𬠯",
	"𬠻",
	"𬡠",
	"𬰡",
	"𭋈",
	"𭋏",
	"𭙾",
	"𭨒",
	"𭩓",
	"𭷷",
	"𭸭",
	"𭸰",
	"𭸱",
	"𭹜",
	"𭿳",
	"𮂩",
	"𮂫",
	"𮍁",
	"𮒭",
	"𮬽",
	"𰍚",
	"𰑫",
	"𰔿",
	"𰠹",
	"𰦜",
	"𰱯",
	"𰸿",
	"𱆾",
	"囖",
	"蠴",
	"𡆗",
	"𥘁",
	"𭍒",
	"𮟩",
	"𮣒",
	"𰖼"
],
	"䚯": [
	"罰",
	"藅"
],
	"惟": [
	"罹",
	"𣻰",
	"𦌐",
	"𪠕",
	"𭵼",
	"𮆄",
	"𮊔",
	"𭬦",
	"𮒭"
],
	"网": [
	"羀",
	"蛧",
	"𦋙",
	"䋞",
	"䍑",
	"䍞",
	"䒽",
	"䰣",
	"𡶬",
	"𦉯",
	"𦉸",
	"𦉽",
	"𦊍",
	"𦊘",
	"𦊝",
	"𦊞",
	"𦊟",
	"𦊠",
	"𦊡",
	"𦊩",
	"𦊪",
	"𦊮",
	"𦊶",
	"𦋄",
	"𦋑",
	"𦋕",
	"𦋖",
	"𦋗",
	"𦋘",
	"𦋙",
	"𦋚",
	"𦋛",
	"𦋜",
	"𦋟",
	"𦋧",
	"𦋫",
	"𦋬",
	"𦋭",
	"𦋮",
	"𦋻",
	"𦋼",
	"𦌏",
	"𦌐",
	"𦌑",
	"𦌜",
	"𦌝",
	"𦌞",
	"𦌨",
	"𦌱",
	"𦌲",
	"𦌳",
	"𦌴",
	"𦍃",
	"𦍊",
	"𧧜",
	"𧧧",
	"𧵽",
	"𧷵",
	"𨋹",
	"𫅆",
	"𬙡",
	"𭩌",
	"𮉦",
	"𮊌",
	"𮊖",
	"𮊘",
	"𰭖",
	"𠝾",
	"𥋻",
	"𦂴"
],
	"絹": [
	"羂",
	"㯞",
	"𡫂"
],
	"綽": [
	"羄",
	"𡁇",
	"𥵤"
],
	"熊": [
	"羆",
	"𤻩",
	"𦌲",
	"𧀛",
	"𧞞",
	"𨮳",
	"𫔒",
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"䩭": [
	"羇",
	"覉",
	"𮒺"
],
	"䩻": [
	"羈",
	"覊",
	"𬰕",
	"𫻥"
],
	"卝": [
	"羋",
	"芈",
	"備",
	"㭉",
	"莭",
	"𦼬",
	"㐀",
	"𠁬",
	"𠆆",
	"𠇎",
	"𡖂",
	"𡠘",
	"𡿤",
	"𢅓",
	"𢇅",
	"𢱁",
	"𢵇",
	"𢾠",
	"𢾴",
	"𣙘",
	"𣤬",
	"𣴱",
	"𤊾",
	"𤏹",
	"𤗩",
	"𤛫",
	"𤞢",
	"𤨛",
	"𤰈",
	"𥄕",
	"𥋚",
	"𥐫",
	"𥢞",
	"𥧳",
	"𥪺",
	"𥼓",
	"𦆇",
	"𦆶",
	"𦍋",
	"𦍚",
	"𦎧",
	"𧀅",
	"𧔠",
	"𧨅",
	"𧭖",
	"𧭫",
	"𨕸",
	"𨘚",
	"𨥑",
	"𨳡",
	"𩕸",
	"𩛬",
	"𩝨",
	"𩢩",
	"𪓔",
	"𫉐",
	"𬵼",
	"僃",
	"哶",
	"蝆",
	"哶",
	"𠴟",
	"𡃥",
	"𡓑",
	"𡔊",
	"𡠒",
	"𡣌",
	"𢐻",
	"𢤈",
	"𢥲",
	"𢵎",
	"𣀦",
	"𣶿",
	"𤂸",
	"𤑴",
	"𤜃",
	"𥌲",
	"𥤁",
	"𥫉",
	"𧔫",
	"𧭺",
	"𨈉",
	"𨣳",
	"𨣶",
	"𨯢",
	"𨰩",
	"𨰯",
	"𨶚",
	"𪈶",
	"𫷄",
	"𮒹",
	"𢣍",
	"𣌘",
	"𨰮",
	"𪈷"
],
	"羴": [
	"羼",
	"𠠮",
	"𢺟",
	"𬳲"
],
	"乑": [
	"聚",
	"衆",
	"𠹩",
	"𡘎",
	"𣽍",
	"𤲄",
	"𥼟",
	"𨖼",
	"𨴖",
	"𩂢",
	"𭮚",
	"𭽖",
	"潨",
	"藂",
	"鄹",
	"驟",
	"骤",
	"㔌",
	"㵵",
	"䝒",
	"䝦",
	"䠫",
	"𡒍",
	"𡽨",
	"𢷗",
	"𣀒",
	"𥣙",
	"𥵫",
	"𦆜",
	"𧑄",
	"𧓏",
	"𧕠",
	"𧭍",
	"𨞮",
	"𨽁",
	"𩅧",
	"𩍧",
	"𩼦",
	"𪢊",
	"𪿼",
	"𫏢",
	"𬬒",
	"𮋼",
	"𰃈",
	"𰈸",
	"𰟪",
	"𤄓"
],
	"𢇂": [
	"聨",
	"𠶽",
	"𡙘",
	"𢖡",
	"𥈒",
	"𧤋",
	"𨵿"
],
	"𢇁": [
	"聮",
	"闗",
	"𫓣",
	"𭳗",
	"𢹶",
	"𤑿",
	"𤣆",
	"𭳝",
	"𱌨"
],
	"𢇇": [
	"聯",
	"關",
	"𬋄",
	"𮉃",
	"𮋓",
	"壣",
	"㶌",
	"㺦",
	"𡅭",
	"𡤡",
	"𢺄",
	"𣠸",
	"𤒤",
	"𪚁",
	"𪚄"
],
	"聑": [
	"聶",
	"𦻙",
	"𩯻",
	"𫯺",
	"𬋇",
	"囁",
	"懾",
	"攝",
	"欇",
	"灄",
	"襵",
	"讘",
	"躡",
	"鑷",
	"顳",
	"㒤",
	"㱌",
	"㸎",
	"䌰",
	"䝕",
	"䯀",
	"𠠨",
	"𡓳",
	"𡤙",
	"𣀳",
	"𣌍",
	"𣠞",
	"𣰼",
	"𤣒",
	"𤮱",
	"𥍉",
	"𥤋",
	"𥷨",
	"𦣀",
	"𧕩",
	"𨊞",
	"𨏴",
	"𨙓",
	"𨽦",
	"𩙝",
	"𩽪",
	"𫧛",
	"𬗂",
	"𭗵",
	"𭽺",
	"𮁖",
	"𮂨",
	"𮌀",
	"𰚶",
	"𰢚",
	"𱃒",
	"𡆄",
	"𥸓",
	"𩇋"
],
	"肁": [
	"肇",
	"肈",
	"𬑷",
	"𬢅"
],
	"𦘩": [
	"肸"
],
	"𫧇": [
	"能",
	"𥷵",
	"𫨩",
	"𫭿",
	"𭚂",
	"態",
	"熊",
	"熋",
	"罷",
	"螚",
	"褦",
	"㑷",
	"㔮",
	"㨢",
	"㴰",
	"䘅",
	"𠹌",
	"𡮙",
	"𢟒",
	"𣉘",
	"𤌶",
	"𤠗",
	"𤹍",
	"𥀍",
	"𥉃",
	"𥰘",
	"𦋼",
	"𦑴",
	"𧟽",
	"𧴞",
	"𨃳",
	"𨶙",
	"𩙸",
	"𪏛",
	"𪣾",
	"𫆽",
	"𫠹",
	"𫿌",
	"𬂌",
	"𬚆",
	"𭏙",
	"𭏿",
	"𭽳",
	"𮊓",
	"𮐝",
	"𰳔",
	"擺",
	"犤",
	"矲",
	"羆",
	"藣",
	"襬",
	"㔥",
	"䆉",
	"䎱",
	"䥯",
	"𠐌",
	"𠤩",
	"𡓁",
	"𡳹",
	"𢅩",
	"𢤛",
	"𢸇",
	"𣞻",
	"𤁣",
	"𤳷",
	"𤳸",
	"𤻩",
	"𤼛",
	"𥶓",
	"𦌲",
	"𧀛",
	"𧞞",
	"𨇑",
	"𨮳",
	"𫔒",
	"𫛖",
	"𫬘",
	"𫻕",
	"𬘊",
	"𭩓",
	"𭸰",
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"𠯳": [
	"脗",
	"𭂐",
	"𭰞",
	"𮋱"
],
	"却": [
	"脚",
	"踋",
	"㑢",
	"㾡",
	"䖼",
	"𠨙",
	"𠨦",
	"𠳞",
	"𢭙",
	"𣒗",
	"𦛶",
	"𨌞",
	"𪫸",
	"𭰚",
	"𭴦",
	"𭹌",
	"𮘏",
	"𬛟",
	"𮆁"
],
	"忒": [
	"脦",
	"鋱",
	"铽",
	"𠈸",
	"𠴆",
	"𬧜"
],
	"尿": [
	"脲",
	"㳮",
	"𠃮",
	"𡷷",
	"𢽜",
	"𢽷",
	"𣭼",
	"𨐛",
	"𨓪",
	"𭰇",
	"𮖎",
	"𰍴",
	"𰎂",
	"𰹒"
],
	"畁": [
	"腗"
],
	"卻": [
	"腳",
	"㮝",
	"𠊬",
	"𠶸",
	"𢔱",
	"𢜭",
	"𤷽",
	"𦃁",
	"𧍕",
	"𨍖"
],
	"贰": [
	"腻",
	"𬃘"
],
	"旅": [
	"膐",
	"𣖺",
	"𥰠",
	"𩥆",
	"𬐰",
	"𬫽",
	"𬮐",
	"𭄸"
],
	"啻": [
	"膪",
	"𡡿",
	"𢕮",
	"𢴨",
	"𢿪",
	"𣚌",
	"𣾪",
	"𦔝",
	"𧝐",
	"𧬍",
	"𨅙",
	"𨗁",
	"𨬙",
	"𩪙",
	"𪆡",
	"𪍼",
	"𪯙",
	"𰱼"
],
	"萃": [
	"膵",
	"㯜",
	"㵏",
	"𩦗",
	"𭧩"
],
	"蔵": [
	"臓",
	"𨊙",
	"𮁔"
],
	"寬": [
	"臗",
	"鑧",
	"髖",
	"𡂷",
	"𡒵",
	"𡬘",
	"𢸎",
	"𣟂",
	"𦆼",
	"𦒨",
	"𰍤",
	"𰟲"
],
	"戕": [
	"臧",
	"𡸤",
	"𫻶",
	"藏",
	"贓",
	"㵴",
	"𡁧",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡽴",
	"𡾻",
	"𢨑",
	"𩯩",
	"𩽮",
	"𫿎",
	"𮍄",
	"𰷍",
	"𰷭",
	"欌",
	"臟",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩰅",
	"𪓅",
	"𭗶",
	"𰹬"
],
	"𠫔": [
	"至",
	"𠂧",
	"𠏏",
	"𠫛",
	"𠬀",
	"𡇗",
	"𡑼",
	"𡞤",
	"𣏏",
	"𣴑",
	"𤔒",
	"𤩮",
	"𤩯",
	"𤴖",
	"𥆆",
	"𥒛",
	"𦓩",
	"𦤳",
	"𦺀",
	"𧋝",
	"𩟜",
	"𫀀",
	"𭑑",
	"𭲒",
	"𭲒",
	"𮎾",
	"𮥏",
	"𰋂",
	"𰧯",
	"𱁆",
	"侄",
	"到",
	"厔",
	"咥",
	"垤",
	"姪",
	"室",
	"屋",
	"峌",
	"庢",
	"恎",
	"挃",
	"晊",
	"桎",
	"洷",
	"痓",
	"眰",
	"祬",
	"秷",
	"窒",
	"絰",
	"绖",
	"耊",
	"耋",
	"胵",
	"致",
	"臵",
	"臶",
	"臷",
	"臸",
	"臸",
	"臹",
	"臺",
	"臻",
	"荎",
	"蛭",
	"誈",
	"跮",
	"輊",
	"轾",
	"郅",
	"銍",
	"铚",
	"駤",
	"鵄",
	"㦶",
	"䇪",
	"䑒",
	"䑓",
	"䘭",
	"䬹",
	"䶍",
	"𠌠",
	"𠽧",
	"𠽧",
	"𠾰",
	"𡇓",
	"𡖧",
	"𢎆",
	"𢩈",
	"𣉴",
	"𣢶",
	"𣨂",
	"𤈜",
	"𤞂",
	"𤥇",
	"𥎹",
	"𥒓",
	"𥔊",
	"𦠮",
	"𦠮",
	"𦤵",
	"𦤶",
	"𦤷",
	"𦤸",
	"𦤹",
	"𦤺",
	"𦤻",
	"𦤼",
	"𦤽",
	"𦤾",
	"𦤿",
	"𦥀",
	"𦥁",
	"𦥂",
	"𦥃",
	"𦥄",
	"𦥅",
	"𦥆",
	"𦥇",
	"𦥈",
	"𦥊",
	"𦥋",
	"𦥌",
	"𦥍",
	"𦥎",
	"𦥏",
	"𦥏",
	"𦥏",
	"𧠫",
	"𧵼",
	"𨒬",
	"𨬿",
	"𨴗",
	"𨸅",
	"𨺴",
	"𨾽",
	"𩊞",
	"𩒐",
	"𩥏",
	"𩳀",
	"𩶪",
	"𪀒",
	"𪏀",
	"𪖣",
	"𪗻",
	"𪨛",
	"𪯇",
	"𫇎",
	"𫇏",
	"𫇐",
	"𫇑",
	"𫎮",
	"𫘠",
	"𫠮",
	"𬚘",
	"𬛱",
	"𬛲",
	"𬛳",
	"𬛳",
	"𬛴",
	"𬛵",
	"𬸈",
	"𬺁",
	"𭅙",
	"𮍠",
	"𮍡",
	"𮍢",
	"𮍣",
	"𮍤",
	"𮒻",
	"𰤣",
	"𰷏",
	"𱃸",
	"倒",
	"偓",
	"儓",
	"剭",
	"喔",
	"媉",
	"嬯",
	"幄",
	"懛",
	"捯",
	"握",
	"擡",
	"椡",
	"楃",
	"榁",
	"檯",
	"渥",
	"潌",
	"箌",
	"箼",
	"籉",
	"緻",
	"腛",
	"腟",
	"膣",
	"菿",
	"薹",
	"螲",
	"鰘",
	"齷",
	"龌",
	"㒗",
	"㗌",
	"㗧",
	"㘆",
	"㨖",
	"㬜",
	"㬜",
	"㮹",
	"㰉",
	"㴛",
	"䌂",
	"䏄",
	"䞃",
	"䠎",
	"䦯",
	"𠊷",
	"𠋤",
	"𠕥",
	"𠟅",
	"𠴼",
	"𡍶",
	"𡎔",
	"𡟹",
	"𡲃",
	"𡳽",
	"𡹭",
	"𡻜",
	"𡼄",
	"𡽩",
	"𢅣",
	"𢯶",
	"𢰗",
	"𢰙",
	"𢲼",
	"𢸩",
	"𢸰",
	"𢸰",
	"𣜉",
	"𣼉",
	"𤁅",
	"𤋖",
	"𤌆",
	"𤐽",
	"𤗿",
	"𤢬",
	"𤸓",
	"𤻡",
	"𥉺",
	"𥓫",
	"𥓬",
	"𥟽",
	"𥠽",
	"𥡫",
	"𥧊",
	"𦄔",
	"𦇢",
	"𦇢",
	"𦟔",
	"𦢀",
	"𦢡",
	"𦢢",
	"𦥉",
	"𦥐",
	"𦳙",
	"𦻢",
	"𧌼",
	"𧍱",
	"𧎜",
	"𧛐",
	"𧛢",
	"𧤡",
	"𧩼",
	"𧫡",
	"𧭏",
	"𧼤",
	"𨂤",
	"𨆧",
	"𨊆",
	"𨍀",
	"𨖹",
	"𨖹",
	"𨘲",
	"𨜘",
	"𨫐",
	"𨵱",
	"𩄌",
	"𩋡",
	"𩋩",
	"𩠭",
	"𩦽",
	"𩹈",
	"𩺧",
	"𪃮",
	"𪑱",
	"𪒴",
	"𪙜",
	"𪧧",
	"𪧧",
	"𪵓",
	"𪶌",
	"𪸽",
	"𫇂",
	"𫍶",
	"𫒷",
	"𫔵",
	"𫘴",
	"𫥫",
	"𫶉",
	"𬂿",
	"𬄰",
	"𬐖",
	"𬛶",
	"𬛶",
	"𬛷",
	"𬛷",
	"𬦶",
	"𬪱",
	"𬸟",
	"𭃸",
	"𭊾",
	"𭒟",
	"𭓴",
	"𭔹",
	"𭛀",
	"𭧇",
	"𭨉",
	"𭪸",
	"𮏧",
	"𮐂",
	"𮑢",
	"𮔩",
	"𮛿",
	"𮯎",
	"𰈂",
	"𰎃",
	"𰐴",
	"𰙱",
	"𰬫",
	"𰾣",
	"𨃫",
	"𨟕",
	"𨟕",
	"𩅵",
	"𪝻",
	"𪢅",
	"𰂺",
	"𰃄"
],
	"雈": [
	"舊",
	"𰲃",
	"匶",
	"嚿",
	"欍",
	"𢑇",
	"𦧃",
	"𣡛"
],
	"舎": [
	"舗",
	"捨"
],
	"𦧚": [
	"舙"
],
	"𫝀": [
	"舝",
	"衞",
	"韋",
	"𠋋",
	"𢖁",
	"𢮟",
	"𣝖",
	"𤘎",
	"𤛉",
	"𥥞",
	"𦌋",
	"𦌋",
	"𨔻",
	"𨵾",
	"𩏍",
	"𫟘",
	"𫹥",
	"𭆵",
	"𭇁",
	"𮧯",
	"𮨊",
	"𰨚",
	"偉",
	"喡",
	"圍",
	"媁",
	"幃",
	"徫",
	"愇",
	"暐",
	"椲",
	"湋",
	"煒",
	"瑋",
	"禕",
	"稦",
	"緯",
	"葦",
	"衛",
	"褘",
	"諱",
	"讏",
	"違",
	"郼",
	"鍏",
	"闈",
	"韌",
	"韍",
	"韎",
	"韏",
	"韐",
	"韑",
	"韒",
	"韓",
	"韔",
	"韕",
	"韖",
	"韗",
	"韘",
	"韙",
	"韚",
	"韛",
	"韜",
	"韝",
	"韞",
	"韟",
	"韠",
	"韡",
	"韢",
	"韣",
	"韤",
	"韥",
	"颹",
	"㙔",
	"䘙",
	"䪏",
	"䪐",
	"䪑",
	"䪒",
	"䪓",
	"䪔",
	"䪕",
	"䪖",
	"䪗",
	"䪘",
	"䪙",
	"䪚",
	"䪛",
	"䪜",
	"䪝",
	"𠥎",
	"𡺨",
	"𢯷",
	"𢾁",
	"𢾝",
	"𣟉",
	"𣪡",
	"𤜂",
	"𤪍",
	"𤸆",
	"𥀊",
	"𥔬",
	"𥯤",
	"𥲾",
	"𥶽",
	"𦑻",
	"𦗇",
	"𦝛",
	"𦻪",
	"𦼽",
	"𦽞",
	"𧄧",
	"𧍫",
	"𧕱",
	"𧗮",
	"𨇙",
	"𨘇",
	"𨙈",
	"𨜢",
	"𩋾",
	"𩎒",
	"𩎓",
	"𩎔",
	"𩎕",
	"𩎖",
	"𩎗",
	"𩎘",
	"𩎙",
	"𩎚",
	"𩎛",
	"𩎜",
	"𩎝",
	"𩎞",
	"𩎟",
	"𩎠",
	"𩎡",
	"𩎢",
	"𩎣",
	"𩎤",
	"𩎥",
	"𩎧",
	"𩎨",
	"𩎩",
	"𩎪",
	"𩎫",
	"𩎬",
	"𩎭",
	"𩎮",
	"𩎯",
	"𩎰",
	"𩎱",
	"𩎲",
	"𩎳",
	"𩎵",
	"𩎶",
	"𩎷",
	"𩎸",
	"𩎹",
	"𩎺",
	"𩎻",
	"𩎼",
	"𩎽",
	"𩎾",
	"𩎿",
	"𩏁",
	"𩏂",
	"𩏃",
	"𩏄",
	"𩏅",
	"𩏆",
	"𩏇",
	"𩏈",
	"𩏋",
	"𩏌",
	"𩏎",
	"𩏏",
	"𩏐",
	"𩏑",
	"𩏓",
	"𩏔",
	"𩏕",
	"𩏖",
	"𩏗",
	"𩏘",
	"𩏙",
	"𩏚",
	"𩏛",
	"𩏜",
	"𩏝",
	"𩏞",
	"𩏟",
	"𩏠",
	"𩏡",
	"𩏢",
	"𩏣",
	"𩏤",
	"𩏥",
	"𩏦",
	"𩏧",
	"𩏨",
	"𩏩",
	"𩏪",
	"𩏫",
	"𩏬",
	"𩏭",
	"𩏮",
	"𩏯",
	"𩏰",
	"𩏱",
	"𩏲",
	"𩏳",
	"𩏴",
	"𩏵",
	"𩏶",
	"𩏷",
	"𩏸",
	"𩏹",
	"𩏺",
	"𩏻",
	"𩘚",
	"𩤮",
	"𩳷",
	"𪫀",
	"𪾃",
	"𪾳",
	"𫁨",
	"𫌱",
	"𫎞",
	"𫖌",
	"𫖍",
	"𫖎",
	"𫖏",
	"𫖐",
	"𫠄",
	"𬰪",
	"𬰫",
	"𬰬",
	"𬰭",
	"𬰮",
	"𬰯",
	"𬰰",
	"𬿭",
	"𭄵",
	"𭘮",
	"𭞈",
	"𮘪",
	"𮧮",
	"𮧱",
	"𮧲",
	"𮧳",
	"𮬄",
	"𰆔",
	"𱁿",
	"𱂀",
	"𱂁",
	"𱂂",
	"潿",
	"讆",
	"躗",
	"躛",
	"㦣",
	"䙟",
	"𠄿",
	"𠆎",
	"𠑒",
	"𡓎",
	"𡼱",
	"𢆈",
	"𢖨",
	"𥴞",
	"𦾛",
	"𧁮",
	"𧃙",
	"𧝕",
	"𧝖",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨗨",
	"𩏉",
	"𩙃",
	"𩼀",
	"𫉔",
	"𫣤",
	"𬉧",
	"𬎉",
	"𬣔",
	"𭲸",
	"𭺁",
	"𭺎",
	"𮉏",
	"𰪙"
],
	"𭂫": [
	"舧",
	"𰢳"
],
	"筄": [
	"艞"
],
	"乡": [
	"芗",
	"蚃",
	"鄕",
	"飨",
	"𢛭",
	"𣍑",
	"𤔕",
	"𥃍",
	"𥖡",
	"𦭚",
	"𦼅",
	"𨙵",
	"𨜕",
	"𨝅",
	"𨷿",
	"𬁠",
	"𬼴",
	"𭅼",
	"𭐟",
	"𮞀",
	"𰥆",
	"𰮅",
	"𱁈",
	"鄊",
	"雍",
	"響",
	"㢕",
	"㿈",
	"䔨",
	"𨿄",
	"𩞠",
	"噰",
	"壅",
	"擁",
	"澭",
	"甕",
	"癕",
	"罋",
	"臃",
	"蕹",
	"饔",
	"㒕",
	"㙲",
	"㻾",
	"㽫",
	"䗸",
	"𠂅",
	"𡗌",
	"𢋊",
	"𢢓",
	"𢶜",
	"𤢐",
	"𦡈",
	"𧒱",
	"𧝸",
	"𧴗",
	"𩆄",
	"𩍓",
	"𩏨",
	"𩟀",
	"𪇉",
	"𪇛",
	"𪖿",
	"𪢞",
	"𬆳",
	"𬐷",
	"𬪘",
	"𬬑",
	"𬳓",
	"𭬎",
	"𡃵",
	"𡄐",
	"𤃟",
	"𥗯",
	"𨇹",
	"𪗃"
],
	"仍": [
	"芿",
	"㺱",
	"𠯹",
	"𧥰",
	"𪝁",
	"𪽩",
	"𫢖",
	"𫰕",
	"𰗗",
	"㗡",
	"𰰯"
],
	"刈": [
	"苅"
],
	"匹": [
	"苉",
	"鴄",
	"䏘",
	"𠯔",
	"𠯕",
	"𡛘",
	"𣛍",
	"𣬮",
	"𥐵",
	"𫘇",
	"𫨹",
	"𭔪",
	"𮋑",
	"𰒿",
	"𰩰",
	"𰺴"
],
	"𢎨": [
	"苐",
	"𢘘",
	"𢚫",
	"𥁜",
	"𩹋",
	"𧔏"
],
	"仙": [
	"苮",
	"𣳈",
	"𥬍",
	"𬏣"
],
	"仕": [
	"茌",
	"𠱊",
	"𢫟",
	"𣐴",
	"𤇧",
	"𤵴",
	"𥿥",
	"𦙰",
	"𦚘",
	"𨀋",
	"𨦁",
	"𪀆",
	"𪐾",
	"𪧸",
	"𫎔",
	"𫪣",
	"𣁙",
	"𣖝"
],
	"⻀": [
	"茍",
	"蘷",
	"雈",
	"𠐪",
	"𠟗",
	"𡫽",
	"𢐖",
	"𢐯",
	"𢟡",
	"𢴯",
	"𣀺",
	"𣂼",
	"𣋭",
	"𣟝",
	"𤖁",
	"𤶪",
	"𥤙",
	"𦍮",
	"𦤄",
	"𦲘",
	"𦹋",
	"𧃼",
	"𮒽",
	"𮓏",
	"𰰧",
	"舊",
	"𠑛",
	"𠣷",
	"𰲃",
	"匶",
	"嚿",
	"欍",
	"𢑇",
	"𦧃",
	"𣡛"
],
	"刕": [
	"茘",
	"𠦢",
	"𣴀",
	"𣹣",
	"𣻭",
	"𥒢",
	"𥞮",
	"𦚰",
	"𦴘",
	"𩗅",
	"𩣒",
	"𩷂",
	"𭜴",
	"𭠱",
	"𭪁",
	"𩘡"
],
	"印": [
	"茚",
	"鮣",
	"䲟",
	"𠈟",
	"𠨝",
	"𠲃",
	"𡊶",
	"𢂗",
	"𢬃",
	"𣦫",
	"𤥋",
	"𨒦",
	"𩊕",
	"𩬵",
	"𫀳",
	"𬏥",
	"𬗉",
	"𮡳",
	"𰖄"
],
	"汒": [
	"茫",
	"𥭎",
	"𨴤",
	"𬮧"
],
	"江": [
	"茳",
	"鴻",
	"鸿",
	"㳩",
	"㴂",
	"䑭",
	"𡷍",
	"𢏠",
	"𢬥",
	"𣑴",
	"𣽝",
	"𤭊",
	"𥆀",
	"𥬮",
	"𨀹",
	"𪀤",
	"𬇧",
	"𬻶",
	"𭁑",
	"𭇮",
	"𭍟",
	"𭥺",
	"𭳼",
	"𮤏",
	"𮤳",
	"𰂂",
	"𫊓"
],
	"茾": [
	"荆"
],
	"收": [
	"荍",
	"𠈅",
	"𠲠",
	"𡱙",
	"𤙘",
	"𥅪",
	"𦀏",
	"𩷊",
	"𪯊",
	"𫆃",
	"𭠰"
],
	"巟": [
	"荒",
	"㡆",
	"㤺",
	"䀮",
	"𡜋",
	"𡧽",
	"𢂠",
	"𣆖",
	"𥿼",
	"𩣇",
	"𩣐",
	"𩶶",
	"𪀞",
	"𰨧",
	"塃",
	"慌",
	"謊",
	"谎",
	"㡛",
	"㬻",
	"㼹",
	"䐠",
	"𠻄",
	"𣉪",
	"𣗄",
	"𣺬",
	"𥉂",
	"𥔾",
	"𪥣",
	"𬹀",
	"𬿁",
	"𮓉"
],
	"壮": [
	"荘",
	"装",
	"𮚛"
],
	"宇": [
	"荢",
	"㘾",
	"䢓",
	"𠱶",
	"𡷎",
	"𣳿",
	"𧙶",
	"𧵴",
	"𨦦",
	"𪻝",
	"𪾩",
	"𫁢",
	"𫢝",
	"𬐞",
	"𬗒",
	"𬹷",
	"𭴟",
	"𰗤"
],
	"阴": [
	"荫",
	"𫷮",
	"𰛺"
],
	"红": [
	"荭",
	"𭠲"
],
	"纣": [
	"荮",
	"𪜺",
	"𬰤"
],
	"杜": [
	"荰",
	"𠴗",
	"𢭰",
	"𥮊",
	"𧹥",
	"𨁥",
	"𨧀",
	"𪳌",
	"𬇩",
	"𬭊",
	"𬼦"
],
	"扶": [
	"荴",
	"𢏪",
	"𢶄",
	"𥆭",
	"𨁜",
	"𨦶",
	"𫐧"
],
	"吟": [
	"荶",
	"𠤾",
	"𡷧",
	"𣵴",
	"𦛽",
	"𫕖"
],
	"別": [
	"莂",
	"㭭",
	"𡋾",
	"𡷘",
	"𥒻",
	"𥞲",
	"𥦂",
	"𧧸",
	"𨴾",
	"𩷤",
	"𪿍",
	"𫊽"
],
	"没": [
	"莈",
	"𧋶",
	"𪶟",
	"𪷔",
	"𬇮",
	"𬉐",
	"𬏱",
	"𭴱",
	"𮔓"
],
	"抄": [
	"莏",
	"𠳕",
	"𣴷"
],
	"沈": [
	"莐",
	"霃",
	"𠴥",
	"𢭽",
	"𤉠",
	"𥁭",
	"𧖶",
	"𨧁",
	"𬈓"
],
	"杏": [
	"莕",
	"𠉉",
	"𡜺",
	"𢎋",
	"𣑅",
	"𣑾",
	"𣒙",
	"𥆪",
	"𨛢",
	"𨧃",
	"𨿟",
	"𩭖",
	"𪴋",
	"𪵾",
	"𫘢"
],
	"忘": [
	"莣",
	"𠨛",
	"𡷢",
	"𢚚",
	"𪬳",
	"𫒥",
	"𫺴",
	"𰘘",
	"𰛹"
],
	"狃": [
	"莥"
],
	"旲": [
	"莫",
	"𠖇",
	"𡋵",
	"𡚙",
	"𡢊",
	"𤅲",
	"𥦏",
	"𥰻",
	"𥴵",
	"𦀤",
	"𦜃",
	"𦶺",
	"𧁠",
	"𧋯",
	"𩓌",
	"𪠊",
	"𪴡",
	"𪸮",
	"𫂁",
	"𭔁",
	"𮅾",
	"𮐋",
	"募",
	"嗼",
	"塻",
	"墓",
	"嫫",
	"寞",
	"幂",
	"幕",
	"幙",
	"慔",
	"慕",
	"摸",
	"摹",
	"暮",
	"暯",
	"模",
	"氁",
	"漠",
	"獏",
	"瘼",
	"瞙",
	"糢",
	"縸",
	"膜",
	"蓦",
	"蟆",
	"蟇",
	"謨",
	"謩",
	"谟",
	"貘",
	"鄚",
	"鏌",
	"镆",
	"饃",
	"馍",
	"驀",
	"鬕",
	"㱳",
	"㵹",
	"㷬",
	"䮬",
	"𠢓",
	"𠻚",
	"𡈗",
	"𡖶",
	"𡠜",
	"𡻟",
	"𢟽",
	"𢨃",
	"𣩎",
	"𣯳",
	"𥕓",
	"𥡸",
	"𥱹",
	"𦟦",
	"𦷤",
	"𦹪",
	"𦿉",
	"𧃊",
	"𧅌",
	"𧆙",
	"𧒳",
	"𧷸",
	"𨢢",
	"𩄻",
	"𩌧",
	"𩐍",
	"𩐖",
	"𩐻",
	"𩔷",
	"𩻁",
	"𪅐",
	"𪍤",
	"𪏟",
	"𪝡",
	"𪷂",
	"𫄲",
	"𫔩",
	"𬎇",
	"𬑤",
	"𬞿",
	"𬹍",
	"𭣎",
	"𭷱",
	"𮂓",
	"𮄾",
	"𮍅",
	"𮖪",
	"𰐟",
	"𰙁",
	"𰝥",
	"𰦞",
	"𰩙",
	"𰱴",
	"𰲀",
	"冪",
	"濗",
	"羃",
	"𡃗",
	"𡫌",
	"𢆅",
	"𢸆",
	"𢸓",
	"𢺀",
	"𣞩",
	"𤂨",
	"𤅠",
	"𤓦",
	"𤪶",
	"𥀳",
	"𥵵",
	"𥷺",
	"𧄲",
	"𧕤",
	"𧕥",
	"𩇅",
	"𫮲",
	"𫲍",
	"𫲎",
	"𫾕",
	"𬔁",
	"𬣒",
	"𭂥",
	"𭋫",
	"𭋼",
	"𭟒",
	"𭨊",
	"𮁒",
	"𮍋",
	"𮣔",
	"𮪶",
	"𮪷",
	"𰆁",
	"𰕦",
	"𰝭",
	"𰪞"
],
	"沐": [
	"莯",
	"霂",
	"𣙄",
	"𣶁",
	"𭎦"
],
	"犹": [
	"莸"
],
	"艿": [
	"莻"
],
	"纯": [
	"莼",
	"𭝉"
],
	"姑": [
	"菇",
	"㑬",
	"㣨",
	"㴌",
	"𠵎",
	"𢯐",
	"𦁿",
	"𧍏",
	"𨐞",
	"𪂯",
	"𪦭",
	"𫱬",
	"㵈"
],
	"味": [
	"菋",
	"𠽘",
	"𮋞",
	"𰁅"
],
	"河": [
	"菏",
	"𪷹"
],
	"抽": [
	"菗",
	"𫽹"
],
	"拔": [
	"菝"
],
	"抱": [
	"菢",
	"𢛺",
	"𥮼",
	"𩃧",
	"𪾑"
],
	"近": [
	"菦",
	"𠶌",
	"𡹢",
	"𣔅",
	"𣷯",
	"𥇐",
	"𨉘",
	"𨓢",
	"𫋅",
	"𫙧",
	"𬽞",
	"𬾞",
	"𭎱",
	"𭡕",
	"𮞌",
	"𰐄",
	"𰖑",
	"𰮰",
	"𰻙"
],
	"宕": [
	"菪",
	"趤",
	"𡇵",
	"𥒳",
	"𨧩",
	"𪬅",
	"𮛬"
],
	"沼": [
	"菬",
	"䈃",
	"𠶕",
	"𦻟",
	"𧍌"
],
	"沮": [
	"菹",
	"𦼬",
	"䈌",
	"𪂔",
	"𬙦",
	"𭈡",
	"𦼬",
	"𧗎"
],
	"芚": [
	"萅",
	"𦸬",
	"𧅪",
	"𠎲",
	"𨅱",
	"𩯐"
],
	"泙": [
	"萍",
	"𬕘"
],
	"兖": [
	"萒",
	"𦁙",
	"𧍄"
],
	"招": [
	"萔",
	"𠶅",
	"𢜌",
	"𪶎",
	"𪸳",
	"𭾃",
	"𮀢"
],
	"枕": [
	"萙",
	"𠶍",
	"𡹟"
],
	"帖": [
	"萜",
	"㥈",
	"𮅠"
],
	"𦭝": [
	"萝",
	"蔑",
	"𡬄",
	"𡬇",
	"𡬊",
	"𡬍",
	"𡬑",
	"𡬒",
	"𡬓",
	"𡬖",
	"𡬙",
	"𤁊",
	"𤋂",
	"𤫧",
	"𥊄",
	"𦷹",
	"𦻼",
	"𦾋",
	"𦾒",
	"𦿛",
	"𧁣",
	"𫈼",
	"𭟤",
	"𭬽",
	"𮑦",
	"𱆕",
	"𱉀",
	"幭",
	"懱",
	"櫗",
	"瀎",
	"礣",
	"蠛",
	"衊",
	"襪",
	"鑖",
	"韈",
	"韤",
	"鱴",
	"㒝",
	"㩢",
	"䁾",
	"䌩",
	"䩏",
	"䯦",
	"𡃙",
	"𣋻",
	"𣝱",
	"𤻻",
	"𥀯",
	"𥣫",
	"𨣱",
	"𩁝",
	"𩴾",
	"𪇴",
	"𫉼",
	"𬴱",
	"𬹛",
	"𮓅",
	"𮜤",
	"𰿃",
	"𱈙"
],
	"秇": [
	"萟",
	"𰎨"
],
	"泡": [
	"萢",
	"𬰀"
],
	"洛": [
	"落",
	"𠸪",
	"𥯛",
	"𪃕",
	"𪮔",
	"𪳅",
	"𫃶",
	"𮢤",
	"𮦣",
	"𰁟",
	"𰫅",
	"𡀩",
	"𢣅",
	"𣋛",
	"𥋷",
	"𨮎",
	"𫄈",
	"𭘹",
	"𭢥",
	"𮆗",
	"𮒏"
],
	"活": [
	"萿",
	"闊",
	"阔",
	"𡎒",
	"𡞠",
	"𤁪",
	"𨨱",
	"𬈾",
	"𭉉",
	"𭝴",
	"𭡭",
	"𰑺",
	"𤄃"
],
	"括": [
	"葀",
	"𠸓",
	"𣕔",
	"𣸅",
	"𮖔",
	"𰄷",
	"𰪆"
],
	"姜": [
	"葁",
	"𠷩",
	"𡟜",
	"𡟿",
	"𡡭",
	"𣕞",
	"𤚖",
	"𤛜",
	"𤟲",
	"𥔣",
	"𦍯",
	"𦎛",
	"𨃇",
	"𨜰",
	"𨩍",
	"𩝅",
	"𩹖"
],
	"勉": [
	"葂",
	"㛯",
	"𠅦",
	"𠣉",
	"𡩄",
	"𤸩",
	"𦂔",
	"𨍠",
	"𨩯",
	"𩋭",
	"𫁕",
	"𰑷"
],
	"昨": [
	"葃",
	"𥯭",
	"𫉧"
],
	"胙": [
	"葄",
	"𪱢"
],
	"俎": [
	"葅",
	"𫦆",
	"𫦡",
	"𦿘"
],
	"枲": [
	"葈",
	"㷘",
	"䈢",
	"䢄",
	"𠢺",
	"𢻙",
	"𣔗",
	"𣕘",
	"𣗺",
	"𣗻",
	"𣜨",
	"𣝜",
	"𣞟",
	"𣟼",
	"𣟽",
	"𣠎",
	"𣠏",
	"𦂅",
	"𦈒",
	"𦥅",
	"𦥐",
	"𨐠",
	"𨽿",
	"𭱠"
],
	"胊": [
	"葋"
],
	"姦": [
	"葌",
	"𡟗",
	"𡢹",
	"𩤦",
	"𫳣",
	"𭒋"
],
	"紅": [
	"葒",
	"𠮅",
	"𠸣",
	"𢞃",
	"𣖘",
	"𦁾",
	"𬕡",
	"𬗻",
	"𬻤"
],
	"勁": [
	"葝",
	"𤠃",
	"𥯙"
],
	"匍": [
	"葡",
	"𮛻",
	"𠏆",
	"𡢼",
	"𢣋",
	"𩍘",
	"𫾎",
	"𭵸"
],
	"紂": [
	"葤",
	"䈙",
	"𦋝",
	"𩋰",
	"𰂠"
],
	"皅": [
	"葩",
	"𥰗",
	"𡀥"
],
	"㓩": [
	"葪"
],
	"𦬇": [
	"葬",
	"𦰠",
	"𦱭",
	"𦳕",
	"𦻪",
	"髒",
	"𠿺",
	"𩦦"
],
	"俊": [
	"葰",
	"䈗",
	"𪡟",
	"𪶠",
	"𭏓",
	"𭵘"
],
	"怨": [
	"葾",
	"㤪",
	"𢱽",
	"𥧉",
	"𧩷",
	"𪝔",
	"𰣸"
],
	"述": [
	"蒁",
	"鶐",
	"𣉐",
	"𨩔",
	"𬾬",
	"𮘣"
],
	"冠": [
	"蒄",
	"𠖡",
	"𥔒",
	"𨩶",
	"𪑪",
	"𫱌",
	"𬃧",
	"𬏸"
],
	"将": [
	"蒋",
	"螀",
	"锵",
	"鳉",
	"𫦋",
	"𫽣",
	"𬌒",
	"𬧀",
	"𭵲",
	"𮔬",
	"𰊈"
],
	"派": [
	"蒎",
	"鎃",
	"𠸁",
	"𢄃",
	"𤋻",
	"𥯠",
	"𦞓",
	"𩄂",
	"𪡤",
	"𫮏",
	"𬧁"
],
	"純": [
	"蒓",
	"𭱴"
],
	"浪": [
	"蒗",
	"𠺘",
	"𡻔",
	"𥶞",
	"𨃹",
	"𨶗",
	"𪤊",
	"𫫐",
	"𭔻",
	"𰀯",
	"𰖟"
],
	"挐": [
	"蒘",
	"𢞙",
	"𣖹",
	"𣹤",
	"𥰪"
],
	"缺": [
	"蒛",
	"𠺋",
	"𧎯",
	"𨶏",
	"𨸊",
	"𮉻"
],
	"祘": [
	"蒜",
	"𬄷",
	"𭍫",
	"𰿷"
],
	"涖": [
	"蒞"
],
	"竘": [
	"蒟",
	"䈮"
],
	"徐": [
	"蒣",
	"𡲰",
	"𣉹",
	"𣻄",
	"𪹘",
	"𬁊",
	"𭞃",
	"𰈘"
],
	"茂": [
	"蒧",
	"蔵",
	"𢰝",
	"𣕚",
	"𥠏",
	"𩹛",
	"𬫯",
	"臓",
	"𨊙",
	"𮁔"
],
	"租": [
	"蒩",
	"𧀽"
],
	"冤": [
	"蒬",
	"𡟰",
	"𣹠",
	"𩌑",
	"𩝸",
	"𪑲",
	"𪡶",
	"𰔚"
],
	"萠": [
	"蒯",
	"𦘃",
	"𧽹",
	"𬄡",
	"𦗿",
	"𫬉"
],
	"捕": [
	"蒱",
	"𥱴",
	"𧏳",
	"𨕝",
	"𬙤"
],
	"浦": [
	"蒲",
	"㜑",
	"䈬",
	"𡏋",
	"𣹷",
	"𣿀",
	"𥂈",
	"𦻈",
	"𧁔",
	"𧗉",
	"𪬬",
	"𬼱",
	"𮦫",
	"𨆶",
	"𩟢",
	"𪇨",
	"𰯡",
	"𰽏"
],
	"納": [
	"蒳",
	"㨥",
	"䈫",
	"𠖘",
	"𩄵",
	"𩹾",
	"𩺈",
	"𪵠",
	"𫒾",
	"𬧮"
],
	"紛": [
	"蒶",
	"𫄐"
],
	"席": [
	"蓆",
	"褯",
	"𠻊",
	"𢅺",
	"𥔷",
	"𥱊",
	"𫏛",
	"𬋗",
	"𭏖",
	"𰲔",
	"𣝸",
	"𫊘"
],
	"夎": [
	"蓌",
	"𠹐",
	"𣹶"
],
	"倍": [
	"蓓",
	"𡏧",
	"𡻓",
	"𣻃",
	"𦟋",
	"𪬽",
	"𫂕",
	"𫏚",
	"𫑒",
	"𬯑",
	"𬱎",
	"𭉩"
],
	"徒": [
	"蓗",
	"𠻀",
	"𢟎",
	"𢲛",
	"𣘊",
	"𣺺",
	"𤸭",
	"𥱰",
	"𦪂",
	"𦹼",
	"𨃝",
	"𪼊",
	"𭄂",
	"𭕫",
	"𮐓"
],
	"座": [
	"蓙",
	"𡎻",
	"𣖵",
	"𨫈",
	"𪶶",
	"𭢂"
],
	"修": [
	"蓚",
	"鎀",
	"㹋",
	"𡟞",
	"𡪇",
	"𢟅",
	"𣘀",
	"𣺫",
	"𥈌",
	"𥱤",
	"𦤜",
	"𩝧",
	"𫙯",
	"𬗲",
	"𬠡",
	"𭉫",
	"𰳑",
	"𱄅",
	"𤪱"
],
	"敇": [
	"蓛",
	"𢲆"
],
	"𬶀": [
	"蓟"
],
	"凌": [
	"蓤",
	"鿛"
],
	"庵": [
	"蓭",
	"𧫥",
	"𪩑",
	"𫫡"
],
	"洴": [
	"蓱",
	"𥰅",
	"𧁕"
],
	"捷": [
	"蓵",
	"𠽕",
	"𧐥"
],
	"問": [
	"蔄",
	"𠍒",
	"𠼋",
	"𡫡",
	"𢴌",
	"𣙎",
	"𣼶",
	"𥏿",
	"𥐔",
	"𦄞",
	"𧃪",
	"𧢈",
	"𫍋",
	"𰊥",
	"𢤘"
],
	"𨳐": [
	"蔅",
	"𫱠"
],
	"淩": [
	"蔆"
],
	"焊": [
	"蔊"
],
	"淑": [
	"蔋",
	"𫳺"
],
	"設": [
	"蔎"
],
	"焄": [
	"蔒"
],
	"匐": [
	"蔔",
	"𨄑",
	"𫕑"
],
	"眯": [
	"蔝"
],
	"終": [
	"蔠",
	"䈺",
	"𡈡",
	"𧈆"
],
	"圈": [
	"蔨",
	"𣙢",
	"𥱽",
	"𬈨",
	"𰧚"
],
	"疏": [
	"蔬",
	"𦠦",
	"𰒓"
],
	"𡨥": [
	"蔲"
],
	"清": [
	"蔳",
	"𠑴",
	"𢴆",
	"𤄯",
	"𪸃",
	"𬈚",
	"𬈴",
	"𰍠",
	"𰝓"
],
	"𫔴": [
	"蔺",
	"躏",
	"𰺣"
],
	"谒": [
	"蔼",
	"霭"
],
	"湡": [
	"蕅"
],
	"渝": [
	"蕍"
],
	"報": [
	"蕔",
	"𠾷",
	"𢵨",
	"𤺴",
	"𥴆",
	"𨷂",
	"𪨡",
	"𬋳"
],
	"猶": [
	"蕕",
	"𥴕",
	"𫻆",
	"𮬎"
],
	"稊": [
	"蕛"
],
	"悲": [
	"蕜",
	"𠎩",
	"𠖤",
	"𠾦",
	"𢤕",
	"𢴾",
	"𣊾",
	"𣛥",
	"𤮑",
	"𨅥",
	"𨭍",
	"𨼚",
	"𩙻",
	"𩻺",
	"𪪈",
	"𪺵",
	"𫅰",
	"𫇟",
	"𫨯",
	"𫨰",
	"𫮦",
	"𫷞",
	"𬈺",
	"𬲊",
	"𮡉"
],
	"絮": [
	"蕠",
	"㵖"
],
	"甤": [
	"蕤",
	"𠐭"
],
	"雅": [
	"蕥",
	"𠾒",
	"𡡳",
	"𪷐"
],
	"温": [
	"蕰",
	"𡀦"
],
	"缊": [
	"蕴"
],
	"飧": [
	"蕵"
],
	"遐": [
	"蕸"
],
	"肆": [
	"蕼",
	"𱄵"
],
	"煖": [
	"蕿"
],
	"溫": [
	"薀",
	"𨷇"
],
	"滈": [
	"薃"
],
	"媷": [
	"薅"
],
	"魝": [
	"薊",
	"𦌥",
	"𧾯"
],
	"亂": [
	"薍",
	"𠏢",
	"𥂽"
],
	"稜": [
	"薐",
	"𭋓"
],
	"𣹰": [
	"薓",
	"𡫏"
],
	"園": [
	"薗",
	"𡈤",
	"𡑰",
	"𬕶",
	"𬬎"
],
	"雉": [
	"薙",
	"䉜",
	"𢶾",
	"𣜫",
	"𪨅",
	"𫡍",
	"𭼯"
],
	"飱": [
	"薞"
],
	"煩": [
	"薠",
	"𢶃",
	"𨆌",
	"𨆜",
	"𪹺",
	"𫬆",
	"𭆖"
],
	"𩐁": [
	"薤"
],
	"隡": [
	"薩",
	"𢹵",
	"𧃯",
	"𪎅",
	"𮓃",
	"𮓌"
],
	"𤋱": [
	"薫",
	"𥢾",
	"𮩯"
],
	"稗": [
	"薭",
	"𮆛"
],
	"遠": [
	"薳",
	"闧",
	"𤾮",
	"𭋜",
	"𭔚",
	"𮆡",
	"𮟧"
],
	"貍": [
	"薶",
	"霾",
	"㦟",
	"𩯬",
	"𬥋"
],
	"漂": [
	"薸",
	"㵱",
	"𡁼",
	"𨆺",
	"𨮶"
],
	"漅": [
	"薻"
],
	"塵": [
	"薼",
	"𤐷",
	"𨮞",
	"𭢻"
],
	"聚": [
	"藂",
	"鄹",
	"驟",
	"骤",
	"㔌",
	"㵵",
	"䝒",
	"䠫",
	"𡒍",
	"𡽨",
	"𢷗",
	"𣀒",
	"𥣙",
	"𥵫",
	"𦆜",
	"𧓏",
	"𧭍",
	"𨞮",
	"𨽁",
	"𩍧",
	"𩼦",
	"𪿼",
	"𬬒",
	"𮋼",
	"𰈸",
	"𰟪",
	"𤄓"
],
	"歊": [
	"藃"
],
	"罰": [
	"藅"
],
	"搴": [
	"藆",
	"𠏯",
	"𢷘"
],
	"睽": [
	"藈"
],
	"稨": [
	"藊"
],
	"臧": [
	"藏",
	"贓",
	"㵴",
	"𡁧",
	"𡒉",
	"𡒤",
	"𡒥",
	"𡽴",
	"𡾻",
	"𢨑",
	"𩯩",
	"𩽮",
	"𮍄",
	"𰷭",
	"欌",
	"臟",
	"贜",
	"鑶",
	"㶓",
	"𡅆",
	"𡚥",
	"𡿄",
	"𢆮",
	"𣰾",
	"𤜐",
	"𦇴",
	"𧕨",
	"𨤃",
	"𩰅",
	"𪓅",
	"𭗶",
	"𰹬"
],
	"貌": [
	"藐",
	"邈",
	"㦝",
	"𢷕",
	"𣞠"
],
	"䅥": [
	"藒"
],
	"耦": [
	"藕",
	"𡫢",
	"𥨱",
	"𬕽"
],
	"遬": [
	"藗"
],
	"毅": [
	"藙",
	"䉨",
	"𡃀",
	"𫻗"
],
	"蓺": [
	"藝",
	"𣞕",
	"𤑔",
	"𬡵",
	"囈",
	"襼",
	"讛",
	"𠑢",
	"𢺐",
	"𣡊"
],
	"磊": [
	"藞",
	"㔏",
	"㩡",
	"㰁",
	"𠁻",
	"𠐞",
	"𡂳",
	"𡓃",
	"𡕎",
	"𡤟",
	"𡾏",
	"𡾷",
	"𡿈",
	"𢋧",
	"𢤡",
	"𤂬",
	"𤑭",
	"𤢿",
	"𤻳",
	"𥗐",
	"𥫌",
	"𥶲",
	"𦇒",
	"𧖌",
	"𨇒",
	"𨊚",
	"𨏒",
	"𩟬",
	"𩧍",
	"𩯹",
	"𩽊",
	"𪒽",
	"𪤬",
	"𪿸",
	"𫡎",
	"𫴷",
	"𬅓",
	"𰘾",
	"𰺢",
	"𡿛",
	"𨟥"
],
	"緩": [
	"藧",
	"𥶍"
],
	"潭": [
	"藫",
	"䨵",
	"𫾘"
],
	"窮": [
	"藭",
	"𠤊",
	"𡃕",
	"𡾈",
	"𣋶",
	"𤢶",
	"𧔚",
	"𧸺"
],
	"樵": [
	"藮",
	"𡃼"
],
	"慰": [
	"藯"
],
	"瘣": [
	"藱"
],
	"樞": [
	"藲",
	"䉩"
],
	"⺯": [
	"藴",
	"蘰",
	"𠙳",
	"𠙳",
	"𠷵",
	"𡃈",
	"𡅀",
	"𡅀",
	"𡅍",
	"𡓩",
	"𡓩",
	"𢯜",
	"𣗭",
	"𨰙",
	"𨰙",
	"𩯪"
],
	"褒": [
	"藵"
],
	"謁": [
	"藹",
	"靄",
	"𰝯"
],
	"閵": [
	"藺",
	"躙",
	"䉮",
	"𡃦",
	"𤂶",
	"𨏦",
	"𨶄",
	"𭣉",
	"躪",
	"轥",
	"𥽼",
	"𨙟"
],
	"澡": [
	"藻",
	"𤒕",
	"𮆼"
],
	"橤": [
	"蘂",
	"㰑",
	"𡾚"
],
	"衡": [
	"蘅",
	"𤫄",
	"𫂬",
	"𫶣",
	"𬋛",
	"𭗯"
],
	"颓": [
	"蘈",
	"𬉏",
	"𰲁"
],
	"縕": [
	"蘊",
	"𢺝"
],
	"頴": [
	"蘏",
	"𣟓",
	"𪷿",
	"𭌑"
],
	"諼": [
	"蘐"
],
	"穐": [
	"蘒"
],
	"穎": [
	"蘔",
	"𢹃",
	"𣟤",
	"𤃡",
	"𭌒",
	"𰃅"
],
	"縫": [
	"蘕"
],
	"檗": [
	"蘗",
	"𢹐"
],
	"翳": [
	"蘙",
	"蠮",
	"𡤖"
],
	"牆": [
	"蘠"
],
	"黈": [
	"蘣",
	"𪏜"
],
	"𤾡": [
	"蘤"
],
	"濫": [
	"蘫",
	"𠑈",
	"𪸄"
],
	"盪": [
	"蘯"
],
	"黊": [
	"蘳"
],
	"職": [
	"蘵",
	"𤼕"
],
	"醮": [
	"蘸",
	"𡆖"
],
	"懷": [
	"蘹",
	"𡅬"
],
	"繫": [
	"蘻"
],
	"櫐": [
	"蘽"
],
	"壞": [
	"蘾"
],
	"韭": [
	"虀",
	"韮",
	"韯",
	"韰",
	"韱",
	"齏",
	"齑",
	"𩐊",
	"㔐",
	"䪞",
	"䪟",
	"䪠",
	"䪡",
	"䪢",
	"䪣",
	"䪤",
	"䪥",
	"𠏪",
	"𠑯",
	"𠟜",
	"𠠃",
	"𠢾",
	"𠬘",
	"𡡰",
	"𢌁",
	"𢌐",
	"𢨁",
	"𣞯",
	"𣩶",
	"𤅈",
	"𤑪",
	"𤢷",
	"𤫧",
	"𤾿",
	"𥷪",
	"𥷰",
	"𦢙",
	"𦺅",
	"𦿱",
	"𧅱",
	"𧆙",
	"𧕂",
	"𧾓",
	"𨷆",
	"𨽮",
	"𩎋",
	"𩐁",
	"𩐂",
	"𩐃",
	"𩐄",
	"𩐆",
	"𩐇",
	"𩐈",
	"𩐊",
	"𩐋",
	"𩐌",
	"𩐍",
	"𩐎",
	"𩐏",
	"𩐐",
	"𩐑",
	"𩐒",
	"𩐓",
	"𩐔",
	"𩐕",
	"𩐖",
	"𫂰",
	"𫓤",
	"𫡋",
	"𬕵",
	"𬝛",
	"𭪾",
	"𭬔",
	"𭮞",
	"𭲴",
	"𭳷",
	"𮑸",
	"𮨝",
	"𰲅",
	"𱂍",
	"𱂎",
	"孅",
	"懴",
	"懺",
	"攕",
	"櫼",
	"殱",
	"殲",
	"瀐",
	"瀣",
	"瀸",
	"籖",
	"籤",
	"纎",
	"纖",
	"薤",
	"襳",
	"讖",
	"谶",
	"鑯",
	"㒠",
	"㡨",
	"㩥",
	"㰇",
	"㺤",
	"䃱",
	"䃸",
	"䆎",
	"䊱",
	"䑎",
	"䘂",
	"䘋",
	"䜟",
	"䤘",
	"𠎷",
	"𠿓",
	"𡄑",
	"𡒁",
	"𡢭",
	"𡣳",
	"𡤋",
	"𡤪",
	"𡤷",
	"𡾺",
	"𢖝",
	"𢤯",
	"𢤰",
	"𢶍",
	"𢻨",
	"𣜂",
	"𣰷",
	"𣱰",
	"𤒯",
	"𤼋",
	"𥍀",
	"𦠿",
	"𦼩",
	"𧂊",
	"𧃖",
	"𧆌",
	"𧔒",
	"𧞁",
	"𧞬",
	"𧟖",
	"𧬩",
	"𧭸",
	"𨆂",
	"𨇦",
	"𨏓",
	"𨏪",
	"𨣲",
	"𨯒",
	"𨰕",
	"𨰸",
	"𨷡",
	"𩆅",
	"𩆧",
	"𩆷",
	"𩉔",
	"𩐅",
	"𩐉",
	"𩟶",
	"𩯶",
	"𩰁",
	"𩽅",
	"𩽍",
	"𪖎",
	"𫦟",
	"𬶸",
	"𭀁",
	"𭋲",
	"𭗨",
	"𰚵",
	"𰲗",
	"𰿈",
	"虃",
	"𧆂",
	"𩇏",
	"𭍃",
	"𮇂"
],
	"露": [
	"虂",
	"𤅟",
	"𤫢",
	"𥸐",
	"𭍆"
],
	"瀸": [
	"虃"
],
	"騰": [
	"虅",
	"𧈜",
	"𧖍"
],
	"嚻": [
	"虈",
	"𩫳",
	"𩱴"
],
	"鷊": [
	"虉"
],
	"釁": [
	"虋"
],
	"蔽": [
	"虌",
	"𮜣"
],
	"雐": [
	"虧",
	"𢨘",
	"𤀶",
	"𧇾",
	"𩕷",
	"𪇦",
	"𫨡",
	"𬯷",
	"𭼲",
	"𡓰",
	"𣌉",
	"𧃷",
	"𩆾"
],
	"𧇃": [
	"虨",
	"𨞹"
],
	"𡭴": [
	"虩",
	"隙",
	"𡮱",
	"𧎾",
	"𧯈",
	"𬟮",
	"𮓭",
	"𡄼",
	"𭳳"
],
	"儵": [
	"虪",
	"㶖",
	"䨹",
	"𡤥"
],
	"䖝": [
	"虱",
	"𠘦",
	"𠙬",
	"𡐬",
	"𢐩",
	"𣷋",
	"𧋚",
	"𧌝",
	"𧔗",
	"𧔗",
	"𧔗",
	"𧻽",
	"𧾶",
	"𧾶",
	"𧾶",
	"𨹤",
	"𩗝",
	"𪴓",
	"𬾓",
	"𭉹",
	"𭡀",
	"𭩂",
	"𮃅",
	"𮔃",
	"𮔏",
	"𮔒",
	"𮔭",
	"𮔸",
	"𮔺",
	"𮔽",
	"𮕄",
	"𮕅",
	"𮕕",
	"𮕕",
	"𮕕",
	"𰔻",
	"鯴",
	"鲺",
	"𧌡",
	"𰇽"
],
	"饣": [
	"蚀",
	"饤",
	"饥",
	"饦",
	"饧",
	"饨",
	"饩",
	"饪",
	"饫",
	"饬",
	"饭",
	"饮",
	"饯",
	"饱",
	"饲",
	"饳",
	"饴",
	"饵",
	"饶",
	"饷",
	"饸",
	"饹",
	"饺",
	"饻",
	"饼",
	"饽",
	"饾",
	"饿",
	"馀",
	"馁",
	"馂",
	"馃",
	"馄",
	"馅",
	"馆",
	"馇",
	"馈",
	"馉",
	"馊",
	"馋",
	"馌",
	"馍",
	"馎",
	"馏",
	"馐",
	"馑",
	"馒",
	"馓",
	"馔",
	"馕",
	"䭪",
	"𩵜",
	"𫗞",
	"𫗟",
	"𫗠",
	"𫗡",
	"𫗢",
	"𫗣",
	"𫗤",
	"𫗥",
	"𫗦",
	"𫗧",
	"𫗨",
	"𫗩",
	"𫗪",
	"𫗫",
	"𫗬",
	"𫗭",
	"𫗮",
	"𫗯",
	"𫗰",
	"𫗱",
	"𫗲",
	"𫗳",
	"𫗴",
	"𫗵",
	"𬲥",
	"𬲦",
	"𬲧",
	"𬲨",
	"𬲩",
	"𬲪",
	"𬲫",
	"𬲬",
	"𬲭",
	"𬲮",
	"𬲯",
	"𬲰",
	"𬲱",
	"𬲲",
	"𬲳",
	"𬲴",
	"𬲵",
	"𬲶",
	"𬲷",
	"𬲸",
	"𬲹",
	"𬲺",
	"𬲻",
	"𬲼",
	"𬲽",
	"𬲾",
	"𬲿",
	"𬳀",
	"𬳁",
	"𬳂",
	"𬳃",
	"𬳄",
	"𬳆",
	"𬳇",
	"𬳈",
	"𬳉",
	"𬳊",
	"𬳋",
	"𬳌",
	"𬳍",
	"𬳎",
	"𬳏",
	"𬳐",
	"𬳑",
	"𬳒",
	"𬳓",
	"𬳔",
	"𮩛",
	"𮩝",
	"𮩞",
	"𱃱",
	"𱃲",
	"𱃳",
	"𱃴",
	"𱃵",
	"𱃶",
	"𱃷",
	"𱃸",
	"𱃹",
	"𱃺",
	"𱃻",
	"𱃼",
	"𱃽",
	"𱃾",
	"𱃿",
	"𱄀",
	"𱄁",
	"𱄂",
	"𱄃",
	"𱄄",
	"𱄅",
	"𱄆",
	"𱄇",
	"𱄈",
	"𱄉",
	"𱄊"
],
	"𦉶": [
	"蜀",
	"劅",
	"噣",
	"屬",
	"擉",
	"斀",
	"斣",
	"斶",
	"歜",
	"濁",
	"燭",
	"獨",
	"臅",
	"薥",
	"蠋",
	"蠲",
	"襡",
	"觸",
	"躅",
	"鐲",
	"镯",
	"韣",
	"髑",
	"鸀",
	"㒔",
	"㯮",
	"㻿",
	"䟉",
	"䪅",
	"䫳",
	"䮷",
	"𠠡",
	"𡤗",
	"𢢗",
	"𢻧",
	"𣀈",
	"𣂌",
	"𤛯",
	"𤢜",
	"𤣡",
	"𥋛",
	"𥎠",
	"𥖠",
	"𥣋",
	"𦆂",
	"𧐰",
	"𧥔",
	"𧥘",
	"𨊒",
	"𨞕",
	"𩁍",
	"𩑂",
	"𩞾",
	"𩼟",
	"𪇆",
	"𪍹",
	"𪦨",
	"𭤦",
	"𭷍",
	"𮥦",
	"𱂋",
	"𱊬",
	"劚",
	"囑",
	"孎",
	"斸",
	"曯",
	"欘",
	"灟",
	"爥",
	"矚",
	"蠾",
	"钃",
	"䌵",
	"䕽",
	"䙱",
	"䠱",
	"𡆜",
	"𢦇",
	"𢹅",
	"𢺡",
	"𣀻",
	"𣀼",
	"𣥀",
	"𤅴",
	"𧁿",
	"𧃏",
	"𧆇",
	"𪈌",
	"𪈺",
	"𪚌",
	"𫍘",
	"𫚇",
	"𫬼",
	"𬎠",
	"𭀔",
	"𮫫",
	"𮭞"
],
	"劫": [
	"蜐",
	"㤼",
	"䀷",
	"䂲",
	"𠄳",
	"𠲵",
	"𡝔",
	"𢬱",
	"𦀖",
	"𦛕",
	"𨦲",
	"𪁍",
	"𪘖",
	"𫄦",
	"𬐼",
	"𬾆"
],
	"甸": [
	"蜔",
	"㭵",
	"䓒",
	"䡘",
	"𠡪",
	"𢑜",
	"𣵦",
	"𬗚",
	"𬨉",
	"𭎧",
	"𰻫",
	"𰼲",
	"𱋼",
	"𱋽"
],
	"版": [
	"蝂",
	"𧌿"
],
	"𭑈": [
	"蝅",
	"蠺",
	"𠍴",
	"𡙎",
	"𡚌",
	"𡚌",
	"𢡊",
	"𣓁",
	"𭧣",
	"𮚌",
	"𰋩",
	"𱆑"
],
	"芈": [
	"蝆"
],
	"飠": [
	"蝕",
	"飢",
	"飣",
	"飤",
	"飥",
	"飦",
	"飩",
	"飪",
	"飫",
	"飭",
	"飯",
	"飰",
	"飲",
	"飳",
	"飴",
	"飵",
	"飶",
	"飷",
	"飹",
	"飻",
	"飼",
	"飽",
	"飾",
	"飿",
	"餀",
	"餁",
	"餂",
	"餃",
	"餄",
	"餅",
	"餆",
	"餇",
	"餉",
	"餌",
	"餎",
	"餏",
	"餑",
	"餒",
	"餓",
	"餔",
	"餕",
	"餖",
	"餗",
	"餘",
	"餙",
	"餚",
	"餛",
	"餜",
	"餝",
	"餞",
	"餟",
	"餠",
	"餡",
	"餢",
	"餣",
	"餤",
	"餦",
	"餧",
	"館",
	"餩",
	"餪",
	"餫",
	"餬",
	"餭",
	"餯",
	"餰",
	"餱",
	"餲",
	"餳",
	"餴",
	"餵",
	"餶",
	"餷",
	"餸",
	"餹",
	"餺",
	"餻",
	"餼",
	"餽",
	"餾",
	"餿",
	"饀",
	"饁",
	"饂",
	"饃",
	"饄",
	"饅",
	"饆",
	"饇",
	"饈",
	"饉",
	"饊",
	"饋",
	"饌",
	"饍",
	"饎",
	"饐",
	"饑",
	"饒",
	"饓",
	"饖",
	"饘",
	"饙",
	"饚",
	"饛",
	"饝",
	"饞",
	"饟",
	"饠",
	"饡",
	"饢",
	"飢",
	"䬢",
	"䬣",
	"䬦",
	"䬧",
	"䬨",
	"䬪",
	"䬫",
	"䬬",
	"䬮",
	"䬯",
	"䬰",
	"䬱",
	"䬲",
	"䬳",
	"䬴",
	"䬵",
	"䬶",
	"䬷",
	"䬹",
	"䬺",
	"䬼",
	"䬽",
	"䬾",
	"䬿",
	"䭀",
	"䭂",
	"䭃",
	"䭄",
	"䭅",
	"䭇",
	"䭈",
	"䭊",
	"䭋",
	"䭍",
	"䭎",
	"䭏",
	"䭐",
	"䭑",
	"䭒",
	"䭓",
	"䭔",
	"䭖",
	"䭗",
	"䭘",
	"䭙",
	"䭚",
	"䭛",
	"䭜",
	"䭝",
	"䭞",
	"䭟",
	"䭠",
	"䭡",
	"䭢",
	"䭣",
	"䭤",
	"䭥",
	"䭦",
	"䭧",
	"䭨",
	"䭩",
	"䶿",
	"𡓉",
	"𧈐",
	"𩚂",
	"𩚄",
	"𩚅",
	"𩚆",
	"𩚈",
	"𩚉",
	"𩚋",
	"𩚌",
	"𩚍",
	"𩚎",
	"𩚑",
	"𩚔",
	"𩚗",
	"𩚘",
	"𩚙",
	"𩚚",
	"𩚛",
	"𩚝",
	"𩚞",
	"𩚟",
	"𩚠",
	"𩚡",
	"𩚢",
	"𩚣",
	"𩚤",
	"𩚥",
	"𩚦",
	"𩚧",
	"𩚨",
	"𩚩",
	"𩚪",
	"𩚫",
	"𩚬",
	"𩚭",
	"𩚮",
	"𩚯",
	"𩚰",
	"𩚱",
	"𩚲",
	"𩚳",
	"𩚵",
	"𩚶",
	"𩚸",
	"𩚹",
	"𩚺",
	"𩚼",
	"𩚽",
	"𩚿",
	"𩛀",
	"𩛂",
	"𩛃",
	"𩛅",
	"𩛆",
	"𩛇",
	"𩛉",
	"𩛊",
	"𩛋",
	"𩛌",
	"𩛍",
	"𩛎",
	"𩛏",
	"𩛐",
	"𩛑",
	"𩛓",
	"𩛔",
	"𩛘",
	"𩛙",
	"𩛝",
	"𩛞",
	"𩛟",
	"𩛠",
	"𩛡",
	"𩛣",
	"𩛤",
	"𩛥",
	"𩛦",
	"𩛧",
	"𩛨",
	"𩛩",
	"𩛪",
	"𩛫",
	"𩛭",
	"𩛮",
	"𩛯",
	"𩛱",
	"𩛲",
	"𩛴",
	"𩛵",
	"𩛶",
	"𩛷",
	"𩛸",
	"𩛹",
	"𩛺",
	"𩛼",
	"𩛽",
	"𩛾",
	"𩛿",
	"𩜀",
	"𩜁",
	"𩜂",
	"𩜃",
	"𩜄",
	"𩜅",
	"𩜆",
	"𩜇",
	"𩜈",
	"𩜉",
	"𩜊",
	"𩜋",
	"𩜌",
	"𩜍",
	"𩜎",
	"𩜏",
	"𩜐",
	"𩜑",
	"𩜓",
	"𩜖",
	"𩜗",
	"𩜘",
	"𩜙",
	"𩜚",
	"𩜛",
	"𩜜",
	"𩜝",
	"𩜞",
	"𩜟",
	"𩜠",
	"𩜡",
	"𩜣",
	"𩜤",
	"𩜦",
	"𩜧",
	"𩜩",
	"𩜪",
	"𩜫",
	"𩜭",
	"𩜮",
	"𩜯",
	"𩜰",
	"𩜲",
	"𩜳",
	"𩜴",
	"𩜵",
	"𩜷",
	"𩜹",
	"𩜺",
	"𩜼",
	"𩜽",
	"𩜿",
	"𩝀",
	"𩝁",
	"𩝂",
	"𩝃",
	"𩝄",
	"𩝅",
	"𩝇",
	"𩝈",
	"𩝉",
	"𩝊",
	"𩝋",
	"𩝌",
	"𩝍",
	"𩝎",
	"𩝏",
	"𩝐",
	"𩝑",
	"𩝒",
	"𩝔",
	"𩝗",
	"𩝘",
	"𩝙",
	"𩝚",
	"𩝛",
	"𩝜",
	"𩝝",
	"𩝞",
	"𩝟",
	"𩝠",
	"𩝡",
	"𩝢",
	"𩝤",
	"𩝥",
	"𩝧",
	"𩝨",
	"𩝪",
	"𩝬",
	"𩝭",
	"𩝮",
	"𩝯",
	"𩝰",
	"𩝱",
	"𩝲",
	"𩝳",
	"𩝴",
	"𩝷",
	"𩝸",
	"𩝹",
	"𩝺",
	"𩝼",
	"𩝽",
	"𩝾",
	"𩝿",
	"𩞀",
	"𩞃",
	"𩞄",
	"𩞅",
	"𩞆",
	"𩞈",
	"𩞉",
	"𩞊",
	"𩞋",
	"𩞍",
	"𩞏",
	"𩞑",
	"𩞒",
	"𩞓",
	"𩞔",
	"𩞖",
	"𩞗",
	"𩞘",
	"𩞙",
	"𩞛",
	"𩞜",
	"𩞝",
	"𩞞",
	"𩞡",
	"𩞢",
	"𩞥",
	"𩞦",
	"𩞧",
	"𩞩",
	"𩞪",
	"𩞫",
	"𩞬",
	"𩞭",
	"𩞮",
	"𩞯",
	"𩞰",
	"𩞱",
	"𩞲",
	"𩞳",
	"𩞴",
	"𩞵",
	"𩞶",
	"𩞷",
	"𩞸",
	"𩞻",
	"𩞼",
	"𩞽",
	"𩞾",
	"𩞿",
	"𩟀",
	"𩟁",
	"𩟂",
	"𩟃",
	"𩟄",
	"𩟅",
	"𩟇",
	"𩟈",
	"𩟉",
	"𩟊",
	"𩟋",
	"𩟌",
	"𩟍",
	"𩟎",
	"𩟏",
	"𩟐",
	"𩟑",
	"𩟒",
	"𩟓",
	"𩟔",
	"𩟕",
	"𩟖",
	"𩟘",
	"𩟙",
	"𩟛",
	"𩟜",
	"𩟝",
	"𩟞",
	"𩟟",
	"𩟠",
	"𩟡",
	"𩟢",
	"𩟣",
	"𩟤",
	"𩟥",
	"𩟦",
	"𩟧",
	"𩟩",
	"𩟪",
	"𩟫",
	"𩟬",
	"𩟭",
	"𩟮",
	"𩟯",
	"𩟰",
	"𩟱",
	"𩟲",
	"𩟳",
	"𩟴",
	"𩟵",
	"𩟶",
	"𩟹",
	"𩟺",
	"𩟻",
	"𩟼",
	"𩟽",
	"𪂾",
	"𫗏",
	"𫗑",
	"𫗓",
	"𫗔",
	"𫗕",
	"𫗗",
	"𫗘",
	"𫗛",
	"𫗜",
	"𬲋",
	"𬲌",
	"𬲍",
	"𬲎",
	"𬲐",
	"𬲑",
	"𬲒",
	"𬲓",
	"𬲔",
	"𬲗",
	"𬲘",
	"𬲙",
	"𬲚",
	"𬲛",
	"𬲜",
	"𬲞",
	"𬲠",
	"𬲡",
	"𬲣",
	"𬲤",
	"𭷒",
	"𮅲",
	"𮨸",
	"𮨺",
	"𮨻",
	"𮨼",
	"𮨿",
	"𮩁",
	"𮩂",
	"𮩃",
	"𮩅",
	"𮩇",
	"𮩉",
	"𮩊",
	"𮩌",
	"𮩏",
	"𮩐",
	"𮩒",
	"𮩓",
	"𮩔",
	"𮩗",
	"𮩘",
	"𱃡",
	"𱃢",
	"𱃣",
	"𱃧",
	"𱃨",
	"𱃩",
	"𱃪",
	"𱃫",
	"𱃬",
	"𱃭",
	"𱃯",
	"𱃰",
	"籂",
	"㔳",
	"𠍃",
	"𠑬",
	"𠿮",
	"𠿰",
	"𡆁",
	"𡑨",
	"𡼽",
	"𤀔",
	"𤃠",
	"𤏼",
	"𥃗",
	"𥍘",
	"𥽁",
	"𦈂",
	"𦣗",
	"𧃋",
	"𩰈",
	"𪾗",
	"𫄑",
	"𫨜",
	"𬉣",
	"𬛠",
	"𬷸"
],
	"㡿": [
	"蝷",
	"㴑",
	"𠊴",
	"𡍩",
	"𢯪",
	"𣔳",
	"𤗙",
	"𨂫"
],
	"㬰": [
	"螤",
	"瘐",
	"𣢧",
	"𣧴",
	"𥑷",
	"𦚤",
	"𧊠",
	"𨦢",
	"𩶳",
	"𪀙"
],
	"赦": [
	"螫",
	"𠭷",
	"𠻲",
	"𡠬",
	"𢟻",
	"𢲳",
	"𣻪",
	"𥨅",
	"𧐭",
	"𫛿",
	"𬫁",
	"𭊆",
	"𰥾",
	"𭌤"
],
	"庳": [
	"螷",
	"蠯",
	"㯅",
	"𢳋",
	"𦸣"
],
	"梨": [
	"蟍",
	"鏫",
	"䔧",
	"𠼝",
	"𣗱",
	"𣙔",
	"𣞴",
	"𣼖",
	"𥊈",
	"𥲧",
	"𩦀",
	"𩻌",
	"𪅌",
	"𬿘",
	"𭢍",
	"𭧜",
	"𭹳",
	"𮜏",
	"𮤠",
	"𮥟",
	"𮥨"
],
	"貸": [
	"蟘",
	"𧹋"
],
	"賊": [
	"蠈",
	"鱡",
	"𣛸",
	"𣿐",
	"𦽒",
	"𧒿",
	"𨆎"
],
	"歇": [
	"蠍",
	"㵣",
	"𠥜",
	"𠿒",
	"𡽙",
	"𢢚",
	"𢶆",
	"𤢔",
	"𦪬",
	"𧓃",
	"𧝽",
	"𪗀",
	"𬋏",
	"𭧸"
],
	"莾": [
	"蠎",
	"𭏫",
	"𭶄",
	"𰗎"
],
	"薯": [
	"蠴",
	"𰖼"
],
	"𢇍": [
	"蠿",
	"躖",
	"𣃔",
	"𦇓"
],
	"皕": [
	"衋",
	"𢐤",
	"𤾩",
	"𫑖",
	"𫱯"
],
	"亍": [
	"行",
	"衠",
	"𠷢",
	"𠼫",
	"𣶹",
	"𤦷",
	"𥐡",
	"𥸰",
	"𦈥",
	"𧁠",
	"𧺗",
	"𨊫",
	"𨏎",
	"𨭶",
	"𨮣",
	"𨽇",
	"𩶷",
	"𪬓",
	"𫋭",
	"𫋮",
	"𫋯",
	"𫋰",
	"𫋱",
	"𫝿",
	"𫟘",
	"𫟙",
	"𬇪",
	"𬍐",
	"𬗃",
	"𬠽",
	"𬠾",
	"𬠿",
	"𬡀",
	"𬡁",
	"𬣀",
	"𬼴",
	"𬽣",
	"𬿭",
	"𭄤",
	"𭛰",
	"𭟨",
	"𭱸",
	"𭲸",
	"𭹊",
	"𮕢",
	"𮕣",
	"𰳪",
	"𰳫",
	"𰳬",
	"𰳭",
	"𰳮",
	"𰳯",
	"哘",
	"垳",
	"桁",
	"洐",
	"烆",
	"珩",
	"筕",
	"絎",
	"绗",
	"胻",
	"荇",
	"衍",
	"衎",
	"衏",
	"衐",
	"衑",
	"衒",
	"術",
	"衔",
	"衕",
	"衖",
	"街",
	"衘",
	"衙",
	"衚",
	"衛",
	"衜",
	"衝",
	"衞",
	"衟",
	"衠",
	"衡",
	"衢",
	"裄",
	"銜",
	"鴴",
	"鵆",
	"鸻",
	"㤚",
	"䀪",
	"䘕",
	"䘖",
	"䘗",
	"䘘",
	"䘙",
	"䚘",
	"䟰",
	"䡓",
	"䯒",
	"䰢",
	"𠒣",
	"𠾑",
	"𡭑",
	"𢔖",
	"𢔬",
	"𢔮",
	"𢕁",
	"𢕅",
	"𢕋",
	"𢕵",
	"𢖅",
	"𢖋",
	"𢖍",
	"𢖡",
	"𢙡",
	"𢫱",
	"𣆯",
	"𤀵",
	"𥞧",
	"𦨵",
	"𧊔",
	"𧊽",
	"𧗝",
	"𧗞",
	"𧗟",
	"𧗠",
	"𧗡",
	"𧗢",
	"𧗣",
	"𧗤",
	"𧗥",
	"𧗦",
	"𧗧",
	"𧗨",
	"𧗩",
	"𧗪",
	"𧗫",
	"𧗬",
	"𧗭",
	"𧗮",
	"𧗯",
	"𧗰",
	"𧗱",
	"𧗲",
	"𧗳",
	"𧗴",
	"𧗵",
	"𧗶",
	"𧗷",
	"𧗸",
	"𧗹",
	"𧗺",
	"𧗻",
	"𧗼",
	"𧗽",
	"𧗾",
	"𧗿",
	"𧘀",
	"𧘁",
	"𧘂",
	"𧘃",
	"𧘄",
	"𧘅",
	"𧘆",
	"𧻥",
	"𨴠",
	"𪨳",
	"𪩵",
	"𫙚",
	"𬄴",
	"𬫑",
	"𭤷",
	"𭱤",
	"𮀖",
	"𮁴",
	"𮠧",
	"𮬷",
	"𰅎",
	"𰍶",
	"𰞘",
	"𰪺",
	"愆",
	"椼",
	"葕",
	"蘅",
	"讆",
	"讏",
	"躗",
	"躛",
	"餰",
	"㗸",
	"㘅",
	"㦣",
	"䓷",
	"䕔",
	"䲗",
	"𡆚",
	"𡓎",
	"𢆈",
	"𢖨",
	"𢯼",
	"𣟉",
	"𣻚",
	"𣽣",
	"𤜂",
	"𤫄",
	"𥲋",
	"𥶽",
	"𦌫",
	"𦸇",
	"𧁬",
	"𧁮",
	"𧄇",
	"𧍢",
	"𧎘",
	"𧲔",
	"𧲝",
	"𧲞",
	"𧾦",
	"𨇙",
	"𩇐",
	"𩜾",
	"𪨜",
	"𫂬",
	"𫶣",
	"𬋛",
	"𬣔",
	"𬳆",
	"𭗯",
	"𭵗",
	"𭺎",
	"𮩄",
	"𮬣",
	"𰗿"
],
	"钅": [
	"衔",
	"钆",
	"钇",
	"针",
	"钉",
	"钊",
	"钋",
	"钌",
	"钍",
	"钎",
	"钏",
	"钐",
	"钑",
	"钒",
	"钓",
	"钔",
	"钕",
	"钖",
	"钗",
	"钘",
	"钙",
	"钚",
	"钛",
	"钜",
	"钝",
	"钞",
	"钟",
	"钠",
	"钡",
	"钢",
	"钣",
	"钤",
	"钥",
	"钦",
	"钧",
	"钨",
	"钩",
	"钪",
	"钫",
	"钬",
	"钭",
	"钮",
	"钯",
	"钰",
	"钱",
	"钲",
	"钳",
	"钴",
	"钵",
	"钶",
	"钷",
	"钸",
	"钹",
	"钺",
	"钻",
	"钼",
	"钽",
	"钾",
	"钿",
	"铀",
	"铁",
	"铂",
	"铃",
	"铄",
	"铅",
	"铆",
	"铇",
	"铈",
	"铉",
	"铊",
	"铋",
	"铌",
	"铍",
	"铎",
	"铏",
	"铐",
	"铑",
	"铒",
	"铓",
	"铔",
	"铕",
	"铖",
	"铗",
	"铘",
	"铙",
	"铚",
	"铛",
	"铜",
	"铝",
	"铞",
	"铟",
	"铠",
	"铡",
	"铢",
	"铣",
	"铤",
	"铥",
	"铦",
	"铧",
	"铨",
	"铩",
	"铪",
	"铫",
	"铬",
	"铭",
	"铮",
	"铯",
	"铰",
	"铱",
	"铲",
	"铳",
	"铴",
	"铵",
	"银",
	"铷",
	"铸",
	"铹",
	"铺",
	"铻",
	"铼",
	"铽",
	"链",
	"铿",
	"销",
	"锁",
	"锂",
	"锃",
	"锄",
	"锅",
	"锆",
	"锇",
	"锈",
	"锉",
	"锊",
	"锋",
	"锌",
	"锍",
	"锎",
	"锏",
	"锐",
	"锑",
	"锒",
	"锓",
	"锔",
	"锕",
	"锖",
	"锗",
	"锘",
	"错",
	"锚",
	"锛",
	"锜",
	"锝",
	"锞",
	"锟",
	"锠",
	"锡",
	"锢",
	"锣",
	"锤",
	"锥",
	"锦",
	"锧",
	"锨",
	"锩",
	"锪",
	"锫",
	"锬",
	"锭",
	"键",
	"锯",
	"锰",
	"锱",
	"锲",
	"锳",
	"锴",
	"锵",
	"锶",
	"锷",
	"锸",
	"锹",
	"锺",
	"锻",
	"锼",
	"锽",
	"锾",
	"锿",
	"镀",
	"镁",
	"镂",
	"镃",
	"镄",
	"镅",
	"镆",
	"镇",
	"镈",
	"镉",
	"镊",
	"镋",
	"镌",
	"镍",
	"镎",
	"镏",
	"镐",
	"镑",
	"镒",
	"镓",
	"镔",
	"镕",
	"镖",
	"镗",
	"镘",
	"镙",
	"镚",
	"镛",
	"镜",
	"镝",
	"镞",
	"镟",
	"镠",
	"镡",
	"镢",
	"镣",
	"镤",
	"镥",
	"镦",
	"镧",
	"镨",
	"镩",
	"镪",
	"镫",
	"镬",
	"镭",
	"镮",
	"镯",
	"镰",
	"镱",
	"镲",
	"镳",
	"镴",
	"镵",
	"镶",
	"鿏",
	"鿔",
	"鿭",
	"䥺",
	"䥻",
	"䥼",
	"䥽",
	"䥾",
	"䥿",
	"䦀",
	"䦁",
	"䦂",
	"䦃",
	"䦄",
	"䦅",
	"䦆",
	"𨰾",
	"𨰿",
	"𨱀",
	"𨱁",
	"𨱃",
	"𨱄",
	"𨱅",
	"𨱆",
	"𨱇",
	"𨱈",
	"𨱉",
	"𨱊",
	"𨱋",
	"𨱌",
	"𨱍",
	"𨱎",
	"𨱏",
	"𨱐",
	"𨱑",
	"𨱒",
	"𨱓",
	"𨱔",
	"𨱕",
	"𨱖",
	"𫓥",
	"𫓦",
	"𫓧",
	"𫓨",
	"𫓩",
	"𫓪",
	"𫓫",
	"𫓬",
	"𫓭",
	"𫓮",
	"𫓯",
	"𫓰",
	"𫓱",
	"𫓲",
	"𫓳",
	"𫓴",
	"𫓵",
	"𫓶",
	"𫓷",
	"𫓸",
	"𫓹",
	"𫓺",
	"𫓻",
	"𫓼",
	"𫓽",
	"𫓾",
	"𫓿",
	"𫔀",
	"𫔁",
	"𫔂",
	"𫔃",
	"𫔄",
	"𫔅",
	"𫔆",
	"𫔇",
	"𫔈",
	"𫔉",
	"𫔊",
	"𫔋",
	"𫔌",
	"𫔍",
	"𫔎",
	"𫔏",
	"𫔐",
	"𫔑",
	"𫔒",
	"𫔓",
	"𫔔",
	"𫔕",
	"𫛾",
	"𫟲",
	"𫟳",
	"𫟴",
	"𫟵",
	"𫟶",
	"𫟷",
	"𫟸",
	"𫟹",
	"𫟺",
	"𫟽",
	"𫟾",
	"𫠀",
	"𫠁",
	"𫻇",
	"𬬧",
	"𬬨",
	"𬬩",
	"𬬪",
	"𬬫",
	"𬬬",
	"𬬭",
	"𬬮",
	"𬬯",
	"𬬰",
	"𬬱",
	"𬬲",
	"𬬳",
	"𬬴",
	"𬬵",
	"𬬶",
	"𬬷",
	"𬬸",
	"𬬹",
	"𬬺",
	"𬬻",
	"𬬼",
	"𬬽",
	"𬬾",
	"𬬿",
	"𬭀",
	"𬭁",
	"𬭂",
	"𬭃",
	"𬭄",
	"𬭅",
	"𬭆",
	"𬭇",
	"𬭈",
	"𬭉",
	"𬭊",
	"𬭋",
	"𬭌",
	"𬭍",
	"𬭎",
	"𬭏",
	"𬭐",
	"𬭑",
	"𬭒",
	"𬭓",
	"𬭔",
	"𬭕",
	"𬭖",
	"𬭗",
	"𬭘",
	"𬭙",
	"𬭚",
	"𬭛",
	"𬭜",
	"𬭝",
	"𬭞",
	"𬭟",
	"𬭠",
	"𬭡",
	"𬭢",
	"𬭣",
	"𬭤",
	"𬭥",
	"𬭦",
	"𬭧",
	"𬭨",
	"𬭩",
	"𬭪",
	"𬭫",
	"𬭬",
	"𬭭",
	"𬭮",
	"𬭯",
	"𬭰",
	"𬭱",
	"𬭲",
	"𬭳",
	"𬭴",
	"𬭵",
	"𬭶",
	"𬭷",
	"𬭸",
	"𬭹",
	"𬭺",
	"𬭻",
	"𬭼",
	"𬭽",
	"𬭾",
	"𬮀",
	"𬮁",
	"𬮂",
	"𬮃",
	"𮣲",
	"𮣳",
	"𮣵",
	"𮣷",
	"𰽕",
	"𰽖",
	"𰽗",
	"𰽘",
	"𰽙",
	"𰽚",
	"𰽛",
	"𰽜",
	"𰽝",
	"𰽞",
	"𰽟",
	"𰽠",
	"𰽡",
	"𰽢",
	"𰽣",
	"𰽤",
	"𰽥",
	"𰽦",
	"𰽧",
	"𰽨",
	"𰽩",
	"𰽪",
	"𰽫",
	"𰽬",
	"𰽭",
	"𰽮",
	"𰽯",
	"𰽰",
	"𰽱",
	"𰽲",
	"𰽳",
	"𰽴",
	"𰽵",
	"𰽶",
	"𰽷",
	"𰽸",
	"𰽹",
	"𰽺",
	"𰽻",
	"𰽼",
	"𰽽",
	"𰽾",
	"𰽿",
	"𰾀",
	"𰾁",
	"𰾂",
	"𰾃",
	"𰾄",
	"𰾅",
	"𰾆",
	"𰾇",
	"𰾈",
	"𰾉",
	"𰾊",
	"𰾋",
	"𰾌",
	"𰾍",
	"𰾎",
	"𰾏",
	"𰾐",
	"𰾑",
	"𰾒",
	"𰾓",
	"𰾔",
	"𰾕",
	"𰾖",
	"𰾗",
	"𰾘",
	"𰾙",
	"𰾚",
	"𰾛",
	"𰾜",
	"𰾝",
	"𰾞",
	"𰾟",
	"𰾠",
	"𰾡",
	"𰾢",
	"𰾣",
	"𰾤",
	"𰾥",
	"𰾦",
	"𰾧",
	"𰾨",
	"𰾩",
	"𰾪",
	"𰾫",
	"𰾬",
	"𰾭",
	"𰾮",
	"𰾯",
	"𰾰",
	"𰾱",
	"𰾲",
	"𰾳",
	"𰾴",
	"𰾵",
	"𰾶",
	"𰾷",
	"𰾸",
	"𰾹",
	"𰾺",
	"𰾻",
	"𰾼",
	"𰾽",
	"𰾾",
	"𰾿",
	"𰿀",
	"𰿁",
	"𰿂",
	"𰿃",
	"𰿄",
	"𰿅",
	"𰿆",
	"𰿇",
	"𰿈",
	"𰿉",
	"𰿊",
	"嵚",
	"揿",
	"篯",
	"𣘴",
	"𫪽",
	"𫷷",
	"𬇃",
	"𮬣",
	"𰧎",
	"𰪊"
],
	"𩠐": [
	"衟",
	"䭬",
	"𡬹",
	"𡭎",
	"𡭑",
	"𣯐",
	"𤎾",
	"𦩽",
	"𧘄",
	"𨕥",
	"𨖁",
	"𩠒",
	"𩠜",
	"𩠝",
	"𩠞",
	"𩠡",
	"𩠢",
	"𩠣",
	"𩠪",
	"𩠫",
	"𱄍"
],
	"𩵋": [
	"衡",
	"𧁨",
	"𨭶",
	"𩶷",
	"𩽦",
	"𩾀",
	"𩾉",
	"𩾍",
	"𪫔",
	"𫙓",
	"𫙭",
	"𭑞",
	"𮫹",
	"蘅",
	"𤫄",
	"𫂬",
	"𫶣",
	"𬄴",
	"𬋛",
	"𭗯"
],
	"库": [
	"裤",
	"𰾋"
],
	"胞": [
	"褜"
],
	"耿": [
	"褧",
	"㷦",
	"𢞚",
	"𥉔",
	"𦃸",
	"𦵸",
	"𧀙",
	"𪳎",
	"𭵢",
	"𤓐"
],
	"𥄳": [
	"褱",
	"𡎯",
	"𣣴",
	"𣯉",
	"𤸄",
	"𥉀",
	"𥊽",
	"𥎅",
	"𦑲",
	"𦑶",
	"𦵺",
	"𧤩",
	"𧥊",
	"𧪟",
	"𩀚",
	"𩌐",
	"𩽞",
	"壞",
	"懷",
	"櫰",
	"瀤",
	"瓌",
	"耲",
	"㜳",
	"䃶",
	"𠐦",
	"𠘠",
	"𡃩",
	"𡾝",
	"𡾨",
	"𢸬",
	"𣀤",
	"𣀩",
	"𣩹",
	"𣩻",
	"𤜄",
	"𧃣",
	"𧞷",
	"𨙎",
	"𩟮",
	"𪊉",
	"𬵹",
	"𬶷",
	"𭶦",
	"𭿯",
	"𰯨",
	"𱊽",
	"蘹",
	"蘾",
	"𡅬"
],
	"⻃": [
	"褼",
	"遷",
	"䙲",
	"䙳",
	"䙵",
	"䙶",
	"䧈",
	"𠌐",
	"𠏹",
	"𡂽",
	"𡆛",
	"𡥟",
	"𡫊",
	"𣃕",
	"𣈺",
	"𤊆",
	"𤍭",
	"𤩗",
	"𥢝",
	"𥣃",
	"𦂬",
	"𦇉",
	"𧟡",
	"𧟥",
	"𧟦",
	"𧟮",
	"𧟵",
	"𧟶",
	"𧟸",
	"𨗆",
	"𨗇",
	"𨞝",
	"𩌶",
	"樮",
	"櫏",
	"躚",
	"韆",
	"䉦",
	"𠊼",
	"𠍍",
	"𢃾",
	"𣺗",
	"𪝴",
	"𫾔",
	"𬎚",
	"𭗥",
	"𭠌",
	"𮉓",
	"𮖽",
	"𮗁",
	"𮧀",
	"𰝚",
	"𰝢",
	"𰟜",
	"𰴋"
],
	"奭": [
	"襫",
	"㙽",
	"𠠘",
	"𣂏",
	"𣰰",
	"𨟉",
	"𩖃",
	"𪴑",
	"𪼩",
	"𫓛",
	"𭚈",
	"𰂾",
	"𰟰",
	"𰨾",
	"𰫵"
],
	"繭": [
	"襺",
	"𢺃",
	"𣀸",
	"𣠷",
	"𥀹",
	"𥜲",
	"𧅆",
	"𨇿"
],
	"攀": [
	"襻",
	"鑻",
	"𢺏",
	"𥜳"
],
	"䩗": [
	"覇",
	"霸",
	"𣠽",
	"𧈉",
	"壩",
	"欛",
	"灞",
	"㶚",
	"䃻",
	"𢥻",
	"𢺞",
	"𤫦",
	"𩽷",
	"𬧞",
	"𬶻",
	"𭐏",
	"𭟧"
],
	"㶣": [
	"覝",
	"𧨗"
],
	"夐": [
	"觼",
	"𪤩",
	"𪱏",
	"𭶛",
	"𮥮",
	"𰽒"
],
	"嶲": [
	"觽",
	"㒞",
	"㰎",
	"㼇",
	"䥴",
	"𡣸",
	"𢤮",
	"𢹂",
	"𦢥",
	"𧔍",
	"𧮄",
	"𧲑",
	"𨟎",
	"𩟥",
	"𩧎",
	"𩽌",
	"𰿅"
],
	"㠩": [
	"詤",
	"㡃",
	"𧠬",
	"𩢯",
	"𩣈",
	"𩶡"
],
	"侃": [
	"諐",
	"𣵿",
	"𨓲",
	"𩱡",
	"𫺛",
	"𰜅"
],
	"㿽": [
	"諡",
	"䤈",
	"𭉃"
],
	"咨": [
	"諮",
	"谘",
	"趦",
	"㮞",
	"䠖",
	"𡃭",
	"𡄻",
	"𡕆",
	"𡟔",
	"𢱆",
	"𣯃",
	"𤦿",
	"𥚭",
	"𥻓",
	"𨍢",
	"𨩲",
	"𩜴",
	"𫙩"
],
	"翦": [
	"譾",
	"𢸄",
	"𫍿",
	"𰝨"
],
	"衛": [
	"讆",
	"躗",
	"㦣",
	"𡓎",
	"𢆈",
	"𢖨",
	"𧁮",
	"𧾦",
	"𬣔",
	"𭺎"
],
	"衞": [
	"讏",
	"𣟉",
	"𤜂",
	"𥶽",
	"𨇙"
],
	"讀": [
	"讟",
	"𭍏"
],
	"丮": [
	"谻",
	"𠯎",
	"𠾁",
	"𡎐",
	"𡔊",
	"𡖊",
	"𡙕",
	"𡙺",
	"𡡘",
	"𡢁",
	"𡢂",
	"𢀜",
	"𢙷",
	"𢡶",
	"𢦚",
	"𢭤",
	"𢴷",
	"𢴸",
	"𣊮",
	"𤜾",
	"𥒽",
	"𥠫",
	"𥲒",
	"𦅬",
	"𦏞",
	"𦘣",
	"𦟀",
	"𦯋",
	"𧋳",
	"𧬓",
	"𨑽",
	"𨬝",
	"𩛥",
	"𩦻",
	"𪜆",
	"𪡘",
	"𫊈",
	"𫡋",
	"𫡖",
	"𫡗",
	"𫡳",
	"𫢐",
	"𫤱",
	"𫧫",
	"𫭤",
	"𫭳",
	"𫳏",
	"𫳶",
	"𫷂",
	"𫷖",
	"𬂤",
	"𬂴",
	"𬐙",
	"𬐭",
	"𬒯",
	"𬓣",
	"𬔧",
	"𬛣",
	"𬢠",
	"𬨀",
	"𬹧",
	"𮊷",
	"𮌩",
	"𠍠",
	"𡣍",
	"𤎮",
	"𦢼",
	"𨧎",
	"𩅱",
	"𩊳",
	"𩧣",
	"𭧳",
	"𰴆",
	"瀛",
	"䌴",
	"𮒫"
],
	"盇": [
	"豓",
	"㗐",
	"𡎌",
	"𣖁",
	"𣣥",
	"𣹆",
	"𤸙",
	"𥔐",
	"𧰚",
	"𨜨",
	"𨵵",
	"𩝉",
	"𮔡",
	"𤅿"
],
	"皃": [
	"貌",
	"㝸",
	"㹸",
	"䡚",
	"𠒜",
	"𠡞",
	"𠴡",
	"𡌗",
	"𢂹",
	"𢅉",
	"𢚋",
	"𣆿",
	"𣇙",
	"𣨆",
	"𣴟",
	"𤥰",
	"𥆒",
	"𥭨",
	"𦀸",
	"𦑀",
	"𦛮",
	"𦣲",
	"𦯦",
	"𦯵",
	"𨓅",
	"𩛨",
	"𩩕",
	"𪁤",
	"𫳨",
	"𬾐",
	"𬿊",
	"𭆅",
	"藐",
	"邈",
	"㦝",
	"𢷕",
	"𣞠",
	"𭼘"
],
	"毌": [
	"貫",
	"贯",
	"𡞔",
	"𢡌",
	"𣫻",
	"𥦾",
	"𦑢",
	"𧜍",
	"𪞈",
	"𪼨",
	"𬀆",
	"實",
	"惯",
	"慣",
	"掼",
	"摜",
	"樌",
	"瑻",
	"罆",
	"謴",
	"躀",
	"遦",
	"鏆",
	"䗰",
	"𢿒",
	"𣩔",
	"𤎽",
	"𥊫",
	"𥸜",
	"𨝑",
	"𨱌",
	"𪭖",
	"𪷈",
	"𪻲",
	"𫉜",
	"𬤆",
	"𬦻",
	"𭀳",
	"𭀷",
	"𭑠",
	"𭱀",
	"𮀪",
	"𮚙",
	"𰅺",
	"𰭄",
	"𡁃",
	"𤁂",
	"𧁐",
	"𪴎",
	"𫍒"
],
	"𠀐": [
	"貴",
	"贵",
	"𠳋",
	"𡔽",
	"𢈮",
	"𣆊",
	"𣻲",
	"𥀒",
	"𥀖",
	"𥅌",
	"𥲞",
	"𥻍",
	"𦃠",
	"𦵰",
	"𦸜",
	"𧕕",
	"𩞒",
	"𩞮",
	"𩺅",
	"𩻨",
	"𫁁",
	"𭑲",
	"𭲑",
	"𮈨",
	"𮓰",
	"𮓱",
	"𰮺",
	"𰹟",
	"僓",
	"匮",
	"匱",
	"嘳",
	"圚",
	"墤",
	"嬇",
	"尵",
	"愦",
	"憒",
	"撌",
	"樻",
	"殨",
	"溃",
	"潰",
	"璝",
	"瞆",
	"瞶",
	"穨",
	"篑",
	"簣",
	"繢",
	"缋",
	"聩",
	"聵",
	"膭",
	"蒉",
	"蕢",
	"蹪",
	"遗",
	"遣",
	"遺",
	"鐀",
	"闠",
	"阓",
	"隤",
	"靧",
	"鞼",
	"饋",
	"馈",
	"㚍",
	"㱮",
	"㿉",
	"䅪",
	"䙌",
	"䙡",
	"䜋",
	"䠿",
	"䣒",
	"䫭",
	"䯣",
	"䰎",
	"𠒺",
	"𡪲",
	"𢊮",
	"𣄜",
	"𣡔",
	"𤏳",
	"𤗴",
	"𤡱",
	"𥀠",
	"𥢢",
	"𥣧",
	"𥼩",
	"𦪒",
	"𧑋",
	"𧗏",
	"𧪯",
	"𧲆",
	"𧷅",
	"𧷩",
	"𧷪",
	"𧸃",
	"𧸯",
	"𨆨",
	"𨍟",
	"𨎨",
	"𨡺",
	"𨣈",
	"𨮾",
	"𨲿",
	"𩏡",
	"𩘺",
	"𩙬",
	"𩝡",
	"𩡞",
	"𪎯",
	"𪡞",
	"𪨇",
	"𪻺",
	"𫑍",
	"𫖃",
	"𫙷",
	"𫝬",
	"𫵒",
	"𬐲",
	"𬓼",
	"𬤉",
	"𬩠",
	"𬭢",
	"𬯎",
	"𬳈",
	"𬳱",
	"𭂟",
	"𭅁",
	"𭘵",
	"𭧫",
	"𭫀",
	"𮐎",
	"𮚠",
	"𮚾",
	"𮤩",
	"𮥙",
	"𰂜",
	"𰔋",
	"𰜔",
	"𰜪",
	"𰠼",
	"𰣶",
	"𰱢",
	"𰷌",
	"𰷒",
	"𰷓",
	"𰸞",
	"𱁹",
	"𱆃",
	"儙",
	"壝",
	"櫃",
	"濻",
	"瀢",
	"籄",
	"繾",
	"缱",
	"藬",
	"譴",
	"讉",
	"谴",
	"鑎",
	"鑓",
	"㙺",
	"䑊",
	"䕚",
	"䪈",
	"䪋",
	"䭤",
	"𠏺",
	"𠑌",
	"𡒌",
	"𡣓",
	"𢷴",
	"𢸦",
	"𣄧",
	"𥌰",
	"𥎛",
	"𥶐",
	"𦆠",
	"𧂠",
	"𧄑",
	"𧒭",
	"𧔥",
	"𧞸",
	"𧸽",
	"𨇀",
	"𨯯",
	"𨽟",
	"𩍨",
	"𩏱",
	"𩽎",
	"𪐔",
	"𪺊",
	"𫏩",
	"𫺹",
	"𫻑",
	"𬉋",
	"𬑄",
	"𬞘",
	"𬤦",
	"𭏸",
	"𭢵",
	"𰊛"
],
	"庒": [
	"賘",
	"𪭽",
	"𪸱",
	"𬫝"
],
	"猋": [
	"贆",
	"飆",
	"飇",
	"飙",
	"䁭",
	"䔸",
	"𡪱",
	"𣄠",
	"𣽼",
	"𦠎",
	"𰷫",
	"𱃠"
],
	"斌": [
	"贇",
	"赟",
	"𣁦",
	"𧸔",
	"𨭉",
	"𪼱"
],
	"兟": [
	"贊",
	"赞",
	"㬱",
	"𠐷",
	"𡄋",
	"𤄳",
	"𤅬",
	"𤫨",
	"𥌳",
	"𥳱",
	"𦺷",
	"𧑯",
	"𧮖",
	"𩱩",
	"𫌦",
	"𮣄",
	"儹",
	"劗",
	"囋",
	"巑",
	"攒",
	"攢",
	"欑",
	"濳",
	"灒",
	"瓒",
	"瓚",
	"礸",
	"禶",
	"穳",
	"籫",
	"纘",
	"缵",
	"臜",
	"臢",
	"襸",
	"讚",
	"趱",
	"趲",
	"躜",
	"躦",
	"酂",
	"酇",
	"鑽",
	"饡",
	"㜺",
	"㦧",
	"㦫",
	"䂎",
	"䡽",
	"䰖",
	"𠓕",
	"𡿍",
	"𢑊",
	"𣀶",
	"𣀹",
	"𣎯",
	"𣪁",
	"𤓎",
	"𤿀",
	"𥎝",
	"𥽷",
	"𦫅",
	"𧄽",
	"𧮂",
	"𧹍",
	"𧹏",
	"𨤆",
	"𨯩",
	"𨳄",
	"𩎈",
	"𩵆",
	"𪚇",
	"𪴙",
	"𪷽",
	"𫲗",
	"𬖂",
	"𬖃",
	"𬡷",
	"𬤮",
	"𭄛",
	"𰃆",
	"𰉄",
	"𰏁",
	"𰖽",
	"𰼀",
	"𰿆",
	"𱄊",
	"𱆈"
],
	"雁": [
	"贋",
	"赝",
	"㷳",
	"𤎝",
	"𤏚",
	"𪆒",
	"𬒡",
	"𮘻",
	"𱁍"
],
	"忠": [
	"贒",
	"㥙",
	"䛱",
	"𠊞",
	"𡲦",
	"𢘑",
	"𢘗",
	"𣷡",
	"𦜦",
	"𨨩",
	"𨵖",
	"𩗻",
	"𫁑",
	"𬅇",
	"𰑻"
],
	"鴈": [
	"贗",
	"𡃌",
	"𤂮",
	"𤑤",
	"𭆘"
],
	"虤": [
	"贙",
	"䖜",
	"𰷮"
],
	"负": [
	"赖",
	"㭥",
	"𫼨",
	"𮔅",
	"𰁾",
	"𰛨",
	"𰰷",
	"懒",
	"濑",
	"獭",
	"癞",
	"籁",
	"𧝝",
	"𪢐",
	"𪬯",
	"𪮶",
	"𪵇",
	"𫇘",
	"𬋍",
	"𰌙",
	"𰘳",
	"𰬼",
	"𰱾",
	"𱈖"
],
	"𧾷": [
	"趴",
	"趵",
	"趶",
	"趷",
	"趹",
	"趺",
	"趻",
	"趼",
	"趽",
	"趾",
	"趿",
	"跀",
	"跁",
	"跂",
	"跃",
	"跄",
	"跅",
	"跆",
	"跇",
	"跈",
	"跉",
	"跊",
	"跋",
	"跌",
	"跍",
	"跎",
	"跏",
	"跐",
	"跑",
	"跒",
	"跓",
	"跔",
	"跕",
	"跖",
	"跗",
	"跘",
	"跙",
	"跚",
	"跛",
	"跜",
	"距",
	"跞",
	"跟",
	"跠",
	"跡",
	"跢",
	"跣",
	"跤",
	"跥",
	"跦",
	"跧",
	"跨",
	"跩",
	"跪",
	"跬",
	"跭",
	"跮",
	"路",
	"跰",
	"跱",
	"跲",
	"跳",
	"跴",
	"践",
	"跶",
	"跷",
	"跸",
	"跹",
	"跺",
	"跻",
	"跼",
	"跽",
	"跿",
	"踀",
	"踁",
	"踂",
	"踃",
	"踄",
	"踆",
	"踇",
	"踈",
	"踉",
	"踊",
	"踋",
	"踌",
	"踍",
	"踎",
	"踏",
	"踐",
	"踑",
	"踒",
	"踓",
	"踔",
	"踕",
	"踖",
	"踗",
	"踘",
	"踙",
	"踚",
	"踛",
	"踜",
	"踝",
	"踞",
	"踟",
	"踠",
	"踡",
	"踢",
	"踣",
	"踤",
	"踥",
	"踦",
	"踧",
	"踩",
	"踪",
	"踫",
	"踬",
	"踭",
	"踮",
	"踯",
	"踰",
	"踱",
	"踲",
	"踳",
	"踴",
	"踵",
	"踶",
	"踷",
	"踸",
	"踹",
	"踺",
	"踻",
	"踼",
	"踽",
	"踾",
	"踿",
	"蹀",
	"蹁",
	"蹂",
	"蹃",
	"蹄",
	"蹅",
	"蹆",
	"蹈",
	"蹉",
	"蹊",
	"蹋",
	"蹌",
	"蹍",
	"蹎",
	"蹏",
	"蹐",
	"蹑",
	"蹒",
	"蹓",
	"蹕",
	"蹖",
	"蹗",
	"蹘",
	"蹚",
	"蹛",
	"蹜",
	"蹝",
	"蹞",
	"蹟",
	"蹠",
	"蹡",
	"蹢",
	"蹣",
	"蹤",
	"蹥",
	"蹦",
	"蹧",
	"蹨",
	"蹪",
	"蹫",
	"蹬",
	"蹭",
	"蹮",
	"蹯",
	"蹰",
	"蹱",
	"蹲",
	"蹳",
	"蹴",
	"蹶",
	"蹸",
	"蹹",
	"蹺",
	"蹻",
	"蹼",
	"蹽",
	"蹾",
	"蹿",
	"躀",
	"躁",
	"躂",
	"躃",
	"躅",
	"躆",
	"躇",
	"躈",
	"躊",
	"躋",
	"躌",
	"躍",
	"躎",
	"躏",
	"躐",
	"躑",
	"躒",
	"躓",
	"躔",
	"躕",
	"躖",
	"躘",
	"躙",
	"躚",
	"躜",
	"躝",
	"躞",
	"躟",
	"躡",
	"躢",
	"躣",
	"躤",
	"躥",
	"躦",
	"躧",
	"躨",
	"躩",
	"躪",
	"趼",
	"跰",
	"䟓",
	"䟔",
	"䟕",
	"䟖",
	"䟗",
	"䟘",
	"䟙",
	"䟚",
	"䟛",
	"䟜",
	"䟝",
	"䟞",
	"䟠",
	"䟡",
	"䟢",
	"䟣",
	"䟤",
	"䟥",
	"䟦",
	"䟧",
	"䟨",
	"䟩",
	"䟪",
	"䟬",
	"䟭",
	"䟮",
	"䟯",
	"䟰",
	"䟱",
	"䟲",
	"䟳",
	"䟴",
	"䟵",
	"䟶",
	"䟷",
	"䟸",
	"䟹",
	"䟺",
	"䟻",
	"䟼",
	"䟽",
	"䟾",
	"䟿",
	"䠀",
	"䠁",
	"䠃",
	"䠄",
	"䠅",
	"䠆",
	"䠇",
	"䠈",
	"䠉",
	"䠊",
	"䠋",
	"䠌",
	"䠍",
	"䠎",
	"䠏",
	"䠐",
	"䠑",
	"䠒",
	"䠓",
	"䠔",
	"䠕",
	"䠖",
	"䠗",
	"䠘",
	"䠙",
	"䠚",
	"䠛",
	"䠜",
	"䠝",
	"䠞",
	"䠡",
	"䠣",
	"䠤",
	"䠥",
	"䠦",
	"䠧",
	"䠨",
	"䠩",
	"䠪",
	"䠫",
	"䠬",
	"䠭",
	"䠮",
	"䠯",
	"䠰",
	"䠱",
	"𦪨",
	"𧾹",
	"𧾻",
	"𧾼",
	"𧾽",
	"𧾾",
	"𧾿",
	"𧿁",
	"𧿂",
	"𧿄",
	"𧿅",
	"𧿆",
	"𧿇",
	"𧿈",
	"𧿉",
	"𧿊",
	"𧿋",
	"𧿌",
	"𧿎",
	"𧿏",
	"𧿐",
	"𧿑",
	"𧿒",
	"𧿓",
	"𧿔",
	"𧿖",
	"𧿘",
	"𧿙",
	"𧿚",
	"𧿛",
	"𧿜",
	"𧿝",
	"𧿞",
	"𧿟",
	"𧿠",
	"𧿡",
	"𧿢",
	"𧿣",
	"𧿤",
	"𧿥",
	"𧿦",
	"𧿧",
	"𧿨",
	"𧿩",
	"𧿪",
	"𧿫",
	"𧿭",
	"𧿯",
	"𧿰",
	"𧿱",
	"𧿲",
	"𧿳",
	"𧿴",
	"𧿵",
	"𧿶",
	"𧿷",
	"𧿸",
	"𧿹",
	"𧿺",
	"𧿻",
	"𧿼",
	"𧿽",
	"𧿾",
	"𨀀",
	"𨀁",
	"𨀃",
	"𨀄",
	"𨀅",
	"𨀆",
	"𨀇",
	"𨀈",
	"𨀉",
	"𨀊",
	"𨀋",
	"𨀌",
	"𨀍",
	"𨀎",
	"𨀏",
	"𨀐",
	"𨀒",
	"𨀓",
	"𨀕",
	"𨀖",
	"𨀗",
	"𨀘",
	"𨀙",
	"𨀚",
	"𨀛",
	"𨀜",
	"𨀝",
	"𨀞",
	"𨀟",
	"𨀠",
	"𨀡",
	"𨀢",
	"𨀣",
	"𨀤",
	"𨀥",
	"𨀦",
	"𨀧",
	"𨀨",
	"𨀩",
	"𨀪",
	"𨀫",
	"𨀬",
	"𨀭",
	"𨀮",
	"𨀯",
	"𨀰",
	"𨀱",
	"𨀳",
	"𨀴",
	"𨀵",
	"𨀷",
	"𨀸",
	"𨀹",
	"𨀺",
	"𨀻",
	"𨀼",
	"𨀽",
	"𨀾",
	"𨀿",
	"𨁁",
	"𨁂",
	"𨁃",
	"𨁄",
	"𨁅",
	"𨁆",
	"𨁇",
	"𨁈",
	"𨁉",
	"𨁊",
	"𨁋",
	"𨁌",
	"𨁍",
	"𨁎",
	"𨁏",
	"𨁐",
	"𨁑",
	"𨁒",
	"𨁓",
	"𨁔",
	"𨁕",
	"𨁖",
	"𨁗",
	"𨁙",
	"𨁚",
	"𨁜",
	"𨁝",
	"𨁞",
	"𨁟",
	"𨁠",
	"𨁡",
	"𨁣",
	"𨁤",
	"𨁦",
	"𨁧",
	"𨁨",
	"𨁩",
	"𨁪",
	"𨁫",
	"𨁬",
	"𨁭",
	"𨁮",
	"𨁯",
	"𨁰",
	"𨁱",
	"𨁲",
	"𨁳",
	"𨁴",
	"𨁵",
	"𨁶",
	"𨁷",
	"𨁸",
	"𨁹",
	"𨁺",
	"𨁻",
	"𨁼",
	"𨁽",
	"𨁾",
	"𨁿",
	"𨂀",
	"𨂁",
	"𨂂",
	"𨂃",
	"𨂅",
	"𨂆",
	"𨂇",
	"𨂈",
	"𨂉",
	"𨂊",
	"𨂋",
	"𨂌",
	"𨂍",
	"𨂎",
	"𨂏",
	"𨂐",
	"𨂑",
	"𨂒",
	"𨂔",
	"𨂕",
	"𨂖",
	"𨂗",
	"𨂘",
	"𨂙",
	"𨂚",
	"𨂛",
	"𨂜",
	"𨂟",
	"𨂠",
	"𨂡",
	"𨂤",
	"𨂥",
	"𨂦",
	"𨂧",
	"𨂨",
	"𨂩",
	"𨂪",
	"𨂫",
	"𨂭",
	"𨂯",
	"𨂰",
	"𨂱",
	"𨂲",
	"𨂳",
	"𨂴",
	"𨂵",
	"𨂶",
	"𨂷",
	"𨂸",
	"𨂹",
	"𨂺",
	"𨂼",
	"𨂽",
	"𨂾",
	"𨂿",
	"𨃀",
	"𨃁",
	"𨃂",
	"𨃃",
	"𨃄",
	"𨃅",
	"𨃆",
	"𨃇",
	"𨃈",
	"𨃉",
	"𨃊",
	"𨃋",
	"𨃌",
	"𨃍",
	"𨃎",
	"𨃏",
	"𨃐",
	"𨃑",
	"𨃒",
	"𨃓",
	"𨃔",
	"𨃕",
	"𨃖",
	"𨃘",
	"𨃙",
	"𨃚",
	"𨃛",
	"𨃜",
	"𨃝",
	"𨃟",
	"𨃠",
	"𨃡",
	"𨃣",
	"𨃤",
	"𨃥",
	"𨃦",
	"𨃧",
	"𨃪",
	"𨃬",
	"𨃭",
	"𨃮",
	"𨃯",
	"𨃰",
	"𨃳",
	"𨃴",
	"𨃵",
	"𨃶",
	"𨃷",
	"𨃸",
	"𨃹",
	"𨃻",
	"𨃼",
	"𨃽",
	"𨃿",
	"𨄀",
	"𨄁",
	"𨄂",
	"𨄃",
	"𨄄",
	"𨄅",
	"𨄆",
	"𨄇",
	"𨄈",
	"𨄉",
	"𨄊",
	"𨄋",
	"𨄍",
	"𨄎",
	"𨄏",
	"𨄐",
	"𨄑",
	"𨄒",
	"𨄓",
	"𨄔",
	"𨄕",
	"𨄖",
	"𨄗",
	"𨄘",
	"𨄙",
	"𨄜",
	"𨄞",
	"𨄠",
	"𨄢",
	"𨄣",
	"𨄤",
	"𨄥",
	"𨄨",
	"𨄩",
	"𨄪",
	"𨄫",
	"𨄭",
	"𨄮",
	"𨄰",
	"𨄱",
	"𨄲",
	"𨄳",
	"𨄴",
	"𨄵",
	"𨄶",
	"𨄷",
	"𨄸",
	"𨄹",
	"𨄺",
	"𨄻",
	"𨄼",
	"𨄽",
	"𨄾",
	"𨅀",
	"𨅁",
	"𨅂",
	"𨅃",
	"𨅄",
	"𨅅",
	"𨅆",
	"𨅈",
	"𨅊",
	"𨅋",
	"𨅌",
	"𨅍",
	"𨅎",
	"𨅏",
	"𨅑",
	"𨅒",
	"𨅓",
	"𨅔",
	"𨅕",
	"𨅖",
	"𨅗",
	"𨅙",
	"𨅛",
	"𨅜",
	"𨅝",
	"𨅞",
	"𨅟",
	"𨅡",
	"𨅢",
	"𨅣",
	"𨅤",
	"𨅥",
	"𨅦",
	"𨅧",
	"𨅨",
	"𨅫",
	"𨅬",
	"𨅭",
	"𨅮",
	"𨅯",
	"𨅰",
	"𨅱",
	"𨅲",
	"𨅳",
	"𨅵",
	"𨅶",
	"𨅷",
	"𨅸",
	"𨅹",
	"𨅺",
	"𨅻",
	"𨅼",
	"𨅽",
	"𨅾",
	"𨅿",
	"𨆀",
	"𨆁",
	"𨆂",
	"𨆃",
	"𨆄",
	"𨆅",
	"𨆆",
	"𨆇",
	"𨆈",
	"𨆉",
	"𨆋",
	"𨆌",
	"𨆎",
	"𨆏",
	"𨆐",
	"𨆑",
	"𨆒",
	"𨆓",
	"𨆔",
	"𨆖",
	"𨆗",
	"𨆘",
	"𨆙",
	"𨆚",
	"𨆛",
	"𨆝",
	"𨆞",
	"𨆟",
	"𨆠",
	"𨆡",
	"𨆢",
	"𨆣",
	"𨆤",
	"𨆦",
	"𨆨",
	"𨆩",
	"𨆫",
	"𨆭",
	"𨆮",
	"𨆯",
	"𨆰",
	"𨆱",
	"𨆳",
	"𨆴",
	"𨆵",
	"𨆶",
	"𨆷",
	"𨆸",
	"𨆹",
	"𨆺",
	"𨆼",
	"𨆽",
	"𨆾",
	"𨆿",
	"𨇀",
	"𨇁",
	"𨇂",
	"𨇃",
	"𨇄",
	"𨇅",
	"𨇆",
	"𨇇",
	"𨇈",
	"𨇉",
	"𨇊",
	"𨇋",
	"𨇍",
	"𨇏",
	"𨇑",
	"𨇒",
	"𨇔",
	"𨇕",
	"𨇖",
	"𨇗",
	"𨇙",
	"𨇚",
	"𨇝",
	"𨇞",
	"𨇟",
	"𨇠",
	"𨇡",
	"𨇢",
	"𨇣",
	"𨇤",
	"𨇥",
	"𨇦",
	"𨇧",
	"𨇨",
	"𨇩",
	"𨇪",
	"𨇫",
	"𨇬",
	"𨇮",
	"𨇯",
	"𨇰",
	"𨇱",
	"𨇲",
	"𨇴",
	"𨇵",
	"𨇶",
	"𨇷",
	"𨇸",
	"𨇹",
	"𨇺",
	"𨇼",
	"𨇽",
	"𨇾",
	"𨇿",
	"𨈀",
	"𨈁",
	"𨈂",
	"𨈄",
	"𨈅",
	"𨈆",
	"𨈇",
	"𨈈",
	"𨈉",
	"𨈊",
	"𨈋",
	"𨈌",
	"𨈍",
	"𨈎",
	"𩕎",
	"𫏀",
	"𫏁",
	"𫏂",
	"𫏃",
	"𫏄",
	"𫏅",
	"𫏆",
	"𫏇",
	"𫏈",
	"𫏉",
	"𫏊",
	"𫏋",
	"𫏌",
	"𫏍",
	"𫏎",
	"𫏏",
	"𫏑",
	"𫏒",
	"𫏓",
	"𫏖",
	"𫏗",
	"𫏘",
	"𫏙",
	"𫏚",
	"𫏛",
	"𫏜",
	"𫏝",
	"𫏞",
	"𫏟",
	"𫏠",
	"𫏡",
	"𫏢",
	"𫏣",
	"𫏤",
	"𫏥",
	"𫏦",
	"𫏧",
	"𫏨",
	"𫏩",
	"𫟣",
	"𬆏",
	"𬦠",
	"𬦡",
	"𬦢",
	"𬦣",
	"𬦤",
	"𬦥",
	"𬦦",
	"𬦧",
	"𬦨",
	"𬦩",
	"𬦪",
	"𬦫",
	"𬦬",
	"𬦮",
	"𬦯",
	"𬦰",
	"𬦱",
	"𬦲",
	"𬦳",
	"𬦴",
	"𬦵",
	"𬦶",
	"𬦷",
	"𬦸",
	"𬦹",
	"𬦺",
	"𬦻",
	"𬦽",
	"𬦾",
	"𬦿",
	"𬧀",
	"𬧂",
	"𬧃",
	"𬧄",
	"𬧅",
	"𬧆",
	"𬧇",
	"𬧉",
	"𬧊",
	"𬧋",
	"𬧌",
	"𬧍",
	"𬧎",
	"𬧏",
	"𬧐",
	"𬧑",
	"𬧒",
	"𬧓",
	"𬧔",
	"𬧕",
	"𬧖",
	"𬧗",
	"𬧘",
	"𬧙",
	"𬧚",
	"𬧛",
	"𬧜",
	"𬧝",
	"𬧞",
	"𬧟",
	"𭚝",
	"𭲭",
	"𮄢",
	"𮛁",
	"𮛂",
	"𮛃",
	"𮛄",
	"𮛆",
	"𮛇",
	"𮛈",
	"𮛉",
	"𮛊",
	"𮛋",
	"𮛌",
	"𮛏",
	"𮛐",
	"𮛑",
	"𮛒",
	"𮛓",
	"𮛔",
	"𮛕",
	"𮛗",
	"𮛘",
	"𮛙",
	"𮛚",
	"𮛛",
	"𮛜",
	"𮛝",
	"𮛞",
	"𮛟",
	"𮛡",
	"𮛢",
	"𮛤",
	"𮛥",
	"𮛦",
	"𮛧",
	"𮛨",
	"𮛩",
	"𮛪",
	"𮛫",
	"𮛬",
	"𮛭",
	"𮛮",
	"𮛯",
	"𮛱",
	"𮛲",
	"𮛳",
	"𮛴",
	"𮛵",
	"𮛶",
	"𮛷",
	"𮛹",
	"𮛺",
	"𮛻",
	"𮛼",
	"𮛽",
	"𮛾",
	"𮜀",
	"𮜁",
	"𮜂",
	"𮜃",
	"𮜄",
	"𮜅",
	"𮜆",
	"𮜇",
	"𮜉",
	"𮜊",
	"𮜌",
	"𮜍",
	"𮜎",
	"𮜏",
	"𮜐",
	"𮜑",
	"𮜒",
	"𮜓",
	"𮜔",
	"𮜕",
	"𮜖",
	"𮜗",
	"𮜘",
	"𮜙",
	"𮜚",
	"𮜛",
	"𮜜",
	"𮜝",
	"𮜞",
	"𮜠",
	"𮜡",
	"𮜤",
	"𮜥",
	"𮜦",
	"𮜧",
	"𮜨",
	"𮜩",
	"𮜪",
	"𮜬",
	"𮟓",
	"𮣥",
	"𰲔",
	"𰸁",
	"𰸂",
	"𰸃",
	"𰸄",
	"𰸅",
	"𰸆",
	"𰸇",
	"𰸉",
	"𰸊",
	"𰸌",
	"𰸎",
	"𰸐",
	"𰸑",
	"𰸒",
	"𰸓",
	"𰸔",
	"𰸕",
	"𰸖",
	"𰸗",
	"𰸘",
	"𰸙",
	"𰸚",
	"𰸜",
	"𰸝",
	"𰸞",
	"𰸟",
	"𰸠",
	"𰸡",
	"𰸢",
	"𰸣",
	"𰸤",
	"𰸥",
	"𰸦",
	"𰸧",
	"𰸨",
	"𰸩",
	"𰸪",
	"𰸫",
	"𰸬",
	"𰸭",
	"𰸮",
	"𰸯",
	"𰸱",
	"𰸲",
	"𰸴",
	"𰸶",
	"𰸸",
	"潞",
	"璐",
	"簬",
	"蕗",
	"鏴",
	"露",
	"鷺",
	"鹭",
	"㯝",
	"䕽",
	"𠏠",
	"𡀔",
	"𡫞",
	"𡽘",
	"𡽞",
	"𢷅",
	"𢹡",
	"𤢊",
	"𤮗",
	"𥶛",
	"𥸙",
	"𦌕",
	"𦍂",
	"𦍅",
	"𦓉",
	"𧀢",
	"𧀰",
	"𧃌",
	"𧃐",
	"𧒌",
	"𧒍",
	"𧷥",
	"𧸚",
	"𨅩",
	"𨇎",
	"𨇳",
	"𨈃",
	"𨎲",
	"𩁐",
	"𪆬",
	"𪆽",
	"𪛅",
	"𪴁",
	"𫄉",
	"𫄌",
	"𫊛",
	"𫘘",
	"𬄼",
	"𬖀",
	"𬞐",
	"𬞞",
	"𬟅",
	"𬟐",
	"𬵰",
	"𭊱",
	"𭞯",
	"𮄟",
	"𮆎",
	"𮋗",
	"𮒄",
	"𮜈",
	"𮜢",
	"𮮍",
	"𰨼",
	"𱀺",
	"虂",
	"𤅟",
	"𤫢",
	"𥸐",
	"𭍆"
],
	"迁": [
	"跹",
	"𰗬",
	"𰛱",
	"𱁶"
],
	"耴": [
	"踂",
	"輒",
	"銸",
	"鮿",
	"㑙",
	"㡇",
	"㤴",
	"㭯",
	"㳧",
	"䎎",
	"䳖",
	"𢬴",
	"𣹵",
	"𤈨",
	"𤭗",
	"𥆍",
	"𦕿",
	"𦛖",
	"𦯍",
	"𧋖",
	"𧶋",
	"𧼈",
	"𪘛",
	"𫚚",
	"𰽿"
],
	"质": [
	"踬",
	"锧",
	"𫟬",
	"𫪪",
	"𬃊",
	"𰑬",
	"𰧉"
],
	"蔺": [
	"躏",
	"𰺣"
],
	"䘙": [
	"躛",
	"𧲔",
	"𧲝",
	"𧲞"
],
	"燮": [
	"躞",
	"㦪",
	"㰔",
	"㽊",
	"𠑄",
	"𡄕",
	"𢹒",
	"𤫉",
	"𥍆",
	"𧕊",
	"𩎃",
	"𩙜",
	"𪱓",
	"𪸂",
	"𰋃",
	"𱃑"
],
	"闒": [
	"躢",
	"𡓲",
	"𤒻",
	"𧄱",
	"𧮑",
	"𨰏"
],
	"藉": [
	"躤"
],
	"藺": [
	"躪",
	"轥",
	"𥽼",
	"𨙟"
],
	"㕍": [
	"軅",
	"𪶫"
],
	"應": [
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡄖",
	"𡾶",
	"𥌾",
	"𥗡",
	"𧃽",
	"𧕄",
	"𪈠",
	"𪯂",
	"𭺓",
	"𮫪",
	"𰅚",
	"㶝"
],
	"寶": [
	"軉",
	"䴐",
	"𦈆",
	"𨰰",
	"𩇉",
	"𪴥",
	"𫘄",
	"𬎞"
],
	"両": [
	"輌",
	"𠈓",
	"𥈞",
	"𭱩"
],
	"畚": [
	"輽",
	"㨧",
	"㮥",
	"𣄏",
	"𤳼"
],
	"𦔮": [
	"辄",
	"𠲷",
	"𡜯",
	"𡱷",
	"𡷝",
	"𧚊",
	"𨓊",
	"𩂻",
	"𩣘"
],
	"𡰪": [
	"辟",
	"𠡿",
	"𠹨",
	"𡲠",
	"𡾤",
	"𤖟",
	"𥳃",
	"𦡍",
	"𨐧",
	"𨕮",
	"𨘥",
	"𩒫",
	"𮝻",
	"𮦻",
	"僻",
	"劈",
	"噼",
	"壀",
	"壁",
	"嬖",
	"孹",
	"幦",
	"廦",
	"憵",
	"擗",
	"擘",
	"檗",
	"檘",
	"澼",
	"璧",
	"甓",
	"癖",
	"礔",
	"礕",
	"糪",
	"繴",
	"薜",
	"襞",
	"譬",
	"躃",
	"躄",
	"避",
	"鐴",
	"鐾",
	"闢",
	"隦",
	"霹",
	"鷿",
	"鸊",
	"鼊",
	"㠔",
	"㱸",
	"㵨",
	"䁹",
	"䌟",
	"䑀",
	"䡶",
	"䢃",
	"䴙",
	"𠒱",
	"𠙮",
	"𠪮",
	"𠮃",
	"𢐦",
	"𢕾",
	"𣦢",
	"𣩩",
	"𤐙",
	"𤗺",
	"𤢣",
	"𤩹",
	"𤴣",
	"𥗲",
	"𥴬",
	"𦈞",
	"𦌠",
	"𦡜",
	"𧄀",
	"𧓄",
	"𧞃",
	"𧲉",
	"𧲜",
	"𧾑",
	"𨐢",
	"𨐨",
	"𨐬",
	"𨐯",
	"𨐴",
	"𨐽",
	"𩁊",
	"𩪧",
	"𩼎",
	"𩼢",
	"𪇊",
	"𫴎",
	"𫻏",
	"𬨔",
	"𬭽",
	"𬸯",
	"𰿾",
	"𱌉",
	"蘗",
	"𠫀",
	"𢋶",
	"𢸵",
	"𢹐",
	"𤃎",
	"𦍁",
	"𧂸",
	"𧕀",
	"𪸌",
	"𫕶",
	"𫤃",
	"𬉭",
	"𬐀",
	"𬩮",
	"𭒯",
	"𮒶",
	"𮓂"
],
	"⻌": [
	"迈",
	"这",
	"迚",
	"进",
	"远",
	"违",
	"连",
	"迟",
	"选",
	"逊",
	"逦",
	"逧",
	"逹",
	"逺",
	"逻",
	"遖",
	"遗",
	"遤",
	"𠶆",
	"𠻉",
	"𡐿",
	"𡮗",
	"𣖗",
	"𤀱",
	"𤁠",
	"𤸕",
	"𥈚",
	"𥣦",
	"𥤍",
	"𥲽",
	"𥳠",
	"𥳤",
	"𥳪",
	"梿",
	"涟",
	"琎",
	"琏",
	"莲",
	"裢",
	"链",
	"鲢",
	"䓕",
	"𦈐",
	"𧒭",
	"𨘈",
	"𨙌",
	"𩞱",
	"𪡏",
	"𫅼",
	"𫢪",
	"𫽁",
	"𬇓",
	"𬉋",
	"𬌵",
	"𬎍",
	"𬣴",
	"𬣽",
	"𬤦",
	"𭏸",
	"𰄍",
	"𰇥",
	"𰖏",
	"𰸔"
],
	"卣": [
	"逌",
	"䚃",
	"𠧠",
	"𢈞",
	"𤈴",
	"𤨗",
	"𨖯",
	"𨗰",
	"𨙃",
	"𨛕",
	"𪾏",
	"𭴭",
	"𰗧",
	"𣤦",
	"𤩤",
	"𦷿"
],
	"乕": [
	"逓",
	"𭈹",
	"𭖤",
	"𰉳",
	"𣚧",
	"𩞣"
],
	"𡱝": [
	"遅",
	"𥠧",
	"𭏊",
	"𭡱",
	"𰜣",
	"𥣔",
	"𫋢"
],
	"𦍒": [
	"達",
	"𢹗",
	"𣸉",
	"𥀀",
	"𨂧",
	"𨗾",
	"𫐳",
	"𬦔",
	"𮟥",
	"𰻗",
	"噠",
	"墶",
	"撻",
	"橽",
	"澾",
	"燵",
	"繨",
	"薘",
	"蟽",
	"躂",
	"鐽",
	"闥",
	"韃",
	"㒓",
	"㣵",
	"㺚",
	"㼀",
	"㿹",
	"䃮",
	"𠁺",
	"𢺂",
	"𤄢",
	"𦡯",
	"𦪭",
	"𧞅",
	"𧬻",
	"𩟐",
	"𫯇",
	"𫸉",
	"𬵮",
	"𱀷",
	"𡃿",
	"𤃧",
	"𧖆",
	"𭳽"
],
	"眔": [
	"遝",
	"鰥",
	"鳏",
	"㱎",
	"䤽",
	"𬱐",
	"𬽕",
	"𰁞",
	"𰍓",
	"嚃",
	"䜚",
	"𣝋",
	"𣤿",
	"𦾽",
	"𦿚",
	"𬤪"
],
	"𠳋": [
	"遣",
	"𧪯",
	"𩝡",
	"𫑍",
	"𬩠",
	"𬳈",
	"𮚾",
	"儙",
	"繾",
	"缱",
	"譴",
	"谴",
	"鑓",
	"䪈",
	"䭤",
	"𡒌",
	"𨇀",
	"𭢵"
],
	"豚": [
	"遯",
	"𧲝"
],
	"莝": [
	"遳"
],
	"㖾": [
	"遻",
	"㦍",
	"䣞",
	"𠟎",
	"𡑇",
	"𦠍",
	"𩻙",
	"𰈬",
	"𰎵",
	"𰎶",
	"𰱹",
	"𰵆",
	"𱈽"
],
	"䌛": [
	"邎",
	"𡈸",
	"𢑈",
	"𢑉",
	"𣠡",
	"𧄎",
	"𨷸",
	"𪸅"
],
	"𥄉": [
	"郻",
	"𠶼",
	"𡟠",
	"𨨴"
],
	"𨙵": [
	"鄊",
	"𪢞"
],
	"蕇": [
	"鄿",
	"𭄚",
	"𭬩"
],
	"荃": [
	"醛",
	"𣗎"
],
	"盎": [
	"醠",
	"𠹃",
	"𣉗",
	"𣖮",
	"𣺻",
	"𤭹",
	"𤮃",
	"𧪪",
	"𫙬",
	"𬤔"
],
	"𥁓": [
	"醢"
],
	"糜": [
	"醾",
	"𢑀",
	"𥽰",
	"𧃲",
	"𮂦"
],
	"縻": [
	"醿",
	"䕷",
	"䭧",
	"𠠣",
	"𤃰"
],
	"丐": [
	"鈣",
	"钙",
	"麫",
	"𠣣",
	"𠰁",
	"𡆸",
	"𡛔",
	"𡧎",
	"𢗙",
	"𢪪",
	"𣅰",
	"𥝽",
	"𧉝",
	"𧦉",
	"𧺪",
	"𩬆",
	"𪤺",
	"𫆄",
	"𫑚",
	"𫡔",
	"𬉻",
	"𮙴",
	"𮮄",
	"𰭵",
	"𰻢",
	"𡜷",
	"𡪛",
	"𡯼",
	"𣵈",
	"𫀵"
],
	"史": [
	"鉂",
	"駛",
	"驶",
	"㳏",
	"𡶈",
	"𢈗",
	"𢺲",
	"𣐳",
	"𣬐",
	"𣭂",
	"𤈆",
	"𤤭",
	"𥑏",
	"𦘤",
	"𧊍",
	"𧲬",
	"𩂝",
	"𩰡",
	"𪀎",
	"𪗧",
	"𪠷",
	"𪡖",
	"𫙓",
	"𫢓",
	"𫩢",
	"𫪊",
	"𫪊",
	"𬀈",
	"𬏅",
	"𭆾",
	"𭉅",
	"𭣥",
	"𭨡",
	"𭨮",
	"𮍸",
	"𰁈",
	"𰑗",
	"𰓐",
	"𰛘",
	"𰝓",
	"𰥶",
	"𰨠",
	"𰶽"
],
	"㔻": [
	"銔",
	"䮆",
	"𣳶",
	"𩶨",
	"𬭃"
],
	"𣱵": [
	"銢",
	"羕",
	"𦲙",
	"𭓢",
	"𭥢",
	"𭻑",
	"𰙙"
],
	"丢": [
	"銩",
	"铥",
	"𠲍",
	"𢯃",
	"𫡧",
	"𬻭",
	"𬻯",
	"𰀑",
	"𰣒"
],
	"沃": [
	"鋈",
	"𠴎",
	"𦰚",
	"𩷯",
	"𪁕",
	"𪎤",
	"𪣡",
	"𪶇",
	"𭎨",
	"𭰶",
	"𱁙"
],
	"扳": [
	"鋬",
	"𫩾"
],
	"杰": [
	"錰",
	"𭪞",
	"𰅼",
	"𰳃"
],
	"軋": [
	"錷",
	"𠵣",
	"𡸗",
	"𡸲",
	"𢮊",
	"𬒒"
],
	"灭": [
	"錽",
	"𠦓",
	"𬆡",
	"𭞊",
	"𰟝",
	"𰠰",
	"𰪳",
	"𰰬",
	"𰶙"
],
	"苕": [
	"鍣",
	"𨔴",
	"𬭡"
],
	"送": [
	"鎹",
	"餸",
	"㮸",
	"𠌡",
	"𢱤",
	"𦷴",
	"𩠌",
	"𫯖",
	"𬚥",
	"𭏘",
	"𭞅"
],
	"祖": [
	"鎺",
	"䔃",
	"𡏄",
	"𣗿",
	"𤍄",
	"𥜀",
	"𬠢",
	"𰂩"
],
	"𧴲": [
	"鎻",
	"𧫇",
	"𨝉",
	"𨻨",
	"𩪇",
	"𪹟",
	"𮁁",
	"𮈸"
],
	"𧆠": [
	"鎼",
	"𤨇",
	"𦉋",
	"𦉌",
	"𧇵",
	"𧫅",
	"𡅈"
],
	"峯": [
	"鎽",
	"㷨",
	"𡻀",
	"𣗏",
	"𣺿",
	"𧏢",
	"𨕱",
	"𩥪",
	"𪮘",
	"𪼇",
	"𮀷",
	"𰯃"
],
	"陽": [
	"鐊",
	"𤺹",
	"𥳜",
	"𪤝",
	"𫉤",
	"𫶖",
	"𰘲",
	"𰢒"
],
	"結": [
	"鐑",
	"𢢂",
	"𣚬",
	"𦺢",
	"𨗟",
	"𪆋",
	"𪢍",
	"𫵊",
	"𰼔"
],
	"開": [
	"鐦",
	"𢵱",
	"𣛣",
	"𣾺",
	"𤡲",
	"𥖆",
	"𥳐",
	"𦼠",
	"𨷑",
	"𩦓",
	"𫔦",
	"𫙸",
	"𫫭",
	"𫯿",
	"𰿠"
],
	"輕": [
	"鑋",
	"𢷰",
	"𣱮",
	"𧸰",
	"𨆪",
	"𨮫",
	"𫡸"
],
	"鍂": [
	"鑫",
	"𣫫",
	"𤅺",
	"𨐃"
],
	"覧": [
	"鑬",
	"䌫",
	"𢥊",
	"𢺮",
	"𤂺",
	"𤑸",
	"𥗽",
	"𧖐",
	"𨇣",
	"𨣸",
	"𫬠",
	"𭣄"
],
	"𫔭": [
	"锎",
	"𫔷",
	"𫣽",
	"𬂻",
	"𬮫",
	"𬮶",
	"𮖌",
	"𮚬",
	"𮤴",
	"𮧛",
	"𰿿"
],
	"费": [
	"镄",
	"𪰶",
	"𫽧",
	"𬃮",
	"𬈕",
	"𰷦",
	"𰻳",
	"𱆄"
],
	"众": [
	"閦",
	"𨹊",
	"𪭮",
	"𬮥",
	"𬾀"
],
	"𥄎": [
	"闅",
	"𠷾",
	"𢾔",
	"𥆗",
	"𧁰",
	"𫼀"
],
	"啟": [
	"闙",
	"𣘼",
	"𦘦",
	"𫫤",
	"𫹢",
	"𭨠",
	"𮮝"
],
	"敗": [
	"闝",
	"𠮆",
	"𠼚",
	"𡏯",
	"𡫄",
	"𤼹",
	"𥨇",
	"𪦚",
	"𬄎",
	"𰂪",
	"𰩞"
],
	"龟": [
	"阄",
	"𫃧",
	"𫜳",
	"𬓫",
	"𱆰",
	"𱍃",
	"𱍄",
	"𱍅",
	"𱍆",
	"𱍇",
	"𱍈",
	"𱍉"
],
	"击": [
	"陆",
	"𥅅",
	"𬎗"
],
	"𫠥": [
	"陋",
	"𤵿",
	"𨦖",
	"𬕢",
	"𠸳",
	"𡩊",
	"𪶾",
	"𰘄"
],
	"㚒": [
	"陝",
	"鿃",
	"㣣",
	"㣣",
	"𦟬",
	"𦧳",
	"𧧵",
	"𡟨"
],
	"𡉼": [
	"陞",
	"𨁠",
	"𨛘",
	"𪲙",
	"𬗛"
],
	"侌": [
	"陰",
	"𤷜",
	"𦁌",
	"𦜲",
	"廕",
	"癊",
	"蔭",
	"𠽛",
	"𣼩",
	"𡓅",
	"𨯛",
	"𪷵"
],
	"迶": [
	"随",
	"髄",
	"𪝘",
	"𰯟",
	"𱁀"
],
	"𢀡": [
	"隓",
	"𩪄",
	"𡽃",
	"𢢠",
	"𨼰",
	"𩁌",
	"𩪦"
],
	"遀": [
	"隨",
	"髓",
	"㵦",
	"䜔",
	"䥦",
	"𠏍",
	"𪹴",
	"𬄭",
	"𭞻",
	"𰖯",
	"瀡",
	"瓍",
	"㰐",
	"𤅵",
	"𤢩",
	"𥶻",
	"𦢪",
	"𧁼",
	"𨯝",
	"𩪷",
	"𫲙"
],
	"𮤻": [
	"隲"
],
	"𠇍": [
	"隳",
	"㓒",
	"㛋",
	"䧙",
	"𠢯",
	"𠲒",
	"𡪹",
	"𢡣",
	"𢢃",
	"𣑰",
	"𣚉",
	"𣶠",
	"𣶾",
	"𣽓",
	"𤤽",
	"𥒨",
	"𥟦",
	"𥠖",
	"𥶟",
	"𦠧",
	"𦮕",
	"𧥂",
	"𨽎",
	"𩘸",
	"𪬬",
	"𫣿",
	"𬽿",
	"𭇧",
	"𭞢",
	"𭟀",
	"𭨢",
	"𮃮",
	"𮅌",
	"𮇿",
	"𮊿",
	"𮝑",
	"𮥠",
	"𮮐",
	"𰑯",
	"𱁀",
	"𤺟",
	"𥢩",
	"𥨞",
	"𧏥",
	"𬎙",
	"𭢢",
	"𭱲",
	"𭺇",
	"𮡄",
	"𮣎",
	"𱄸"
],
	"倠": [
	"雁",
	"䧹",
	"𠥔",
	"𡠓",
	"𡢦",
	"𢋗",
	"𤸰",
	"𦢖",
	"𨶊",
	"𨿳",
	"𪜤",
	"𪴳",
	"𮥸",
	"噟",
	"應",
	"譍",
	"贋",
	"赝",
	"鷹",
	"鹰",
	"㷳",
	"𢋩",
	"𣾀",
	"𤎝",
	"𤏚",
	"𤻮",
	"𤼡",
	"𥊹",
	"𦢻",
	"𧭭",
	"𧸛",
	"𩦵",
	"𩪠",
	"𪆒",
	"𪇿",
	"𫍑",
	"𬒡",
	"𬪚",
	"𭚑",
	"𮘻",
	"𮩕",
	"𱁍",
	"軈",
	"㒣",
	"㣹",
	"㶐",
	"𡄖",
	"𡾶",
	"𥌾",
	"𥗡",
	"𧃽",
	"𧕄",
	"𪈠",
	"𪈾",
	"𪯂",
	"𪿅",
	"𬷺",
	"𭺓",
	"𮫪",
	"𰅚",
	"㶝"
],
	"𱁈": [
	"雍",
	"㢕",
	"㿈",
	"䔨",
	"𨿄",
	"𩞠",
	"噰",
	"壅",
	"擁",
	"澭",
	"甕",
	"癕",
	"罋",
	"臃",
	"蕹",
	"饔",
	"㒕",
	"㙲",
	"㻾",
	"㽫",
	"䗸",
	"𠂅",
	"𡗌",
	"𢋊",
	"𢢓",
	"𢶜",
	"𤢐",
	"𦡈",
	"𧒱",
	"𧝸",
	"𧴗",
	"𩆄",
	"𩍓",
	"𩏨",
	"𩟀",
	"𪇉",
	"𪇛",
	"𪖿",
	"𬆳",
	"𬐷",
	"𬪘",
	"𬬑",
	"𬳓",
	"𭬎",
	"𡃵",
	"𡄐",
	"𤃟",
	"𥗯",
	"𨇹",
	"𪗃"
],
	"萑": [
	"雚",
	"𠿅",
	"𦼉",
	"𦾔",
	"𧂴",
	"𨞂",
	"𨬶",
	"𬞓",
	"𬥱",
	"𭬈",
	"𭬷",
	"勸",
	"嚾",
	"壦",
	"孉",
	"巏",
	"懽",
	"權",
	"歡",
	"灌",
	"爟",
	"獾",
	"瓘",
	"矔",
	"礶",
	"罐",
	"虇",
	"蠸",
	"觀",
	"讙",
	"貛",
	"酄",
	"鑵",
	"顴",
	"颧",
	"飌",
	"驩",
	"鱹",
	"鸛",
	"鹳",
	"㩲",
	"䌯",
	"䑏",
	"䙮",
	"䚭",
	"䝔",
	"䟒",
	"䠰",
	"𠤍",
	"𡚜",
	"𡰝",
	"𡰞",
	"𢑆",
	"𣌓",
	"𣡻",
	"𣤾",
	"𣰻",
	"𤜍",
	"𤮳",
	"𤮴",
	"𥷬",
	"𧆉",
	"𧢯",
	"𧢰",
	"𨙕",
	"𨽧",
	"𩁧",
	"𩙤",
	"𩪼",
	"𩵄",
	"𪈩",
	"𫮾",
	"𫹩",
	"𬤰",
	"𬴐",
	"𬶺",
	"𭳼",
	"𮜾",
	"𮦃",
	"𰔽",
	"𰝵",
	"欟",
	"𣡒",
	"𤓘",
	"𤼢",
	"𩙣",
	"𪈸",
	"𪈻",
	"𪯄",
	"𫕷",
	"𭄝",
	"𰫻"
],
	"𰗣": [
	"雜",
	"𥀏",
	"𦷞",
	"囃",
	"䕹",
	"𢹼",
	"𣠛",
	"𣠥",
	"𤄖",
	"𥗭",
	"𥗱",
	"𥷩",
	"𭟦"
],
	"雥": [
	"雧",
	"𤓪",
	"𤓬",
	"𩁴",
	"𩁵",
	"𭳾",
	"𱁫"
],
	"务": [
	"雾",
	"𫯊",
	"𭩨",
	"𭰄",
	"𮙽"
],
	"沛": [
	"霈",
	"𢭿",
	"𬆃",
	"𪷳"
],
	"泓": [
	"霐",
	"𥦷"
],
	"泠": [
	"霗",
	"𢜅",
	"𩆼",
	"𫪬",
	"𭅛"
],
	"洞": [
	"霘",
	"𢞉",
	"𪔦"
],
	"𢏝": [
	"霛",
	"𥽮",
	"𭬵"
],
	"脈": [
	"霢",
	"𪃻"
],
	"彬": [
	"霦",
	"𧈇",
	"𪬟",
	"𪹡",
	"𬈥",
	"𮦺"
],
	"淫": [
	"霪",
	"𠽍",
	"𢴏",
	"𤎛",
	"𦹻",
	"𪱬",
	"𢺓"
],
	"湛": [
	"霮",
	"𠾻",
	"𢵺",
	"𤩌"
],
	"滂": [
	"霶",
	"𬉘"
],
	"暘": [
	"霷",
	"𤻈"
],
	"瀝": [
	"靋",
	"𧄻"
],
	"寳": [
	"靌",
	"𡤧",
	"𢺔",
	"𧅤",
	"𨰦"
],
	"䳡": [
	"靍"
],
	"鵭": [
	"靎"
],
	"鶴": [
	"靏"
],
	"荐": [
	"鞯",
	"𢞻",
	"𰜨"
],
	"㦰": [
	"韱",
	"𩃔",
	"𪻀",
	"𪽚",
	"孅",
	"懺",
	"攕",
	"櫼",
	"殲",
	"瀸",
	"籤",
	"纖",
	"襳",
	"讖",
	"谶",
	"鑯",
	"㡨",
	"㺤",
	"䃸",
	"䆎",
	"䊱",
	"䑎",
	"䘋",
	"䤘",
	"𡄑",
	"𡤪",
	"𡤷",
	"𡾺",
	"𢖝",
	"𣰷",
	"𣱰",
	"𤒯",
	"𤼋",
	"𥍀",
	"𧃖",
	"𨇦",
	"𨏪",
	"𩆷",
	"𩉔",
	"𩟶",
	"𩰁",
	"𪖎",
	"𫦟",
	"𰿈",
	"虃",
	"𩇏",
	"𭍃"
],
	"𢌳": [
	"頯",
	"𱂬"
],
	"禿": [
	"頹",
	"𢬳",
	"𣒇",
	"𥤒",
	"𧳌",
	"𨿖",
	"𬨩",
	"𮓀",
	"𰛯",
	"㿗",
	"𣟩",
	"𦢶",
	"𧔾",
	"𨯸"
],
	"恖": [
	"顖",
	"𦃞",
	"𧏀",
	"𧪳",
	"𰌒",
	"𱂶"
],
	"𤎭": [
	"顲",
	"𤑓",
	"𤒀",
	"𨟏"
],
	"䬕": [
	"飍"
],
	"⻞": [
	"飮",
	"館",
	"𧐂"
],
	"殄": [
	"餮",
	"𧍿",
	"𰳋"
],
	"羞": [
	"饈",
	"馐",
	"鱃",
	"䡭",
	"𥀞",
	"𦟤",
	"𦪋",
	"𩘭",
	"𪅠",
	"𫅡",
	"𬖱",
	"𬚂",
	"𱈌"
],
	"號": [
	"饕",
	"㙱",
	"𣜍",
	"𣜵",
	"𤩭",
	"𧰑",
	"𪷢"
],
	"𩡐": [
	"馫"
],
	"𠤏": [
	"駂",
	"鴇",
	"鸨",
	"𣴈",
	"𩢈",
	"𱅀"
],
	"陟": [
	"騭",
	"骘"
],
	"𢧜": [
	"驖",
	"𢶋",
	"𬴋"
],
	"槖": [
	"驝",
	"𢆇",
	"𢷌",
	"𣝔",
	"𧓜",
	"𩏮"
],
	"宽": [
	"髋",
	"𣎑"
],
	"葬": [
	"髒",
	"𠿺",
	"𩦦"
],
	"髟": [
	"髠",
	"髡",
	"髢",
	"髣",
	"髤",
	"髥",
	"髦",
	"髧",
	"髨",
	"髩",
	"髪",
	"髫",
	"髬",
	"髭",
	"髮",
	"髯",
	"髰",
	"髱",
	"髲",
	"髳",
	"髴",
	"髵",
	"髶",
	"髷",
	"髸",
	"髹",
	"髺",
	"髻",
	"髼",
	"髽",
	"髾",
	"髿",
	"鬀",
	"鬁",
	"鬂",
	"鬃",
	"鬄",
	"鬅",
	"鬆",
	"鬇",
	"鬈",
	"鬉",
	"鬊",
	"鬋",
	"鬍",
	"鬎",
	"鬏",
	"鬐",
	"鬑",
	"鬒",
	"鬓",
	"鬔",
	"鬕",
	"鬖",
	"鬗",
	"鬘",
	"鬙",
	"鬚",
	"鬛",
	"鬜",
	"鬝",
	"鬞",
	"鬟",
	"鬠",
	"鬡",
	"鬢",
	"鬣",
	"鬤",
	"𩬰",
	"鬒",
	"䭮",
	"䯭",
	"䯮",
	"䯯",
	"䯰",
	"䯱",
	"䯲",
	"䯳",
	"䯴",
	"䯵",
	"䯶",
	"䯷",
	"䯸",
	"䯺",
	"䯻",
	"䯼",
	"䯽",
	"䯾",
	"䯿",
	"䰀",
	"䰁",
	"䰂",
	"䰃",
	"䰄",
	"䰅",
	"䰆",
	"䰇",
	"䰈",
	"䰉",
	"䰊",
	"䰋",
	"䰌",
	"䰍",
	"䰎",
	"䰏",
	"䰐",
	"䰑",
	"䰒",
	"䰓",
	"䰔",
	"䰕",
	"䰖",
	"𢹚",
	"𤌩",
	"𧫄",
	"𧸻",
	"𩫴",
	"𩫵",
	"𩫶",
	"𩫷",
	"𩫸",
	"𩫹",
	"𩫺",
	"𩫻",
	"𩫼",
	"𩫽",
	"𩫾",
	"𩫿",
	"𩬀",
	"𩬁",
	"𩬃",
	"𩬄",
	"𩬅",
	"𩬆",
	"𩬇",
	"𩬈",
	"𩬉",
	"𩬊",
	"𩬋",
	"𩬌",
	"𩬍",
	"𩬐",
	"𩬑",
	"𩬒",
	"𩬔",
	"𩬕",
	"𩬖",
	"𩬗",
	"𩬘",
	"𩬙",
	"𩬚",
	"𩬛",
	"𩬜",
	"𩬝",
	"𩬞",
	"𩬟",
	"𩬠",
	"𩬡",
	"𩬢",
	"𩬣",
	"𩬤",
	"𩬦",
	"𩬧",
	"𩬨",
	"𩬩",
	"𩬪",
	"𩬫",
	"𩬭",
	"𩬮",
	"𩬯",
	"𩬰",
	"𩬱",
	"𩬲",
	"𩬳",
	"𩬴",
	"𩬵",
	"𩬶",
	"𩬷",
	"𩬸",
	"𩬹",
	"𩬺",
	"𩬻",
	"𩬼",
	"𩬽",
	"𩬾",
	"𩬿",
	"𩭀",
	"𩭁",
	"𩭂",
	"𩭃",
	"𩭄",
	"𩭅",
	"𩭆",
	"𩭇",
	"𩭈",
	"𩭉",
	"𩭊",
	"𩭋",
	"𩭌",
	"𩭍",
	"𩭎",
	"𩭏",
	"𩭐",
	"𩭑",
	"𩭒",
	"𩭓",
	"𩭔",
	"𩭕",
	"𩭖",
	"𩭗",
	"𩭘",
	"𩭙",
	"𩭚",
	"𩭛",
	"𩭜",
	"𩭝",
	"𩭞",
	"𩭟",
	"𩭠",
	"𩭡",
	"𩭢",
	"𩭣",
	"𩭤",
	"𩭥",
	"𩭦",
	"𩭧",
	"𩭨",
	"𩭩",
	"𩭪",
	"𩭫",
	"𩭬",
	"𩭭",
	"𩭮",
	"𩭯",
	"𩭰",
	"𩭱",
	"𩭲",
	"𩭳",
	"𩭴",
	"𩭵",
	"𩭶",
	"𩭷",
	"𩭸",
	"𩭹",
	"𩭺",
	"𩭻",
	"𩭼",
	"𩭽",
	"𩭾",
	"𩭿",
	"𩮀",
	"𩮁",
	"𩮂",
	"𩮃",
	"𩮄",
	"𩮅",
	"𩮆",
	"𩮇",
	"𩮈",
	"𩮉",
	"𩮋",
	"𩮌",
	"𩮍",
	"𩮎",
	"𩮏",
	"𩮐",
	"𩮑",
	"𩮓",
	"𩮔",
	"𩮕",
	"𩮖",
	"𩮗",
	"𩮘",
	"𩮚",
	"𩮛",
	"𩮜",
	"𩮝",
	"𩮞",
	"𩮠",
	"𩮡",
	"𩮢",
	"𩮣",
	"𩮤",
	"𩮥",
	"𩮦",
	"𩮧",
	"𩮨",
	"𩮩",
	"𩮪",
	"𩮫",
	"𩮬",
	"𩮭",
	"𩮮",
	"𩮯",
	"𩮰",
	"𩮱",
	"𩮲",
	"𩮳",
	"𩮴",
	"𩮶",
	"𩮷",
	"𩮸",
	"𩮹",
	"𩮺",
	"𩮻",
	"𩮼",
	"𩮿",
	"𩯀",
	"𩯁",
	"𩯂",
	"𩯃",
	"𩯄",
	"𩯅",
	"𩯆",
	"𩯇",
	"𩯈",
	"𩯉",
	"𩯊",
	"𩯋",
	"𩯌",
	"𩯍",
	"𩯎",
	"𩯏",
	"𩯐",
	"𩯑",
	"𩯒",
	"𩯓",
	"𩯔",
	"𩯖",
	"𩯗",
	"𩯘",
	"𩯙",
	"𩯚",
	"𩯛",
	"𩯜",
	"𩯝",
	"𩯞",
	"𩯟",
	"𩯠",
	"𩯡",
	"𩯣",
	"𩯤",
	"𩯥",
	"𩯦",
	"𩯧",
	"𩯨",
	"𩯩",
	"𩯪",
	"𩯬",
	"𩯭",
	"𩯮",
	"𩯯",
	"𩯰",
	"𩯱",
	"𩯲",
	"𩯳",
	"𩯴",
	"𩯵",
	"𩯶",
	"𩯷",
	"𩯸",
	"𩯹",
	"𩯺",
	"𩯻",
	"𩯼",
	"𩯽",
	"𩯾",
	"𩯿",
	"𩰀",
	"𩰁",
	"𩰂",
	"𩰃",
	"𩰄",
	"𩰅",
	"𩰆",
	"𩰇",
	"𩰈",
	"𩰉",
	"𪄒",
	"𪶰",
	"𫘸",
	"𫘹",
	"𫘺",
	"𫘻",
	"𫘼",
	"𫘽",
	"𫘾",
	"𫘿",
	"𫙁",
	"𫙂",
	"𫙃",
	"𬴧",
	"𬴨",
	"𬴩",
	"𬴪",
	"𬴫",
	"𬴭",
	"𬴮",
	"𬴯",
	"𮪽",
	"𮪾",
	"𮪿",
	"𮫁",
	"𮫂",
	"𮫃",
	"𮫄",
	"𮫅",
	"𮫇",
	"𮫉",
	"𮫊",
	"𮫋",
	"𮫌",
	"𮫍",
	"𮫎",
	"𮫏",
	"𮫐",
	"𮫑",
	"𮫒",
	"𮫓",
	"𱅿",
	"𱆀",
	"𱆁",
	"𱆂",
	"𱆃",
	"𱆄",
	"𱆅",
	"𱆆",
	"𱆇",
	"𱆈",
	"𪝾",
	"𬒨",
	"𬟂",
	"𬟦"
],
	"龱": [
	"鬛",
	"𠀮",
	"𠍚",
	"𠔋",
	"𠟑",
	"𠠌",
	"𡍗",
	"𡒏",
	"𡔫",
	"𡕈",
	"𡢆",
	"𥂶",
	"𥕇",
	"𥝁",
	"𥝄",
	"𥝅",
	"𥶢",
	"𦭤",
	"𦴗",
	"𦹌",
	"𦼤",
	"𧊫",
	"𧔱",
	"𧕧",
	"𧹇",
	"𪦅",
	"𧔐"
],
	"𩰋": [
	"鬥",
	"鬦",
	"鬧",
	"鬨",
	"鬩",
	"鬪",
	"鬫",
	"鬭",
	"鬮",
	"䰗",
	"䰘",
	"𩰌",
	"𩰍",
	"𩰎",
	"𩰏",
	"𩰐",
	"𩰑",
	"𩰒",
	"𩰓",
	"𩰔",
	"𩰖",
	"𩰗",
	"𩰘",
	"𩰙",
	"𩰚",
	"𩰛",
	"𩰜",
	"𩰝",
	"𩰞",
	"𩰟",
	"𫫅",
	"𬴰",
	"𬴱",
	"𮫕",
	"𱆉",
	"𡆞",
	"𤂗",
	"𤄎",
	"𩰕"
],
	"𩰊": [
	"鬥",
	"鬦",
	"鬧",
	"鬨",
	"鬩",
	"鬪",
	"鬫",
	"鬭",
	"鬮",
	"䰗",
	"䰘",
	"𩰌",
	"𩰍",
	"𩰎",
	"𩰏",
	"𩰐",
	"𩰑",
	"𩰒",
	"𩰓",
	"𩰔",
	"𩰖",
	"𩰗",
	"𩰘",
	"𩰙",
	"𩰚",
	"𩰛",
	"𩰜",
	"𩰝",
	"𩰞",
	"𩰟",
	"𫫅",
	"𬴰",
	"𬴱",
	"𮫕",
	"𱆉",
	"𡆞",
	"𤂗",
	"𤄎",
	"𩰕"
],
	"鬥": [
	"鬦",
	"鬧",
	"鬨",
	"鬩",
	"鬪",
	"鬫",
	"鬭",
	"鬮",
	"䰗",
	"䰘",
	"𩰌",
	"𩰍",
	"𩰎",
	"𩰏",
	"𩰐",
	"𩰑",
	"𩰒",
	"𩰓",
	"𩰔",
	"𩰖",
	"𩰗",
	"𩰘",
	"𩰙",
	"𩰚",
	"𩰛",
	"𩰜",
	"𩰝",
	"𩰞",
	"𩰟",
	"𫫅",
	"𬴰",
	"𬴱",
	"𮫕",
	"𱆉",
	"𡆞",
	"𤂗",
	"𤄎",
	"𩰕"
],
	"斲": [
	"鬭",
	"𤂊",
	"𤃮",
	"𧞐",
	"𧞗",
	"𨮕",
	"𨷖",
	"𡆞"
],
	"𠚍": [
	"鬯",
	"𡏓",
	"𤪀",
	"𬿌",
	"𮐭",
	"鬰",
	"鬱",
	"𢋺",
	"𣡎",
	"𣡫",
	"𤅨",
	"𤓄",
	"𥠴",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𪴴",
	"𮫗",
	"𮫘",
	"𱆊",
	"灪",
	"爩",
	"䖇",
	"𡯀",
	"𡿥",
	"𢺴",
	"𤅥",
	"𤓡",
	"𤓮",
	"𥘄",
	"𨤊",
	"𪓊"
],
	"鬯": [
	"鬰",
	"鬱",
	"𢋺",
	"𣡎",
	"𣡫",
	"𤅨",
	"𤓄",
	"𥠴",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𪴴",
	"𮫗",
	"𮫘",
	"𱆊",
	"灪",
	"爩",
	"䖇",
	"𡯀",
	"𡿥",
	"𢺴",
	"𤅥",
	"𤓡",
	"𤓮",
	"𥘄",
	"𨤊",
	"𪓊"
],
	"𩰲": [
	"鬻",
	"䰞",
	"𩱆",
	"𩱌",
	"𩱍",
	"𩱎",
	"𩱓",
	"𩱖",
	"𩱗",
	"𩱚",
	"𩱜",
	"𩱞",
	"𩱟",
	"𩱡",
	"𩱣",
	"𩱤",
	"𩱥",
	"𩱦",
	"𩱧",
	"𩱨",
	"𩱪",
	"𩱫",
	"𩱭",
	"𩱮",
	"𩱯",
	"𩱱",
	"𩱲",
	"𩱳",
	"𩱶",
	"𩱷",
	"𫙆",
	"𫙇",
	"𬴸",
	"𬴹",
	"𬴺",
	"𬴻",
	"𬴼",
	"𱆐",
	"𱆑",
	"𱆒",
	"𱆔",
	"𱆕",
	"𩱰"
],
	"虱": [
	"鯴",
	"鲺",
	"𧌡",
	"𰇽"
],
	"箴": [
	"鱵",
	"𢤝",
	"𥷑",
	"𨮼",
	"𪇳",
	"𪈁",
	"𪉕",
	"𪒹",
	"𫄏",
	"𮬤"
],
	"管": [
	"鳤",
	"䌣",
	"䲘",
	"𤪔",
	"𤻥",
	"𪴌"
],
	"𠌵": [
	"鴈",
	"贗",
	"𡃌",
	"𤂮",
	"𤑤",
	"𭆘"
],
	"判": [
	"鵥",
	"𨧘",
	"𫆠",
	"𬇯"
],
	"勅": [
	"鶒",
	"𠢦",
	"𪃠",
	"𪬈",
	"𫛶",
	"𫽘"
],
	"茅": [
	"鶜",
	"𡹰",
	"𦽰",
	"𧍟",
	"𧓿"
],
	"紡": [
	"鶭",
	"𦁷"
],
	"晨": [
	"鷐",
	"𣊐",
	"𤍴",
	"𤡠",
	"𩀭",
	"𫜀",
	"𫳳",
	"𬞀"
],
	"笠": [
	"鷑",
	"𡓆",
	"𣙫",
	"𥱆",
	"𥼕",
	"𨅁",
	"𩀩",
	"𩻒",
	"𬬂",
	"𰈤",
	"𰜺",
	"𱊢"
],
	"溪": [
	"鸂",
	"𤐓",
	"𪷶",
	"𬉝",
	"𬞥"
],
	"楊": [
	"鸉",
	"𣿘",
	"𥂸",
	"𦼴",
	"𩁒",
	"𬬍",
	"𰟣",
	"𱈾"
],
	"𰁜": [
	"鸾"
],
	"𠂭": [
	"鹵",
	"䧭",
	"𠚍",
	"𠷝",
	"𡒇",
	"𡕰",
	"𡲖",
	"𡽀",
	"𣰹",
	"𤀈",
	"𤪒",
	"𥷠",
	"𥷠",
	"𩯣",
	"𩼕",
	"𪚴",
	"𬇈",
	"𭀸",
	"𮯛",
	"𮯜",
	"𰁐",
	"儍",
	"塷",
	"樐",
	"滷",
	"磠",
	"糭",
	"蓾",
	"鏀",
	"鑁",
	"鬯",
	"鹶",
	"鹷",
	"鹸",
	"鹹",
	"鹺",
	"鹻",
	"鹼",
	"㔪",
	"㯶",
	"㲶",
	"䴚",
	"䴛",
	"䴜",
	"䴝",
	"䴞",
	"𠘢",
	"𡏓",
	"𢟧",
	"𢣌",
	"𢧽",
	"𢲸",
	"𣤓",
	"𣰹",
	"𤃯",
	"𤛵",
	"𤪀",
	"𤪰",
	"𥜯",
	"𥱾",
	"𥷦",
	"𥸖",
	"𦆛",
	"𦡙",
	"𧅽",
	"𧆗",
	"𧆗",
	"𧖋",
	"𧫓",
	"𨟜",
	"𨟣",
	"𩦲",
	"𩱛",
	"𪉖",
	"𪉗",
	"𪉘",
	"𪉚",
	"𪉛",
	"𪉜",
	"𪉝",
	"𪉞",
	"𪉟",
	"𪉠",
	"𪉡",
	"𪉢",
	"𪉣",
	"𪉥",
	"𪉧",
	"𪉨",
	"𪉩",
	"𪉪",
	"𪉫",
	"𪉬",
	"𪉭",
	"𪉮",
	"𪉯",
	"𪉱",
	"𪉲",
	"𪉳",
	"𪉴",
	"𪉵",
	"𪉶",
	"𪉸",
	"𪉺",
	"𪉻",
	"𪉼",
	"𪉽",
	"𪉾",
	"𪉿",
	"𪊀",
	"𪊁",
	"𪊂",
	"𪊃",
	"𪊄",
	"𪊅",
	"𪊆",
	"𪊇",
	"𪊈",
	"𪊉",
	"𪊊",
	"𫜇",
	"𫜈",
	"𫜉",
	"𬸲",
	"𬸳",
	"𬸴",
	"𬿌",
	"𭫪",
	"𮐭",
	"𮑪",
	"𮔶",
	"𮠾",
	"𮤆",
	"𮭫",
	"𮭬",
	"𮭮",
	"𮭯",
	"𰥉",
	"𱊶",
	"𱊷",
	"𱊸",
	"𱊹",
	"鬰",
	"鬱",
	"𢋺",
	"𣡎",
	"𣡫",
	"𤂈",
	"𤅨",
	"𤓄",
	"𥠴",
	"𩰠",
	"𩰡",
	"𩰢",
	"𩰣",
	"𩰤",
	"𩰥",
	"𩰦",
	"𩰧",
	"𩰨",
	"𩰪",
	"𪴴",
	"𬐻",
	"𮫗",
	"𮫘",
	"𮭭",
	"𰢕",
	"𱆊",
	"灪",
	"爩",
	"䖇",
	"𡯀",
	"𡿥",
	"𢺴",
	"𤅥",
	"𤓡",
	"𤓮",
	"𥘄",
	"𨤊",
	"𪓊"
],
	"𱋁": [
	"麤",
	"𡔙",
	"𡔚",
	"𧆓",
	"𪋻",
	"𮣱"
],
	"𠚣": [
	"黎",
	"䇖",
	"𠦨",
	"𠶵",
	"𢁞",
	"𢒢",
	"𢩶",
	"𣂬",
	"𣐗",
	"𤜩",
	"𥂂",
	"𥝢",
	"𨤒",
	"𩖝",
	"𪏯",
	"𫬯",
	"𬂟",
	"𬖁",
	"𬫧",
	"𰋥",
	"剓",
	"嚟",
	"棃",
	"犂",
	"瓈",
	"睝",
	"菞",
	"蔾",
	"藜",
	"邌",
	"錅",
	"鑗",
	"鯬",
	"鵹",
	"黧",
	"㠟",
	"㥎",
	"㰀",
	"䉫",
	"䊍",
	"䖿",
	"䴻",
	"𠠍",
	"𠡴",
	"𢤂",
	"𢮃",
	"𢾨",
	"𣮋",
	"𤂱",
	"𤑬",
	"𤛼",
	"𤛿",
	"𤭜",
	"𥌛",
	"𥗍",
	"𥟖",
	"𥣥",
	"𥣵",
	"𥨹",
	"𧅏",
	"𧔌",
	"𧚩",
	"𨘯",
	"𨛫",
	"𨟀",
	"𨿯",
	"𩁟",
	"𩦄",
	"𩧋",
	"𩧞",
	"𩳩",
	"𩸢",
	"𩼽",
	"𪇺",
	"𪍆",
	"𪐅",
	"𪒺",
	"𪺳",
	"𫀺",
	"𫚞",
	"𬜜",
	"𭷵",
	"𮃱",
	"𮇵",
	"𰻿",
	"𱊃",
	"𱋵",
	"𠾆",
	"𦺙",
	"𧑇",
	"𨬏",
	"𩦅",
	"𩧠",
	"𩻳",
	"𰅗",
	"𰢎",
	"𰦃"
],
	"黹": [
	"黺",
	"黻",
	"黼",
	"𣚠",
	"𦅧",
	"𧝉",
	"𨬚",
	"𪓋",
	"𪓌",
	"𪓍",
	"𪓎",
	"𪓏",
	"𪓐",
	"𫜜",
	"𫱱",
	"𫹤",
	"𬋉",
	"𬘑",
	"𬹜",
	"𭸪"
],
	"𠂡": [
	"鼡",
	"𡿳",
	"𤎞",
	"𤔆",
	"𥡾",
	"𪽆",
	"𫏦",
	"𮄒",
	"猟",
	"蝋",
	"𫠘",
	"𭏁",
	"𮫋"
],
	"𠚕": [
	"齒",
	"嚙",
	"鑡",
	"齓",
	"齔",
	"齕",
	"齖",
	"齗",
	"齘",
	"齙",
	"齚",
	"齛",
	"齜",
	"齝",
	"齞",
	"齟",
	"齠",
	"齡",
	"齣",
	"齤",
	"齥",
	"齦",
	"齧",
	"齨",
	"齩",
	"齪",
	"齫",
	"齬",
	"齭",
	"齮",
	"齯",
	"齰",
	"齱",
	"齲",
	"齳",
	"齴",
	"齵",
	"齶",
	"齷",
	"齸",
	"齹",
	"齺",
	"齻",
	"齼",
	"齽",
	"齾",
	"𪘀",
	"䥹",
	"䶔",
	"䶕",
	"䶖",
	"䶗",
	"䶘",
	"䶙",
	"䶚",
	"䶛",
	"䶜",
	"䶝",
	"䶞",
	"䶟",
	"䶠",
	"䶡",
	"䶢",
	"䶣",
	"䶤",
	"䶥",
	"䶦",
	"䶧",
	"䶨",
	"䶩",
	"䶪",
	"䶫",
	"𠠚",
	"𡆟",
	"𡤫",
	"𡾐",
	"𢎕",
	"𢸡",
	"𣡁",
	"𤁧",
	"𤪷",
	"𤻽",
	"𤼻",
	"𥗊",
	"𥸞",
	"𥸟",
	"𦉟",
	"𦢠",
	"𧀤",
	"𧢟",
	"𨈄",
	"𨰒",
	"𨰢",
	"𩖁",
	"𩪲",
	"𪗔",
	"𪗕",
	"𪗖",
	"𪗗",
	"𪗘",
	"𪗙",
	"𪗚",
	"𪗛",
	"𪗜",
	"𪗝",
	"𪗞",
	"𪗟",
	"𪗠",
	"𪗡",
	"𪗢",
	"𪗣",
	"𪗤",
	"𪗥",
	"𪗦",
	"𪗧",
	"𪗨",
	"𪗩",
	"𪗪",
	"𪗫",
	"𪗬",
	"𪗭",
	"𪗮",
	"𪗯",
	"𪗰",
	"𪗳",
	"𪗴",
	"𪗵",
	"𪗶",
	"𪗷",
	"𪗸",
	"𪗹",
	"𪗺",
	"𪗻",
	"𪗼",
	"𪗽",
	"𪗾",
	"𪗿",
	"𪘀",
	"𪘁",
	"𪘃",
	"𪘄",
	"𪘅",
	"𪘆",
	"𪘇",
	"𪘈",
	"𪘉",
	"𪘊",
	"𪘋",
	"𪘌",
	"𪘍",
	"𪘎",
	"𪘐",
	"𪘒",
	"𪘓",
	"𪘔",
	"𪘕",
	"𪘖",
	"𪘗",
	"𪘘",
	"𪘙",
	"𪘚",
	"𪘛",
	"𪘜",
	"𪘝",
	"𪘞",
	"𪘟",
	"𪘠",
	"𪘡",
	"𪘢",
	"𪘣",
	"𪘤",
	"𪘥",
	"𪘦",
	"𪘧",
	"𪘨",
	"𪘩",
	"𪘪",
	"𪘫",
	"𪘬",
	"𪘭",
	"𪘮",
	"𪘯",
	"𪘰",
	"𪘱",
	"𪘲",
	"𪘳",
	"𪘴",
	"𪘵",
	"𪘶",
	"𪘷",
	"𪘸",
	"𪘹",
	"𪘺",
	"𪘻",
	"𪘼",
	"𪘽",
	"𪘾",
	"𪘿",
	"𪙀",
	"𪙁",
	"𪙂",
	"𪙃",
	"𪙄",
	"𪙅",
	"𪙆",
	"𪙇",
	"𪙈",
	"𪙉",
	"𪙊",
	"𪙋",
	"𪙌",
	"𪙍",
	"𪙎",
	"𪙏",
	"𪙐",
	"𪙑",
	"𪙓",
	"𪙕",
	"𪙖",
	"𪙗",
	"𪙘",
	"𪙙",
	"𪙚",
	"𪙜",
	"𪙝",
	"𪙞",
	"𪙟",
	"𪙠",
	"𪙡",
	"𪙢",
	"𪙣",
	"𪙤",
	"𪙥",
	"𪙧",
	"𪙨",
	"𪙩",
	"𪙪",
	"𪙫",
	"𪙬",
	"𪙭",
	"𪙮",
	"𪙯",
	"𪙰",
	"𪙱",
	"𪙲",
	"𪙳",
	"𪙴",
	"𪙵",
	"𪙶",
	"𪙸",
	"𪙹",
	"𪙹",
	"𪙺",
	"𪙻",
	"𪙼",
	"𪙽",
	"𪙾",
	"𪙿",
	"𪚀",
	"𪚁",
	"𪚂",
	"𪚃",
	"𪚄",
	"𪚅",
	"𪚆",
	"𪚆",
	"𪚇",
	"𪚈",
	"𪚉",
	"𪚊",
	"𪚋",
	"𪚌",
	"𪤭",
	"𫜥",
	"𫜦",
	"𫜧",
	"𫠛",
	"𫹁",
	"𬹵",
	"𬹶",
	"𬹷",
	"𬹸",
	"𬹹",
	"𮉕",
	"𮝱",
	"𮮿",
	"𮯀",
	"𮯁",
	"𮯂",
	"𮯄",
	"𮯉",
	"𮯊",
	"𮯍",
	"𮯏",
	"𮯐",
	"𮯑",
	"𮯒",
	"𮯓",
	"𮯔",
	"𮯕",
	"𮯘",
	"𱌚",
	"𱌛",
	"𱌜",
	"𱌝",
	"𱌞",
	"𱌟",
	"𱌠",
	"𱌡",
	"𱌢",
	"𱌣",
	"𱌤",
	"𱌥",
	"𱌦",
	"𱌧",
	"𱌨",
	"囓",
	"𡔐",
	"𡿖",
	"𥷳",
	"𥸛",
	"𪚍",
	"𪚍",
	"𪩟",
	"𭌿",
	"𭍐"
],
	"靳": [
	"龩",
	"𨭠",
	"𬎔"
],
	"𫢉": [
	"龫",
	"𭠛",
	"𭦜",
	"𭩧",
	"𮇸",
	"𮘅",
	"𮡰"
],
	"佳": [
	"龿",
	"㚝",
	"𠡬",
	"𡨱",
	"𧡞",
	"𩋔",
	"𪠐",
	"𪶔",
	"𫦺",
	"𮄂"
],
	"醫": [
	"鿀",
	"𧕪",
	"𧮒"
],
	"㲽": [
	"鿄",
	"𣕝",
	"𥱋",
	"𭳣"
],
	"礻": [
	"鿅",
	"鿆",
	"𥘦",
	"𥛅",
	"福",
	"䃼",
	"䃽",
	"䃾",
	"䃿",
	"䄀",
	"䄁",
	"䄂",
	"䄃",
	"䄄",
	"䄆",
	"䄇",
	"䄈",
	"䄉",
	"䄊",
	"䄋",
	"䄌",
	"䄍",
	"䄎",
	"䄏",
	"䄑",
	"䄒",
	"䄓",
	"䄔",
	"䄕",
	"䄖",
	"䄘",
	"䄙",
	"䄚",
	"䄛",
	"䄜",
	"䄝",
	"䄞",
	"䄠",
	"䄡",
	"䄢",
	"䄣",
	"䄤",
	"䄥",
	"𦵞",
	"𧌞",
	"𪠹",
	"𪧥",
	"𫀃",
	"𫀅",
	"𫀇",
	"𫀈",
	"𫀉",
	"𫀊",
	"𫀋",
	"𫀌",
	"𫀍",
	"𫀎",
	"𫀐",
	"𫀑",
	"𫀒",
	"𫀓",
	"𫀔",
	"𫀕",
	"𫀖",
	"𫀗",
	"𫀘",
	"𫀚",
	"𫀛",
	"𫀞",
	"𫀠",
	"𫀡",
	"𫀢",
	"𫀣",
	"𫆷",
	"𫞵",
	"𫞶",
	"𬒬",
	"𬒭",
	"𬒮",
	"𬒯",
	"𬒱",
	"𬒲",
	"𬒳",
	"𬒴",
	"𬒶",
	"𬒷",
	"𬒹",
	"𬒺",
	"𬒻",
	"𬒽",
	"𬒾",
	"𬒿",
	"𬓀",
	"𬓃",
	"𬓄",
	"𬓅",
	"𬓆",
	"𬓇",
	"𬓈",
	"𬓉",
	"𬓋",
	"𬓌",
	"𬓍",
	"𬓎",
	"𬓏",
	"𬓑",
	"𬓒",
	"𬓔",
	"𬓕",
	"𬓖",
	"𬓙",
	"𬓚",
	"𬓛",
	"𬓝",
	"𬫧",
	"𭃡",
	"𭱳",
	"𮁟",
	"𮁢",
	"𮁣",
	"𮁯",
	"𮁳",
	"𮁴",
	"𮁿",
	"𮂁",
	"𮂆",
	"𮂇",
	"𮂏",
	"𮂓",
	"𮂔",
	"𮂗",
	"𮂚",
	"𮂜",
	"𮂝",
	"𮂞",
	"𮂧",
	"𰧰",
	"𰧴",
	"𰧻",
	"𰧾",
	"𰨖",
	"𢵊",
	"𭕋"
],
	"沚": [
	"鿊"
],
	"亰": [
	"鿌",
	"䅫",
	"𠡽",
	"𦂠",
	"𧤚",
	"𨍡",
	"𪴡",
	"𫮎",
	"𬷦",
	"𭕒",
	"𮔥",
	"𰐞"
],
	"酒": [
	"鿐",
	"䲤",
	"𤄍",
	"𦵩",
	"𫇓",
	"𬜂",
	"𭊼",
	"𭳒"
],
	"格": [
	"鿚",
	"鿤",
	"䈷",
	"𠺝",
	"𣗛",
	"𥂌",
	"𨃶",
	"𩹿",
	"𪄎"
],
	"楞": [
	"鿝",
	"㘄"
],
	"帯": [
	"鿮"
],
	"毎": [
	"侮",
	"悔",
	"敏",
	"梅",
	"海",
	"侮",
	"𤞦",
	"𧄫",
	"𨧊",
	"𠍁",
	"𠻽",
	"𠽊",
	"𡠫",
	"𢄯",
	"𢲨",
	"𤍃",
	"𤨨",
	"𥉪",
	"𥼖",
	"𦷫",
	"𩘫",
	"𪉾",
	"𭄼",
	"𭒘",
	"𭔍",
	"𭛿",
	"𭲅"
],
	"𧰼": [
	"像"
],
	"嶲": [
	"㒞"
],
	"免": [
	"兔",
	"挽",
	"冤",
	"堍",
	"寃",
	"𣍍"
],
	"兔": [
	"冤",
	"堍",
	"寃",
	"𣍍"
],
	"⺾": [
	"勤",
	"善",
	"異",
	"芑",
	"𦬼",
	"茝",
	"茣",
	"莽",
	"菧",
	"荓",
	"䔫",
	"蓱",
	"蔖",
	"蕤",
	"䕡",
	"𦾱",
	"𧃒",
	"䕫",
	"蘒",
	"𠙥",
	"𠟝",
	"𠣲",
	"𠶙",
	"𠸔",
	"𠺹",
	"𡃻",
	"𡄀",
	"𡆖",
	"𡍙",
	"𡑵",
	"𡮃",
	"𡳵",
	"𡳶",
	"𢅷",
	"𢆆",
	"𢺍",
	"𣃕",
	"𣗊",
	"𤀚",
	"𤋔",
	"𤍞",
	"𤏑",
	"𤏱",
	"𤑮",
	"𤑻",
	"𥟌",
	"𥟼",
	"𦎕",
	"𦬶",
	"𦭍",
	"𦭎",
	"𦰨",
	"𦱱",
	"𦲿",
	"𦵘",
	"𦷾",
	"𦹰",
	"𦹺",
	"𦻏",
	"𦼞",
	"𦼣",
	"𦼤",
	"𦾥",
	"𦾦",
	"𦾨",
	"𦿸",
	"𧃳",
	"𧅫",
	"𧋞",
	"𧖡",
	"𨕷",
	"𩝃",
	"𩞴",
	"𫞞",
	"𫟍",
	"𫟐",
	"𫟒",
	"𫟓",
	"𫟕",
	"𫟖",
	"𫟜",
	"𣚣",
	"𭏶",
	"𮜺"
],
	"廾": [
	"卉",
	"灷",
	"𥃲",
	"𠬺",
	"𡪃",
	"𡲱",
	"𢌱",
	"𣍹",
	"𣬓",
	"𤁌",
	"𤉻",
	"𥫲",
	"𦥸",
	"𦩎",
	"𦬠",
	"𦬧",
	"𦮘",
	"𦯸",
	"𦱤",
	"𦲇",
	"𦲈",
	"𦴮",
	"𦴰",
	"𦴳",
	"𦶪",
	"𦶭",
	"𦶯",
	"𦹍",
	"𦻟",
	"𦻠",
	"𦻡",
	"𦻢",
	"𦻣",
	"𦻥",
	"𦻦",
	"𦻧",
	"𦻨",
	"𦿠",
	"𦿢",
	"𦿣",
	"𦿤",
	"𦿥",
	"𧁕",
	"𧁗",
	"𧃺",
	"𧃻",
	"𧄫",
	"𧅎",
	"𧅏",
	"𧆚",
	"𧘬",
	"𧯭",
	"𢳭",
	"𣇸",
	"𦵝",
	"𦸳",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𧁻",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂵",
	"𧆁"
],
	"𠂎": [
	"卿",
	"卿",
	"卿",
	"𫑗",
	"𫧻",
	"𭄠",
	"𰻟",
	"𬂪"
],
	"卽": [
	"卿",
	"𤊵"
],
	"及": [
	"吸"
],
	"戸": [
	"啓",
	"𣱆",
	"𪤔",
	"𫎠",
	"𭇪",
	"𮣀",
	"𱂔",
	"㬖",
	"𢴖",
	"𭿚"
],
	"缷": [
	"啣"
],
	"査": [
	"喳",
	"楂"
],
	"賁": [
	"噴",
	"幩",
	"憤",
	"濆"
],
	"成": [
	"城"
],
	"𠛬": [
	"型",
	"硎"
],
	"𡯎": [
	"𡛪"
],
	"⻍": [
	"巡",
	"𨗒",
	"𨗭",
	"逸",
	"䢏",
	"𠑞",
	"𡀟",
	"𡃱",
	"𨒷",
	"𨗉",
	"𨗚",
	"𫑐",
	"𫟧",
	"𫟨",
	"𫟪",
	"𢤪"
],
	"冒": [
	"帽",
	"𥸖",
	"𩐲",
	"𭡣",
	"𭸛"
],
	"郞": [
	"廊"
],
	"周": [
	"彫",
	"𠵁"
],
	"包": [
	"抱",
	"𠓨",
	"𠝇",
	"𢄝",
	"𢵖",
	"𢶭",
	"𣁈",
	"𣭚",
	"𦼀",
	"𧙘",
	"𧛍",
	"𧮌",
	"𧲼"
],
	"𡘹": [
	"掩",
	"淹",
	"䁆",
	"𦋙",
	"𦟩"
],
	"巢": [
	"摷",
	"璅",
	"𥲀",
	"繅",
	"罺",
	"鄛",
	"𦾱"
],
	"已": [
	"杞",
	"紀",
	"芑",
	"邔",
	"䄐",
	"𠖰",
	"𡉏",
	"𡴾",
	"𢩽",
	"𣅗",
	"𤏁",
	"𤣱",
	"𥮄",
	"𧿆",
	"𨑓",
	"𩨕",
	"𫧟",
	"𬀺",
	"𬜒"
],
	"𠦄": [
	"桒",
	"賁",
	"鼖",
	"𠒖",
	"𠦪",
	"𡜦",
	"𡲷",
	"𪶗",
	"𫖐",
	"噴",
	"幩",
	"憤",
	"濆",
	"𢳎",
	"𩞑",
	"𫧨",
	"𫯉",
	"𬓒",
	"𬡪",
	"𬦙",
	"𬩂"
],
	"𠕋": [
	"𣑭",
	"𠛹",
	"𤽛",
	"𧱆",
	"𥮚"
],
	"甾": [
	"椔",
	"𤉣",
	"緇"
],
	"異": [
	"𣚣"
],
	"𫀄": [
	"歲",
	"𡚓",
	"𪮗"
],
	"𠁽": [
	"汎",
	"𣜧"
],
	"吿": [
	"浩",
	"𡌃",
	"𤥢",
	"𦅚",
	"𭾵",
	"𪄣"
],
	"叹": [
	"𣾎",
	"𠭵",
	"𠼡",
	"𡊙",
	"𭢰",
	"𰇝",
	"𫝷"
],
	"𡣍": [
	"瀛",
	"䌴"
],
	"𤆍": [
	"爨",
	"𢽀",
	"𣵩",
	"𦫜",
	"𧌝"
],
	"𠂊": [
	"瓊",
	"𢑙",
	"𢑞",
	"𢒠",
	"𢒴",
	"𢖨",
	"𢺦",
	"𣝖",
	"𩫎",
	"𪭺",
	"𫁜",
	"𫁜",
	"𫡓",
	"𫦘",
	"𫹬",
	"𫿶",
	"𬌾",
	"𬏻",
	"𬓋",
	"𬘇",
	"𬦍"
],
	"真": [
	"磌",
	"𥪧",
	"鬒"
],
	"𥬑": [
	"築"
],
	"艸": [
	"芳",
	"𠙢",
	"𠱭",
	"𡳡",
	"𢄆",
	"𢘿",
	"𢠞",
	"𢨎",
	"𢨢",
	"𣞆",
	"𤀻",
	"𤍚",
	"𦬟",
	"𦬦",
	"𦬧",
	"𦭠",
	"𦭫",
	"𦮅",
	"𦯤",
	"𦯥",
	"𦯦",
	"𦱴",
	"𦱹",
	"𦱹",
	"𦲬",
	"𦷶",
	"𦷶",
	"𦷻",
	"𦹼",
	"𦺂",
	"𦽣",
	"𦽱",
	"𦽱",
	"𦿑",
	"𦿑",
	"𧀍",
	"𧂥",
	"𧛬",
	"𨑆",
	"𨒽",
	"𨙏",
	"𨴔",
	"𨵑",
	"𩇿",
	"𮐓",
	"𮑽",
	"𰰞",
	"𰰥",
	"𰒂"
],
	"㡳": [
	"菧"
],
	"𤴔": [
	"䔫",
	"𣓜",
	"𭼀",
	"𭼄"
],
	"洴": [
	"蓱",
	"𩅅"
],
	"摷": [
	"𦾱"
],
	"縷": [
	"𧃒",
	"𧃒",
	"𪈜"
],
	"筓": [
	"䗗"
],
	"丅": [
	"誠",
	"𠁈",
	"𡡽",
	"𡴶",
	"𢫶",
	"𣄅",
	"𣛉",
	"𣠌",
	"𤗕",
	"𤡎",
	"𤴫",
	"𥴋",
	"𦦝",
	"𦦞",
	"𦦡",
	"𦦧",
	"𦻋",
	"𧓣",
	"𧔽",
	"𨥩",
	"𨺊",
	"𨺐",
	"𩱀",
	"𫝂",
	"𫢿",
	"𫤧",
	"𫧹",
	"𫳇",
	"𫳥",
	"𫴡",
	"𬴘",
	"𬼽",
	"𭆐",
	"𭒤",
	"𭗕",
	"𭤟",
	"𮌆",
	"𮌆",
	"𮢂",
	"𮤜",
	"𮫛",
	"𫨣",
	"𫲒",
	"𬆻",
	"𬥤",
	"𬴜",
	"𬴠",
	"𬴡",
	"𬴢",
	"𬴣",
	"𬴤",
	"𬴥",
	"𬴦",
	"𭎋",
	"𭤥",
	"𭰂",
	"𮀽",
	"𮌄",
	"𮌄"
],
	"𡕒": [
	"贛",
	"𧥪",
	"𨚾",
	"𨚾",
	"𪄍",
	"𭁄",
	"𮉾",
	"𮧰"
],
	"蚩": [
	"䩶",
	"𤠷"
],
	"次": [
	"𩐊",
	"𭁊",
	"𭛨",
	"𭯎",
	"𮊰",
	"𮣤",
	"𢝩"
],
	"𠭃": [
	"䵖",
	"𫉶",
	"𭶉"
],
	"𢌿": [
	"鼻",
	"𠉶",
	"𡌹",
	"𢍞",
	"𢮅",
	"𪰀",
	"𫑬",
	"𬼮",
	"𰼺",
	"𢣦",
	"𤢳",
	"𩫬",
	"𭢷",
	"𮥭",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹"
],
	"龝": [
	"蘒",
	"𪺋"
],
	"寉": [
	"鶴",
	"㩁",
	"𪩐"
],
	"阝": [
	"郞",
	"𣵺",
	"𤀝",
	"𤅝",
	"𤜡",
	"𤥸",
	"𤧡",
	"𤧢",
	"𤷸",
	"𥖡",
	"𥦅",
	"𥧫",
	"𥲗",
	"𥳲",
	"𥸬",
	"𥺡",
	"𪬾",
	"𪮂",
	"𪲑",
	"𪼫",
	"𫂉",
	"𫂫",
	"𫉛",
	"𫑗",
	"𫑘",
	"𫑙",
	"𫑚",
	"𫑛",
	"𫑜",
	"𫑝",
	"𫑞",
	"𫑟",
	"𫑠",
	"𫑡",
	"𫑣",
	"𫑤",
	"𫑥",
	"𫑦",
	"𫑧",
	"𫑨",
	"𫑩",
	"𫑪",
	"𫑫",
	"𫑬",
	"𫑭",
	"𫑮",
	"𫑰",
	"𫑲",
	"𫒉",
	"𫔺",
	"𫔻",
	"𫔼",
	"𫔽",
	"𫔾",
	"𫕀",
	"𫕁",
	"𫕂",
	"𫕃",
	"𫕄",
	"𫕅",
	"𫕆",
	"𫕇",
	"𫕈",
	"𫕉",
	"𫕊",
	"𫕋",
	"𫕌",
	"𫕍",
	"𫕎",
	"𫕏",
	"𫕐",
	"𫕑",
	"𫕒",
	"𫕓",
	"𫕔",
	"𫕕",
	"𫕘",
	"𫕮",
	"𫳨",
	"𬈖",
	"𬝰",
	"𬡅",
	"𬩳",
	"𬩵",
	"𬩶",
	"𬩷",
	"𬩸",
	"𬩹",
	"𬩻",
	"𬩼",
	"𬩽",
	"𬩾",
	"𬩿",
	"𬪀",
	"𬪂",
	"𬪃",
	"𬪅",
	"𬪆",
	"𬪇",
	"𬪈",
	"𬪉",
	"𬪊",
	"𬪋",
	"𬪌",
	"𬪍",
	"𬪎",
	"𬪏",
	"𬪐",
	"𬪑",
	"𬪒",
	"𬪓",
	"𬪔",
	"𬪕",
	"𬪖",
	"𬪗",
	"𬪘",
	"𬪙",
	"𬪚",
	"𬪛",
	"𬪜",
	"𬪝",
	"𬪞",
	"𬪟",
	"𬪠",
	"𬪡",
	"𬪢",
	"𬪣",
	"𬪤",
	"𬪥",
	"𰥆",
	"𰻟",
	"𰻠",
	"𰻡",
	"𰻢",
	"𰻤",
	"𰻥",
	"𰻦",
	"𰻨",
	"𰻪",
	"𰻫",
	"𰻬",
	"𰻭",
	"𰻮",
	"𰻯",
	"𰻰",
	"𰻲",
	"𰻳",
	"𰻴",
	"𰻵",
	"𰻶",
	"𰻹",
	"𰻺",
	"𰻻",
	"𰻼",
	"𰻽",
	"𰻾",
	"𰼀",
	"𰼂",
	"𱀃",
	"𱀄",
	"𱀆",
	"𱀇",
	"𱀊",
	"𱀋",
	"𱀌",
	"𱀍",
	"𱀎",
	"𱀏",
	"𱀐",
	"𱀑",
	"𱀒",
	"𱀔",
	"𱀕",
	"𱀗",
	"𱀙",
	"𱀚",
	"𱀛",
	"𱀞",
	"𱀡",
	"𱀢",
	"𱀣",
	"𱀤",
	"𱀥",
	"𱀦",
	"𱀧",
	"𱀨",
	"𱀩",
	"𱀪",
	"𱀫",
	"𱀬",
	"𱀭",
	"𱀯",
	"𱀰",
	"𱀱",
	"𱀲",
	"𱀴",
	"𱀵",
	"𱀶",
	"𱀷",
	"𱀸",
	"𱀹",
	"𱀺",
	"𱀻",
	"𱀼",
	"𱀽",
	"𱀾",
	"𱀿",
	"𱁁",
	"𦿇",
	"𬂪",
	"𬟌",
	"𭋧",
	"𭔽",
	"𭁂"
],
	"𤰞": [
	"卑",
	"𠈷",
	"𠩶",
	"𢊵",
	"𢤚",
	"𢬽",
	"𢮆",
	"𢽛",
	"𣴪",
	"𤷒",
	"𥓓",
	"𥟑",
	"𥪎",
	"𥺛",
	"𨌦",
	"𨘡",
	"𩩙",
	"𭁏",
	"𮮴",
	"𮮵",
	"碑"
],
	"既": [
	"慨"
],
	"卑": [
	"碑"
],
	"⺮": [
	"節"
],
	"敏": [
	"繁",
	"𢠨",
	"𢳺",
	"𣙕"
],
	"鄕": [
	"響"
],
	"𭘍": [
	"𤋮"
],
	"佑": [
	"㐛",
	"𫈈",
	"𫳌",
	"𭹐"
],
	"拘": [
	"㐝",
	"𢛑",
	"𭕣"
],
	"浮": [
	"㐢",
	"𠸷",
	"𥰛",
	"𦋵",
	"𦷰",
	"𪃽",
	"𬈽"
],
	"鋤": [
	"㐥"
],
	"𠆧": [
	"㐺"
],
	"灷": [
	"㑞",
	"䢠",
	"𣒁",
	"𣬗",
	"𣬘",
	"𤮪",
	"𥆵",
	"𬫞",
	"𨔮"
],
	"略": [
	"㑼",
	"㨼",
	"䌎",
	"𧐣",
	"𧐯",
	"𧕌",
	"𨎟",
	"𪅅",
	"𰔡"
],
	"䚻": [
	"㑾",
	"㨱",
	"𢐬",
	"𣤍",
	"𤄧",
	"𧧙",
	"𧪬",
	"𨖈",
	"𨷴"
],
	"圉": [
	"㒁",
	"𡻢"
],
	"絫": [
	"㒍",
	"𡼊",
	"𢴱",
	"𣚎",
	"𤛡",
	"𤮎",
	"𥊻",
	"𥳮",
	"𦅍",
	"𧬀",
	"𮑙"
],
	"寒": [
	"㒏",
	"㩃",
	"𠘗",
	"𡫶",
	"𡬜",
	"𡬜",
	"𡬜",
	"𢢈",
	"𣽬",
	"𦺦",
	"𧑚",
	"𩍎",
	"𩦊",
	"𪧱",
	"𪳶",
	"𫴐",
	"𬋸",
	"𭊻"
],
	"䑓": [
	"㒗",
	"𣜉",
	"𮑢"
],
	"竪": [
	"㒘"
],
	"褭": [
	"㒟",
	"㜵",
	"㠡",
	"䃵",
	"𢸣",
	"𣟊",
	"𥤂",
	"𨳀",
	"𨽖"
],
	"𠨧": [
	"㒨",
	"𠑗",
	"𤄻",
	"𨇴",
	"𨙙",
	"𨙞",
	"𨟦"
],
	"𦣦": [
	"㒪"
],
	"託": [
	"㓃",
	"𣘄",
	"𨶃"
],
	"券": [
	"㓬",
	"𫪤",
	"𬱋"
],
	"菲": [
	"㔈",
	"𬄟"
],
	"㇣": [
	"㔔",
	"㪳",
	"㫈"
],
	"㇕": [
	"㔖"
],
	"乖": [
	"㔞",
	"㪓",
	"㾩",
	"䂷",
	"䓙",
	"𠝍",
	"𡇸",
	"𡏕",
	"𡮓",
	"𡹁",
	"𢝤",
	"𢮿",
	"𣒧",
	"𣔪",
	"𣪜",
	"𨛽",
	"𨧰",
	"𨵞",
	"𪞳",
	"𪬁",
	"𫏓",
	"𫟽",
	"𫡙",
	"𫨔",
	"𬠕",
	"𰂓"
],
	"絶": [
	"㔢",
	"𠾼",
	"𣾵",
	"𭗜"
],
	"⻟": [
	"㔲",
	"𠥗"
],
	"飢": [
	"㔳",
	"𠍃"
],
	"𢆰": [
	"㕄",
	"䩘",
	"𠅹",
	"𠯝",
	"𡆻",
	"𡉬",
	"𡵮",
	"𢇨",
	"𢏁",
	"𢓎",
	"𢻽",
	"𣏳",
	"𣲑",
	"𤘳",
	"𤝃",
	"𤤈",
	"𤬮",
	"𤵋",
	"𥄆",
	"𥏈",
	"𥐺",
	"𥘢",
	"𥝮",
	"𦍝",
	"𦍿",
	"𦕇",
	"𦙘",
	"𦨠",
	"𦬜",
	"𦮈",
	"𦯫",
	"𧉛",
	"𧣎",
	"𧦚",
	"𧵇",
	"𧺦",
	"𧿠",
	"𨋇",
	"𨑼",
	"𨚏",
	"𨠀",
	"𨸞",
	"𩚞",
	"𩨤",
	"𩵷",
	"𩿒",
	"𰓀",
	"𰟼"
],
	"㪷": [
	"㕏",
	"𨶜"
],
	"𣦻": [
	"㕡",
	"㕢",
	"𰇀",
	"壑",
	"䪥",
	"𧷎",
	"𧾝",
	"𪠀",
	"𱂎"
],
	"仇": [
	"㖌",
	"𠯾",
	"𦬖",
	"𨥐",
	"𭴍",
	"𮇈",
	"𰣥",
	"𰫜"
],
	"吞": [
	"㖔",
	"㧷",
	"㶺",
	"𢚺",
	"𢞋",
	"𣵞",
	"𤶕",
	"𨁇",
	"𨅳",
	"𨇕",
	"𨧐",
	"𨹙",
	"𩇺",
	"𩐄",
	"𩷵",
	"𫫹",
	"𬚻",
	"𬨦",
	"𭊝",
	"𭎝",
	"𮀙",
	"𮄐",
	"𮖂",
	"𰈟",
	"𰈟",
	"𰈩",
	"𰾇"
],
	"庛": [
	"㖢",
	"𣓄"
],
	"汝": [
	"㖳",
	"𠲤",
	"𢬨",
	"𦭰",
	"𨀾",
	"𪡑",
	"𪰤",
	"𫃤",
	"𫺈",
	"𫺋",
	"𰂈",
	"𣒢"
],
	"芴": [
	"㖴",
	"𬬈"
],
	"幽": [
	"㗀",
	"䫜",
	"𠋔",
	"𡺖",
	"𢇑",
	"𢇕",
	"𢇕",
	"𢉾",
	"𢰠",
	"𣾧",
	"𥠃",
	"𦂣",
	"𧍘",
	"𩘈",
	"𩡎",
	"𪃨",
	"𪋎",
	"𪴉",
	"𫲪",
	"𫶹",
	"𬱮",
	"𭱒",
	"𮠀",
	"𢹴",
	"𢹴",
	"𣠭",
	"𣠭"
],
	"矦": [
	"㗋",
	"㺅",
	"𠊱",
	"𡎇",
	"𡞥",
	"𡺝",
	"𢜴",
	"𣔹",
	"𣣡",
	"𥀄",
	"𥈑",
	"𥍶",
	"𥚦",
	"𦂐",
	"𦑚",
	"𦞕",
	"𧩩",
	"𧯂",
	"𧼵",
	"𨜫",
	"𨩀",
	"𩝍",
	"𩩽",
	"𪂷",
	"𮋊"
],
	"架": [
	"㗎",
	"𢉤",
	"𢱌",
	"𣕧",
	"𦩪",
	"𭃼",
	"𭐾",
	"𭫹",
	"𮅭"
],
	"歪": [
	"㗏",
	"𢱉",
	"𣖍",
	"𤟷",
	"𨂿",
	"𪴻",
	"𪴽",
	"𫣀",
	"𬆆",
	"𭭪",
	"𮀬",
	"𮈥",
	"𰀜",
	"𰹁"
],
	"笑": [
	"㗛",
	"𡮜",
	"𢞖",
	"𢲑",
	"𣉧",
	"𧏣",
	"𧜕",
	"𫂪",
	"𫛎",
	"𫹠",
	"𬕓",
	"𭡻",
	"𮆂"
],
	"恙": [
	"㗝",
	"㺊",
	"䭐",
	"𣗹",
	"𧏮",
	"𪬝",
	"𫱛",
	"𭼞"
],
	"破": [
	"㗞",
	"𥖑",
	"𥖓",
	"𥖕",
	"𥖖",
	"𥖺",
	"𪜘",
	"𫮒",
	"𬒧",
	"𭵤",
	"𰔓",
	"𰧅"
],
	"始": [
	"㗠",
	"𠝔",
	"𡤓",
	"𡤔",
	"𤯯",
	"𦰯",
	"𪦲",
	"𰊀"
],
	"芿": [
	"㗡",
	"𰰯"
],
	"欻": [
	"㗵",
	"𣊞",
	"𦌗"
],
	"䘖": [
	"㗸"
],
	"𢛧": [
	"㗹",
	"𭌃"
],
	"靴": [
	"㗾",
	"𢶤",
	"𫫸",
	"𬆌",
	"𬩑"
],
	"閜": [
	"㗿",
	"𦽅",
	"𧬱",
	"𧯓"
],
	"惹": [
	"㘃",
	"𭞱"
],
	"銜": [
	"㘅",
	"䕔",
	"䲗",
	"𦌫"
],
	"霅": [
	"㘊",
	"𤁳"
],
	"劇": [
	"㘌",
	"𤁴",
	"𥗌"
],
	"阚": [
	"㘎"
],
	"隷": [
	"㘑",
	"𢸀",
	"𣟌",
	"𤃀",
	"𥶾"
],
	"種": [
	"㘒",
	"𡽯",
	"𥵾",
	"𧀑",
	"𭢸",
	"𮃲"
],
	"賽": [
	"㘔",
	"𡤐",
	"𨙇"
],
	"顏": [
	"㘖",
	"𫌧"
],
	"龕": [
	"㘛"
],
	"究": [
	"㙀",
	"𢭕",
	"𣒔",
	"𣵇",
	"𤲏",
	"𥤿",
	"𥦚",
	"𥧖",
	"𥨶",
	"𫕂",
	"𭝄",
	"𭦒",
	"𭾶",
	"𰩞"
],
	"𤰩": [
	"㙒"
],
	"浝": [
	"㙙"
],
	"𦏁": [
	"㙿",
	"𢤻",
	"𣌀",
	"𤓚",
	"𪼯",
	"𫇣"
],
	"𤯔": [
	"㚅",
	"湰",
	"隆",
	"𤦶",
	"𤸇",
	"𧍰",
	"𨩰",
	"𪔢",
	"𫟾",
	"嶐",
	"漋",
	"癃",
	"窿",
	"蕯",
	"霳",
	"鿧",
	"㝫",
	"㦕",
	"䃧",
	"𠘓",
	"𠾐",
	"𥀼",
	"𥳌",
	"𧑟",
	"𪔳",
	"𭙹",
	"𭬇"
],
	"孕": [
	"㚺",
	"䱆",
	"𠱆",
	"𡥸",
	"𡦆",
	"𡦔",
	"𡲪",
	"𢘩",
	"𢫡",
	"𤁛",
	"𥩯",
	"𥿱",
	"𨀊",
	"𨈯",
	"𨸳",
	"𫭧",
	"𫲬",
	"𬚕",
	"𭔤"
],
	"𠂬": [
	"㛂",
	"𠈊",
	"𡭍",
	"𦓙",
	"𦛐",
	"𰘋"
],
	"⻔": [
	"㛠"
],
	"宩": [
	"㛽",
	"𫳢"
],
	"信": [
	"㜃",
	"𠒷",
	"𣣢",
	"𦴩",
	"𧪄",
	"𩀕",
	"𩸔",
	"𪲼",
	"𫠻",
	"𬒘",
	"𬦿",
	"𭡩",
	"𰟁"
],
	"恚": [
	"㜇",
	"𠹤",
	"𤌷",
	"𥉖",
	"𥧟",
	"𧫉",
	"𩝤",
	"𬃰"
],
	"舁": [
	"㜒",
	"𠧇",
	"𢍯",
	"𢍱",
	"𢍲",
	"𤠈",
	"𨵹"
],
	"熙": [
	"㜯",
	"𠘕",
	"𡁱",
	"𤀠",
	"𤐤",
	"𩟄",
	"𬞭",
	"𭙼"
],
	"疊": [
	"㜼",
	"㲲",
	"䴑",
	"𠠯",
	"𣡭",
	"𤴉",
	"𤴍",
	"𨈈",
	"𨐁",
	"𫊜"
],
	"𠈇": [
	"㝛",
	"𰱵"
],
	"昗": [
	"㝠",
	"𤊋",
	"𢳡",
	"𪷆"
],
	"惺": [
	"㝭",
	"𥨕",
	"𮓏"
],
	"𠭥": [
	"㝮",
	"䔴",
	"𢡈",
	"𥨒",
	"𧸆",
	"𰷗"
],
	"㫐": [
	"㞁",
	"䆞",
	"𠧢",
	"𡧮",
	"𢙃",
	"𢬒",
	"𤈑",
	"𦚢",
	"𧣤",
	"𨦆",
	"𨹎",
	"𩒝",
	"𪘄",
	"𬱝",
	"𭩷",
	"㲃",
	"𠜷",
	"𠸿",
	"𡪥",
	"𢽭",
	"𣂢",
	"𧡑",
	"𠣿"
],
	"祟": [
	"㞊",
	"㱁",
	"䄐",
	"䳳",
	"𠭥",
	"𡰇",
	"𢿆",
	"𤭽",
	"𤺅",
	"𥚋",
	"𥛁",
	"𥜱",
	"𦃒",
	"𦿎",
	"𧑎",
	"𨜿",
	"𨻍",
	"𨾀",
	"𬘼",
	"㝮",
	"䔴",
	"𢡈",
	"𥨒",
	"𧸆",
	"𰷗"
],
	"㣦": [
	"㞜"
],
	"㠭": [
	"㞡",
	"𡔂",
	"𡫟",
	"𡫳",
	"𢤑",
	"𥗷",
	"𥴐",
	"𧖉",
	"𧝑",
	"𧝣",
	"𡫼",
	"𢥛",
	"𢥜",
	"𣡃",
	"𩧝"
],
	"𠚤": [
	"㞮",
	"𭐴",
	"𭵈",
	"𮗠",
	"𰝹"
],
	"兇": [
	"㟅",
	"䣴",
	"𠒋",
	"𡹕",
	"𣳸",
	"𤵻",
	"𥞝",
	"𧧗",
	"𧵮",
	"𩰷",
	"𩷇",
	"𫤧",
	"𮨼",
	"𰒌",
	"𰗟",
	"𣶑",
	"𭡛"
],
	"呌": [
	"㟕",
	"𪭸"
],
	"枝": [
	"㟚",
	"䓩",
	"𠔢",
	"𡍁",
	"𡲅",
	"𢆨",
	"𧌔",
	"𩓡",
	"𪂅",
	"𬯾",
	"𭪘"
],
	"隗": [
	"㠕",
	"𠏁"
],
	"嵬": [
	"㠢",
	"䃬",
	"𠎺",
	"𠑖",
	"𠿯",
	"𡓮",
	"𡾵",
	"𢢯",
	"𢶟",
	"𢶼",
	"𣰏",
	"𤀖",
	"𤐜",
	"𤛲",
	"𤩫",
	"𤮞",
	"𥋳",
	"𪇋",
	"𪊃",
	"𪖾",
	"𪧄",
	"𫀢"
],
	"欝": [
	"㠨",
	"𡆋",
	"𤓭",
	"𪓉"
],
	"凢": [
	"㠶",
	"𢂨",
	"𢂨",
	"𪳃",
	"𪵬",
	"𪸎",
	"𫥠",
	"𫥣",
	"𫩓",
	"𫶿",
	"𫼕",
	"𬂢",
	"𬜕",
	"𬟵",
	"𭂫",
	"𮍉",
	"舧",
	"𰢳"
],
	"冐": [
	"㡌",
	"䑵",
	"𢛡",
	"𢺫",
	"𢽢",
	"𢽵",
	"𣶀",
	"𦠡",
	"𫦱",
	"𬂋",
	"𬪕",
	"𭈭",
	"𭎯",
	"𭚐",
	"𭻝",
	"𭼪",
	"𮑨",
	"𮔙",
	"𮚐",
	"𮛥",
	"𱈯",
	"𭆕"
],
	"㚖": [
	"㡍",
	"𤽫",
	"𤽬"
],
	"䆸": [
	"㡧",
	"𠑅"
],
	"𡖀": [
	"㡪"
],
	"秅": [
	"㢉"
],
	"侈": [
	"㢋",
	"𠝓",
	"𣔢",
	"𦰿",
	"𧚤",
	"𧩀",
	"𧳤",
	"𩳲",
	"𪂄",
	"𪵌",
	"𪷔",
	"𫒬",
	"𫪥",
	"𫽎"
],
	"𠔥": [
	"㢘",
	"𤍻",
	"𥣺",
	"𭒡",
	"𮉈",
	"𮦼",
	"𰒑",
	"𰧧",
	"𰷖",
	"𰺫",
	"𱀶",
	"𱌐",
	"𤑙",
	"𰝩",
	"𰨿",
	"𰯧",
	"𰷛",
	"𰹪"
],
	"?": [
	"㢤",
	"㱐",
	"𠀀",
	"𠀉",
	"𠂰",
	"𠄷",
	"𠇇",
	"𠕢",
	"𠕯",
	"𠖁",
	"𠗓",
	"𠘿",
	"𠙰",
	"𠙱",
	"𠢊",
	"𠢨",
	"𠤛",
	"𠦺",
	"𠨨",
	"𠩐",
	"𠩳",
	"𠪕",
	"𠪳",
	"𠯧",
	"𠰟",
	"𠰥",
	"𠲑",
	"𠴁",
	"𠵓",
	"𠿾",
	"𡀮",
	"𡄅",
	"𡆢",
	"𡐫",
	"𡗗",
	"𡘁",
	"𡙌",
	"𡙞",
	"𡙼",
	"𡚎",
	"𡚣",
	"𡜏",
	"𡠧",
	"𡠭",
	"𡠻",
	"𡢤",
	"𡣚",
	"𡤪",
	"𡧑",
	"𡮴",
	"𡱄",
	"𡲄",
	"𡲇",
	"𡵫",
	"𡷊",
	"𡸭",
	"𡸸",
	"𢀓",
	"𢄛",
	"𢈘",
	"𢉼",
	"𢜧",
	"𢦀",
	"𢭣",
	"𢮮",
	"𣀴",
	"𣈂",
	"𣏭",
	"𣏱",
	"𣑟",
	"𣒏",
	"𣒘",
	"𣪃",
	"𣪴",
	"𣭌",
	"𣰱",
	"𣴋",
	"𣵍",
	"𣸰",
	"𣺙",
	"𣻋",
	"𣻴",
	"𤌰",
	"𤏑",
	"𤒅",
	"𤡉",
	"𤡼",
	"𤢉",
	"𤣖",
	"𤥅",
	"𤥥",
	"𤨃",
	"𤨢",
	"𤱮",
	"𤲃",
	"𤵧",
	"𤽗",
	"𤾹",
	"𥀪",
	"𥁗",
	"𥁘",
	"𥃅",
	"𥃥",
	"𥅱",
	"𥉢",
	"𥡌",
	"𥥕",
	"𥫣",
	"𥫧",
	"𥬃",
	"𥭿",
	"𥮂",
	"𥺗",
	"𥼢",
	"𦇡",
	"𦏞",
	"𦖂",
	"𦖶",
	"𦘎",
	"𦡾",
	"𦡿",
	"𦣵",
	"𦥾",
	"𦦊",
	"𦦓",
	"𦩳",
	"𦪐",
	"𦪦",
	"𦪲",
	"𦪻",
	"𦪼",
	"𦬌",
	"𦮦",
	"𦰌",
	"𦲢",
	"𦲿",
	"𦹆",
	"𦻷",
	"𦿨",
	"𦿭",
	"𧁥",
	"𧁧",
	"𧅴",
	"𧅶",
	"𧢉",
	"𧪿",
	"𧯟",
	"𧶦",
	"𧹂",
	"𧹜",
	"𧼧",
	"𨗌",
	"𨨂",
	"𨮚",
	"𨷍",
	"𩁾",
	"𩂚",
	"𩃅",
	"𩎩",
	"𩓲",
	"𩕙",
	"𩛖",
	"𩵿",
	"𩸼",
	"𪆔",
	"𪗄",
	"奉",
	"奏",
	"春",
	"泰",
	"秦",
	"舂",
	"𠏊",
	"𢁹",
	"𥮷",
	"𥴂",
	"𦣚",
	"𧫴",
	"𨔏",
	"𩁘",
	"𪥐",
	"𪩫",
	"𫋫",
	"𫯠",
	"𫯪",
	"𬔨",
	"𭒎",
	"𭢐",
	"𭫦",
	"𮅒",
	"𮆢",
	"𮏻",
	"𮖥",
	"𮝠",
	"𰋠",
	"𰥖",
	"俸",
	"偆",
	"傣",
	"凑",
	"唪",
	"嗪",
	"埲",
	"堾",
	"媋",
	"嫀",
	"惷",
	"憃",
	"捧",
	"揍",
	"搸",
	"摏",
	"暙",
	"棒",
	"椿",
	"楱",
	"榛",
	"樁",
	"殝",
	"淎",
	"湊",
	"湷",
	"溙",
	"溱",
	"獉",
	"琫",
	"瑃",
	"瑧",
	"睶",
	"箺",
	"縥",
	"腠",
	"臻",
	"菶",
	"萶",
	"蓁",
	"蜯",
	"蝽",
	"螓",
	"蠢",
	"賰",
	"踳",
	"蹖",
	"輳",
	"轃",
	"辏",
	"鬊",
	"鰆",
	"㖺",
	"㥭",
	"㦼",
	"㷯",
	"㿤",
	"䄝",
	"䆐",
	"䆐",
	"䆐",
	"䏾",
	"䐏",
	"䚎",
	"䞐",
	"䦮",
	"䩬",
	"䭰",
	"䮞",
	"䲠",
	"䳞",
	"𠌴",
	"𠙲",
	"𠝩",
	"𠸫",
	"𡏑",
	"𡔿",
	"𡻈",
	"𢜗",
	"𢝣",
	"𢠅",
	"𢥤",
	"𢧔",
	"𢧨",
	"𢰦",
	"𢶩",
	"𢾎",
	"𢾜",
	"𣁤",
	"𣉅",
	"𣋕",
	"𣋕",
	"𣋨",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣌠",
	"𣕮",
	"𣗘",
	"𣡎",
	"𣨞",
	"𣻛",
	"𤊡",
	"𤋷",
	"𤚩",
	"𥉜",
	"𥠬",
	"𥡟",
	"𥯪",
	"𥱧",
	"𦒰",
	"𦥇",
	"𦦅",
	"𦦱",
	"𦦺",
	"𦧁",
	"𦴺",
	"𦽥",
	"𧇶",
	"𧎌",
	"𧎝",
	"𧐍",
	"𧜧",
	"𧡲",
	"𧢆",
	"𧤛",
	"𧩻",
	"𧱪",
	"𧽕",
	"𨂡",
	"𨉩",
	"𨔐",
	"𨕌",
	"𨨯",
	"𨪦",
	"𩃳",
	"𩄄",
	"𩌉",
	"𩌘",
	"𩗴",
	"𩘢",
	"𩥚",
	"𩥫",
	"𩨁",
	"𩮱",
	"𩯥",
	"𩳽",
	"𩸮",
	"𩹀",
	"𪂹",
	"𪃆",
	"𪃣",
	"𪄈",
	"𪄻",
	"𪅖",
	"𪆊",
	"𪉪",
	"𪉮",
	"𪐃",
	"𪒆",
	"𪜞",
	"𪼃",
	"𪽃",
	"𪽙",
	"𫀜",
	"𫂐",
	"𫅽",
	"𫒩",
	"𫗉",
	"𫮔",
	"𫱸",
	"𫴛",
	"𫵧",
	"𬌸",
	"𬍴",
	"𬓉",
	"𬕏",
	"𬛌",
	"𬛍",
	"𬛴",
	"𬥆",
	"𬪅",
	"𬫳",
	"𬭟",
	"𬯌",
	"𬸥",
	"𬸷",
	"𭅏",
	"𭨀",
	"𭾇",
	"𮃉",
	"𮄵",
	"𮍣",
	"𮘗",
	"𰏹",
	"𰖫",
	"𰣏",
	"𰪾",
	"𰫐",
	"𰲍",
	"𰺖",
	"㰉",
	"𠺭",
	"𠾴",
	"𡆂",
	"𢢫",
	"𢸩",
	"𢺨",
	"𣜚",
	"𣝾",
	"𣞝",
	"𣡢",
	"𣻈",
	"𤅧",
	"𤜗",
	"𥲶",
	"𥴇",
	"𦿒",
	"𧑑",
	"𧕷",
	"𧕹",
	"𨙥",
	"𩄴",
	"𩯲",
	"𩺨",
	"𪝾",
	"𪫊",
	"𫇑",
	"𫕰",
	"𫠷",
	"𬉔",
	"𬬞",
	"𰖾",
	"𪮹"
],
	"弜": [
	"㢲",
	"𠱳",
	"𠴀",
	"𠸇",
	"𢐀",
	"𢐆",
	"𢐈",
	"𢐘",
	"𢐜",
	"𢐥",
	"𢐨",
	"𢐬",
	"𢐭",
	"𢐮",
	"𢐲",
	"𢐷",
	"𢐹",
	"𢐺",
	"𢑅",
	"𢑌",
	"𤙗",
	"𥋡",
	"𦭲",
	"𧙭",
	"𩇃",
	"𩰲",
	"𫳆",
	"𫸺",
	"𮫛",
	"鬻",
	"䰞",
	"𠊨",
	"𠸃",
	"𢰅",
	"𣹎",
	"𤑵",
	"𦳪",
	"𦽙",
	"𧛴",
	"𧩿",
	"𨂳",
	"𨕖",
	"𨩸",
	"𩜹",
	"𩱆",
	"𩱌",
	"𩱍",
	"𩱎",
	"𩱓",
	"𩱖",
	"𩱗",
	"𩱚",
	"𩱜",
	"𩱞",
	"𩱟",
	"𩱡",
	"𩱣",
	"𩱤",
	"𩱥",
	"𩱦",
	"𩱧",
	"𩱨",
	"𩱪",
	"𩱫",
	"𩱭",
	"𩱮",
	"𩱯",
	"𩱱",
	"𩱲",
	"𩱳",
	"𩱶",
	"𩱷",
	"𫅈",
	"𫙆",
	"𫙇",
	"𬴸",
	"𬴹",
	"𬴺",
	"𬴻",
	"𬴼",
	"𭵡",
	"𱆐",
	"𱆑",
	"𱆒",
	"𱆔",
	"𱆕",
	"𩱰"
],
	"𢎿": [
	"㢸",
	"𡸅",
	"𭋇",
	"𭛁",
	"𭣵",
	"𰱋"
],
	"候": [
	"㢿",
	"𢰡",
	"𤠣",
	"𥱌",
	"𦃺",
	"𩌖",
	"𩺟",
	"𬑟",
	"𬫺",
	"𭏑",
	"𭏒",
	"𮌧"
],
	"璽": [
	"㣆",
	"䌳",
	"𤄽",
	"𤫆",
	"𤿂",
	"𥸀",
	"𨰡",
	"𫬹"
],
	"丼": [
	"㣋",
	"𠛜",
	"𡌁",
	"𤍧",
	"𦓮",
	"𨚢",
	"𨦿"
],
	"𦙌": [
	"㣧"
],
	"㽔": [
	"㣸",
	"㶋",
	"㶙"
],
	"充": [
	"㤝",
	"𠒨",
	"𠒩",
	"𣑁",
	"𩒘",
	"𩩁",
	"𪎽",
	"𪗯"
],
	"孜": [
	"㤵",
	"𭪔",
	"𰱎"
],
	"依": [
	"㥋",
	"𠵱",
	"𤷴",
	"𦲤",
	"𬍠"
],
	"刼": [
	"㥘",
	"𡮊",
	"𪠱",
	"𫽅"
],
	"𣐉": [
	"㥡",
	"𬘸"
],
	"矜": [
	"㥤",
	"㮗"
],
	"娃": [
	"㥨",
	"𣕁"
],
	"盖": [
	"㦈",
	"𡡇",
	"𡻘",
	"𣉼",
	"𣙥",
	"𤹺",
	"𥃙",
	"𥃣",
	"𥃣",
	"𥃣",
	"𥕤",
	"𧗍",
	"𧜡",
	"𨝕",
	"𨢸",
	"𨶩",
	"𨻹",
	"𩞖",
	"𩺻",
	"𪥞",
	"𬧏",
	"𭏦",
	"𭢕",
	"𮂕",
	"𮎔",
	"𰆫",
	"𰚱",
	"𰥁",
	"𰥂",
	"𰥄",
	"𰳙"
],
	"詈": [
	"㦒",
	"𠟟",
	"𪴾"
],
	"愚": [
	"㦙",
	"𠏋",
	"𡪾",
	"𦔧",
	"𦽳",
	"𰒠",
	"𰝖",
	"𰟦"
],
	"䦧": [
	"㦦",
	"𢅰"
],
	"𡿿": [
	"㦽"
],
	"叐": [
	"㧞",
	"䟦",
	"𢂛",
	"𤤣",
	"𦭞",
	"𬋪",
	"𬒲",
	"𬽴",
	"𭓧",
	"𭜞",
	"𭠅",
	"𭽽",
	"𮂺",
	"𮋟",
	"𮏟",
	"𮕈",
	"𰉠",
	"𰋼",
	"𰩶",
	"𰜑"
],
	"汇": [
	"㧟"
],
	"扮": [
	"㧳",
	"𢚅"
],
	"窂": [
	"㨓"
],
	"龨": [
	"㨤",
	"𪞩"
],
	"副": [
	"㨽",
	"𨄩",
	"𫋖"
],
	"處": [
	"㨿",
	"𠽁",
	"𡼆",
	"𣊑",
	"𣫦",
	"𤃔",
	"𤓤",
	"𤓤",
	"𥱿",
	"𧇡",
	"𧇤",
	"𩌲",
	"𩴘",
	"𬹜",
	"𭞚",
	"𭹰",
	"𮌶",
	"𮝤",
	"𮠽",
	"𮢹"
],
	"䖏": [
	"㩀",
	"𠼥",
	"𢟶",
	"𤩁",
	"𦸵"
],
	"崽": [
	"㩄"
],
	"𡬳": [
	"㩊",
	"𡈣",
	"𩉃",
	"𩕖",
	"𫋜"
],
	"等": [
	"㩐",
	"𠎬",
	"𢡩",
	"𣛆",
	"𥢜",
	"𥪸",
	"𦅯",
	"𨅸",
	"𨬻",
	"𫂨",
	"𫮨",
	"𬼑",
	"𮆠",
	"𮆩",
	"𮖴",
	"𰧥",
	"𰩂",
	"𰩟",
	"𰵈",
	"𱋺"
],
	"䨿": [
	"㩑",
	"㪪",
	"䙣",
	"𦻅",
	"𧾁"
],
	"𡻎": [
	"㩗"
],
	"寨": [
	"㩟",
	"𩠵"
],
	"潁": [
	"㩩",
	"𭳕"
],
	"䋶": [
	"㩪"
],
	"戯": [
	"㩬",
	"𡃰",
	"𡾠",
	"𮙅"
],
	"騫": [
	"㩷",
	"𡅶",
	"𥜴",
	"𧟑",
	"𨰬",
	"𪸋"
],
	"𠃍": [
	"㪲",
	"㫇",
	"䎞",
	"𢀑",
	"𦴱",
	"𪚴",
	"𪜊",
	"𪢳",
	"𫼓",
	"𬲡",
	"𬲡",
	"𭀻",
	"𭆾",
	"𭠚",
	"𭥋",
	"𭩘",
	"𮞌",
	"𰇈",
	"𰉕",
	"𰒁",
	"𰤒",
	"𰯮",
	"𰰯",
	"𰶗",
	"𰼘"
],
	"𥇛": [
	"㪺",
	"𠟰",
	"𣰋",
	"𤩵",
	"𥋢",
	"𨞜",
	"𩍟",
	"𩕦"
],
	"昕": [
	"㪽",
	"𩃟"
],
	"㫃": [
	"㫅",
	"㫆",
	"𣃘",
	"𣃢",
	"𪥏",
	"𬀁"
],
	"亓": [
	"㫅",
	"䟚",
	"䭼",
	"𠓡",
	"𡉝",
	"𡉨",
	"𢗏",
	"𣂕",
	"𣔔",
	"𤖄",
	"𥘕",
	"𥟝",
	"𥫶",
	"𥾟",
	"𥾦",
	"𦨘",
	"𦬟",
	"𩵧",
	"𪊔",
	"𪗞",
	"𰑴",
	"𰑴",
	"𰜥",
	"𰭞"
],
	"𠈌": [
	"㫺",
	"䁞",
	"䔢",
	"𠎃",
	"𠙠",
	"𠦬",
	"𠨉",
	"𡈍",
	"𡍮",
	"𡙁",
	"𡲵",
	"𡾀",
	"𣊦",
	"𣟷",
	"𣤬",
	"𣦗",
	"𣬓",
	"𤍺",
	"𥖴",
	"𦆧",
	"𦠡",
	"𦪮",
	"𦻏",
	"𨣣",
	"𪈪",
	"𫔧",
	"𫝃",
	"𬾵",
	"𭑡",
	"𭧮",
	"𭫈",
	"𭫘",
	"𭬡",
	"𮦆",
	"𮮽",
	"䔪",
	"䥘",
	"𠍮",
	"𠎥",
	"𠓵",
	"𠟏",
	"𠪞",
	"𠪪",
	"𠾊",
	"𡑊",
	"𡚆",
	"𡳑",
	"𢀪",
	"𢡽",
	"𢨈",
	"𢴹",
	"𢵄",
	"𣃀",
	"𤂝",
	"𤎳",
	"𥀟",
	"𥋍",
	"𥎏",
	"𥖌",
	"𥛾",
	"𥢤",
	"𥪶",
	"𥴓",
	"𥼪",
	"𦅊",
	"𦉖",
	"𦔡",
	"𦠪",
	"𧬡",
	"𧬢",
	"𧾀",
	"𨅦",
	"𨗀",
	"𨙦",
	"𨞄",
	"𨣋",
	"𨭇",
	"𨻾",
	"𨼦",
	"𩁅",
	"𩁆",
	"𩦛",
	"𩻶",
	"𪙮",
	"𭳓",
	"𮭻",
	"𰁙",
	"𰐒",
	"𰝇",
	"𰤄",
	"𰧦",
	"𥶪",
	"𥷸"
],
	"洽": [
	"㬁",
	"㽏",
	"𢍡",
	"𫈰",
	"𭏄"
],
	"炱": [
	"㬃",
	"𫨐",
	"𫿥"
],
	"祥": [
	"㬕",
	"䔗",
	"𰘔"
],
	"啓": [
	"㬖",
	"𢴖",
	"𭿚"
],
	"臸": [
	"㬜",
	"𢸰",
	"𦇢",
	"𪧧",
	"𬛶",
	"𬛷",
	"𨟕"
],
	"羸": [
	"㬯",
	"㱻",
	"䌴",
	"䯁",
	"𡰠",
	"𢺑",
	"𣠾",
	"𤼘",
	"𧄿",
	"𧕳",
	"𨰠",
	"𰿊"
],
	"𠵛": [
	"㬽",
	"𮔵",
	"𮘲",
	"𮬋"
],
	"问": [
	"㭣",
	"䠺",
	"𬜬"
],
	"昂": [
	"㭿",
	"𠵫",
	"𩜟",
	"𪸺",
	"𰸖"
],
	"㫄": [
	"㮄",
	"𠊓",
	"𢔚",
	"𢮔",
	"𤗒",
	"𥓯",
	"𦜶",
	"𦫣",
	"𦱘",
	"𧩂",
	"𩤐"
],
	"侠": [
	"㮉"
],
	"盃": [
	"㮎",
	"𢝙",
	"𣡝",
	"𤠅",
	"𥔦",
	"𦞑",
	"𪺰",
	"𫋋",
	"𫽗",
	"𬐩"
],
	"𠧪": [
	"㮚",
	"𠧴",
	"𠨋",
	"𠨋",
	"𠨋",
	"𡙉",
	"𢢙",
	"𢾃",
	"𣡷",
	"𣡷",
	"𣡼",
	"𣡼",
	"𣡼",
	"𣣧",
	"𣰮",
	"𣿚",
	"𤩰",
	"𤪇",
	"𥃐",
	"𥻆",
	"𥽽",
	"𥾄",
	"𥾄",
	"𥾄",
	"𨔟",
	"𫦛",
	"𠘍",
	"𠟫",
	"𣣸",
	"𦵵",
	"𦿥",
	"𧡹",
	"𫧷",
	"𤪎"
],
	"匨": [
	"㮜",
	"𡍱",
	"𫧔"
],
	"柘": [
	"㮟",
	"𣗁"
],
	"炬": [
	"㮡"
],
	"𣑦": [
	"㮪",
	"𠋕",
	"𠌖"
],
	"圅": [
	"㮭",
	"䓿",
	"䥁",
	"𡣊",
	"𡣔",
	"𣣻",
	"𣹢",
	"𤌐",
	"𦞞",
	"𧜄",
	"𩄙",
	"𩔞",
	"𫯴"
],
	"挈": [
	"㮮",
	"䤿",
	"𢊏",
	"𢲞",
	"𢹫",
	"𤸪"
],
	"朕": [
	"㮳",
	"㴨",
	"𢲂",
	"𣞅",
	"𤌯",
	"𨃗",
	"𨃵",
	"𨫇",
	"𪝝",
	"𫧄",
	"𫮗",
	"𬁨",
	"𬝤",
	"𬟀"
],
	"旃": [
	"㮵",
	"𩔣",
	"𪄟",
	"𱂷"
],
	"陪": [
	"㯁",
	"䔒",
	"𣯱"
],
	"𡌦": [
	"㯇"
],
	"速": [
	"㯈",
	"䔎",
	"䲇",
	"𠻣",
	"𧐒",
	"𧜦",
	"𧫻",
	"𨄞",
	"𨖧",
	"𨗜",
	"𨘘",
	"𨙛",
	"𨫩",
	"𩅘",
	"𩞍",
	"𩯀",
	"𩱫",
	"𪋝",
	"𫅯",
	"𬩏",
	"𬩓",
	"𮀼"
],
	"壺": [
	"㯛",
	"𡕏",
	"𤬗",
	"𥃕",
	"𦺟",
	"𩞵",
	"𫯉",
	"𬀘",
	"𰚈"
],
	"棻": [
	"㯣"
],
	"超": [
	"㯧",
	"𠾸",
	"𢵒",
	"𦠶",
	"𬙄",
	"𰫳"
],
	"置": [
	"㯰",
	"𧄗",
	"𪙳",
	"𪧁",
	"𫕾",
	"𫣧",
	"𭋏"
],
	"蓉": [
	"㯴",
	"𤪜",
	"𨮥",
	"𫲇",
	"𬒦"
],
	"𡬽": [
	"㯹",
	"𠐆",
	"𡣋",
	"𢷋",
	"𭟅",
	"𭼱",
	"𮪝",
	"𱆠"
],
	"𰯲": [
	"㯺",
	"㽉"
],
	"遭": [
	"㯾"
],
	"緜": [
	"㰃",
	"𥌣"
],
	"臻": [
	"㰉",
	"𢸩"
],
	"燅": [
	"㰊",
	"䕭",
	"𢅮",
	"𢸧",
	"𢸱",
	"𧅩"
],
	"篙": [
	"㰏"
],
	"蹙": [
	"㰗",
	"䙯",
	"𡄱",
	"𦇰",
	"𭟣",
	"𰯫"
],
	"彝": [
	"㰘",
	"𬯧"
],
	"藥": [
	"㰛",
	"𡤤",
	"𤄶",
	"𥍐",
	"𧆄",
	"𨰤",
	"𭻽",
	"𮁚",
	"𮮎"
],
	"𠧢": [
	"㲃",
	"𠜷",
	"𠸿",
	"𡪥",
	"𢽭",
	"𣂢",
	"𧡑",
	"𠣿"
],
	"厺": [
	"㳒",
	"𠛗",
	"𥡊",
	"𰡅"
],
	"弃": [
	"㳰",
	"𢬵",
	"𤥡",
	"𥟋",
	"𥹻",
	"𨁐",
	"𨓋",
	"𩓗",
	"𬻭",
	"𮗱",
	"𮧜"
],
	"𡊭": [
	"㳴"
],
	"枉": [
	"㳹",
	"𠶖",
	"𣒳"
],
	"𣏋": [
	"㳿",
	"𠉪",
	"𠗛",
	"𠴬",
	"𡍕",
	"𡝥",
	"𢏲",
	"𢛐",
	"𢮕",
	"𢽫",
	"𢾣",
	"𤉬",
	"𤗊",
	"𤚊",
	"𥇱",
	"𥮧",
	"𥶺",
	"𦁛",
	"𦜈",
	"𦧢",
	"𦯧",
	"𧚦",
	"𧤇",
	"𧨯",
	"𨁻",
	"𨓫",
	"𨜎",
	"𨧲",
	"𩋑",
	"𪑘",
	"𫙢",
	"𡐽",
	"𦺁",
	"𦺯",
	"𧅟",
	"𧅟",
	"𨬘",
	"𨼙"
],
	"承": [
	"㴍",
	"𠉹",
	"𢁇",
	"𢬫",
	"𢬬",
	"𢮋",
	"𤉋",
	"𤗓",
	"𦜎",
	"𦫠",
	"𦲶",
	"𦻛",
	"𨛾",
	"𫎷",
	"𰇻",
	"𰔄",
	"𰗸",
	"𰸧"
],
	"眄": [
	"㴐"
],
	"弈": [
	"㴒"
],
	"厚": [
	"㴟",
	"㷞",
	"𠫅",
	"𠫆",
	"𠷋",
	"𡎋",
	"𣖔",
	"𨩿",
	"𪃱",
	"𪝐",
	"𪠗",
	"𪰲",
	"𪻶",
	"𫈢",
	"𬖦",
	"𭆗",
	"𭝡",
	"𮂆",
	"𰎩",
	"𰑱"
],
	"凾": [
	"㴠",
	"𠚗",
	"𠷭",
	"𡎕",
	"𡞿",
	"𢞊",
	"𤠀",
	"𦋣",
	"𦴻",
	"𫀛",
	"𫒶",
	"𮅮",
	"𮪔",
	"𰯀",
	"𱀩",
	"𦻭"
],
	"峭": [
	"㴥"
],
	"郡": [
	"㴫",
	"𠹴",
	"𡩫",
	"𤹓",
	"𦄄",
	"𦵼",
	"𩺐"
],
	"窅": [
	"㴭",
	"𥈾",
	"𥨬",
	"𫫍",
	"𮐙"
],
	"脂": [
	"㴯",
	"𫆻"
],
	"耽": [
	"㴷",
	"𢲠",
	"𧏰",
	"𨄁"
],
	"浡": [
	"㴾"
],
	"茺": [
	"㵁"
],
	"蛇": [
	"㵃",
	"𨫯",
	"𬠶",
	"𰣿"
],
	"汨": [
	"㵆",
	"𢩎",
	"𰜧"
],
	"㴌": [
	"㵈"
],
	"淋": [
	"㵉",
	"䨬",
	"𫶒",
	"𰃲"
],
	"循": [
	"㵌",
	"𣛝",
	"𦅑",
	"𧝩"
],
	"賀": [
	"㵑",
	"𠟒",
	"𧝂",
	"𧬂",
	"𪳺",
	"𮆓",
	"𮜗"
],
	"寔": [
	"㵓",
	"𠽰",
	"𰫒",
	"𰽋"
],
	"裔": [
	"㵝",
	"䕍",
	"𬰏"
],
	"窟": [
	"㵠",
	"𠏅",
	"𠟶",
	"𡀙",
	"𡑣",
	"𡼿",
	"𢷈",
	"𥖚",
	"𦡆"
],
	"雹": [
	"㵡",
	"䥤",
	"𠿙",
	"𢶉",
	"𦡕",
	"𨣙"
],
	"翜": [
	"㵤"
],
	"䀄": [
	"㵥",
	"𥋱"
],
	"羨": [
	"㵪",
	"𠿢",
	"𦆀"
],
	"孴": [
	"㵫",
	"𡣁",
	"𫨟"
],
	"煮": [
	"㵭",
	"𭧶",
	"𭵽",
	"𮆈",
	"𰟴"
],
	"鳳": [
	"㵯",
	"𠏵",
	"𣝲",
	"𤪧",
	"𪈽",
	"𪋴",
	"𫄍",
	"𫘙",
	"𫲉",
	"𬐑"
],
	"寥": [
	"㵳",
	"𩼶",
	"𫚬"
],
	"𠎤": [
	"㵸",
	"𤐯",
	"𥌉",
	"𦿈",
	"𧭆"
],
	"汕": [
	"㵹"
],
	"箄": [
	"㵺",
	"𣝁"
],
	"冩": [
	"㵼"
],
	"虢": [
	"㶁",
	"𢸗"
],
	"横": [
	"㶇",
	"𬣕"
],
	"螢": [
	"㶈",
	"𢤨",
	"𤫁",
	"𥌴",
	"𪦱"
],
	"頣": [
	"㶊",
	"𭟏"
],
	"還": [
	"㶎",
	"𡄤",
	"𣟳",
	"𧮅",
	"𨰄",
	"𫤇"
],
	"闖": [
	"㶒",
	"𪞰"
],
	"奰": [
	"㶔",
	"㿙",
	"𤖤"
],
	"簡": [
	"㶕",
	"𡅉",
	"𣠰",
	"𤓃",
	"𨰝",
	"𪦴",
	"𫌙"
],
	"䋣": [
	"㶗",
	"𤀇",
	"𫧅"
],
	"簟": [
	"㶘"
],
	"㶋": [
	"㶙"
],
	"覇": [
	"㶚",
	"𭐏",
	"𭟧"
],
	"旟": [
	"㶛"
],
	"㶐": [
	"㶝"
],
	"曩": [
	"㶞",
	"𡔒",
	"𣌝",
	"𣡤",
	"𨤼",
	"𭍈",
	"𭒴"
],
	"驛": [
	"㶠"
],
	"炅": [
	"㷖",
	"𡢴",
	"𡨶",
	"𡼷",
	"𤉭",
	"𤊽",
	"𤍘",
	"𤎚",
	"𤐗",
	"𤒂",
	"𤒧",
	"𤢙",
	"𤪃",
	"𥇏",
	"𥨤",
	"𥵐",
	"𧃬",
	"𧌚",
	"𨭼",
	"𩓺",
	"𭴽",
	"𰙏",
	"𰻂",
	"𦆖",
	"𧃉",
	"𰔬",
	"𰘴"
],
	"𥤮": [
	"㷝",
	"𥈳"
],
	"𥄷": [
	"㷡"
],
	"䏻": [
	"㷱"
],
	"⺙": [
	"㷺",
	"䏿",
	"䖍",
	"𠘜",
	"𠼌",
	"𠼍",
	"𡀏",
	"𡖙",
	"𡛇",
	"𡠯",
	"𡡵",
	"𡢝",
	"𡢩",
	"𡫎",
	"𡵲",
	"𡼦",
	"𡽪",
	"𤁁",
	"𤁚",
	"𤉰",
	"𤉴",
	"𤉺",
	"𤏆",
	"𤢉",
	"𤥬",
	"𥂚",
	"𥃊",
	"𥨂",
	"𥱙",
	"𥳃",
	"𨪣",
	"𨯍",
	"𨹲",
	"𨻮",
	"𩅬",
	"𩠩",
	"𣖳",
	"𦂇",
	"𦞬",
	"𧆶",
	"𧇈",
	"𧇉",
	"𧛓",
	"𧪤",
	"𩺇",
	"𮀸"
],
	"靠": [
	"㸆",
	"𣞳",
	"𨘴",
	"𨯕",
	"𫣶"
],
	"焚": [
	"㸑",
	"𣚵",
	"𤑇",
	"𤒐",
	"𫜴",
	"𬗼",
	"𭊦",
	"𰝫",
	"𨰨"
],
	"𠂟": [
	"㸔",
	"𢲏"
],
	"頑": [
	"㹕",
	"𤻆"
],
	"豢": [
	"㹖"
],
	"馵": [
	"㺛",
	"𢶚"
],
	"窳": [
	"㺠"
],
	"囂": [
	"㺧",
	"䖀",
	"𠑪",
	"𡆔",
	"𬬤"
],
	"𠆩": [
	"㺸"
],
	"㕚": [
	"㻨",
	"𢮗",
	"𢮞",
	"𢯲",
	"𤠘",
	"𤦼",
	"𤧩",
	"𤧬",
	"𤭲",
	"𤭿",
	"𥄗",
	"𥰱",
	"𧎮",
	"𨪊",
	"𩮚",
	"𮌋",
	"𢸪"
],
	"畿": [
	"㼄",
	"𦢍",
	"𰋀"
],
	"坫": [
	"㼭"
],
	"霤": [
	"㽌",
	"𣠚",
	"𤄐"
],
	"𢎘": [
	"㽕",
	"𠮤",
	"𡴰",
	"𢎙",
	"𢎙",
	"𢪜",
	"𤜛"
],
	"些": [
	"㾚",
	"𠉃",
	"𢧲",
	"𣒄",
	"𨧥",
	"𭈐",
	"𰓿"
],
	"姿": [
	"㾳",
	"𤦾",
	"𪦌",
	"𬢴",
	"𭒰"
],
	"計": [
	"㾵",
	"𠸥",
	"𣖟",
	"𥰇",
	"𦞍",
	"𦵗",
	"𧦔",
	"𧦕",
	"𩄊",
	"𪞴",
	"𱈱"
],
	"班": [
	"㿀",
	"𠞢",
	"𠺚",
	"𢲔",
	"𣗝",
	"𦶾",
	"𨫄",
	"𩔮",
	"𩺡",
	"𪄕",
	"𪉒",
	"𪱟",
	"𬂇",
	"𭨞",
	"𮚽",
	"𰰒"
],
	"羣": [
	"㿏",
	"𡑳",
	"𣀆",
	"𣜘",
	"𤛰",
	"𥜉",
	"𨞗",
	"𫌔",
	"𰻚"
],
	"趍": [
	"㿐"
],
	"頹": [
	"㿗",
	"𣟩",
	"𦢶",
	"𧔾",
	"𨯸"
],
	"耷": [
	"㿴",
	"䐛",
	"𠸊",
	"𡍲",
	"𢝉",
	"𧡵",
	"𧪇",
	"𨨹",
	"𬭞"
],
	"社": [
	"䀅",
	"𠶈",
	"𨧽",
	"𮆠"
],
	"⺻": [
	"䀆",
	"𡎀",
	"𤌲",
	"𦘛",
	"𦘝",
	"𦳒",
	"𦹓",
	"𧷇",
	"𫄽",
	"𭴘",
	"𰷧"
],
	"漻": [
	"䀊",
	"𦾷"
],
	"䀑": [
	"䁊"
],
	"默": [
	"䁿",
	"𧞾",
	"𫄓",
	"𭺍",
	"𰟵"
],
	"蠻": [
	"䂅",
	"𢦈",
	"𢺳",
	"𥾃",
	"𧖣",
	"𪈿"
],
	"砝": [
	"䂶"
],
	"苴": [
	"䃊",
	"𢯽",
	"𣕈",
	"𥠙",
	"𭄳"
],
	"宫": [
	"䃔",
	"𫳓"
],
	"剥": [
	"䃗"
],
	"芺": [
	"䄏",
	"𡝩",
	"𣓎",
	"𣨘",
	"𣵽",
	"𧨶",
	"𩜈",
	"𩣻",
	"𪁾",
	"𰴁"
],
	"畓": [
	"䄕",
	"𬈔",
	"𭏉",
	"𮍾",
	"𮔭",
	"𰸟"
],
	"胄": [
	"䅢",
	"䊘",
	"𦂈"
],
	"莘": [
	"䅸",
	"𣘘",
	"𦸯",
	"𧐞",
	"𧤱",
	"𨫽",
	"𩺵",
	"𰲄"
],
	"鳯": [
	"䆇",
	"𨭷",
	"𪇃"
],
	"遲": [
	"䆈",
	"𡂙",
	"𢹌",
	"𥽩",
	"𧞽",
	"𧭟",
	"𫮼",
	"𮉙"
],
	"⺕": [
	"䆋",
	"𠃠",
	"𠊸",
	"𠙛",
	"𠦙",
	"𠨔",
	"𠬶",
	"𠷲",
	"𡩝",
	"𡫔",
	"𡫕",
	"𡭩",
	"𢄥",
	"𢍟",
	"𢑖",
	"𢚌",
	"𢚩",
	"𢬞",
	"𢬞",
	"𢵂",
	"𢻍",
	"𢼿",
	"𣇗",
	"𣔃",
	"𣕠",
	"𣕡",
	"𣷑",
	"𣿯",
	"𤔌",
	"𤳚",
	"𤷞",
	"𥛀",
	"𥣨",
	"𥣨",
	"𥤠",
	"𥤠",
	"𥲝",
	"𥲝",
	"𨓻",
	"𨟌",
	"𨩝",
	"𨴌",
	"𨶟",
	"𨼆",
	"𩿮",
	"𪜃",
	"𪮄",
	"𪺍",
	"𫃱",
	"𫤰",
	"𬓈",
	"𬜮",
	"𬜮",
	"𬦏",
	"𬼞",
	"𭡈",
	"𭷫",
	"𮙱",
	"侵",
	"唚",
	"埐",
	"寝",
	"寢",
	"梫",
	"檃",
	"浸",
	"祲",
	"綅",
	"誛",
	"鋟",
	"锓",
	"駸",
	"骎",
	"鮼",
	"㾛",
	"䘲",
	"䜷",
	"𡬓",
	"𢽖",
	"𥺑",
	"𨡉",
	"𩒸",
	"𪹻",
	"𫤆",
	"𫳮",
	"𬈬",
	"𬖳",
	"𭆰",
	"𭴵",
	"𭷆",
	"𭹔",
	"𮃆",
	"𮄀",
	"𮛟",
	"𰇆",
	"𰬞",
	"𰼜",
	"𱁮",
	"寑",
	"寖",
	"葠",
	"蓡",
	"䆮",
	"䈜",
	"𠸬",
	"𠺸",
	"𢟖",
	"𢱷",
	"𣋨",
	"𣷽",
	"𨃏",
	"𩤨",
	"𩮕",
	"𭁾",
	"𮄊",
	"𰝠",
	"𱆷",
	"𣽧"
],
	"諬": [
	"䆌"
],
	"叫": [
	"䆗",
	"𣐲",
	"𰈞",
	"𱈠"
],
	"吒": [
	"䆛",
	"𤚧",
	"𪔘",
	"𬏨",
	"𬗍",
	"𬙳",
	"𭊼",
	"𭌐"
],
	"抉": [
	"䆢"
],
	"淡": [
	"䆱",
	"𠻪",
	"𢴗",
	"𥊗",
	"𥲄",
	"𦸁",
	"𧐽",
	"𨤵",
	"𩉀",
	"𫮡",
	"𰊣",
	"𰝘"
],
	"𩊐": [
	"䇀",
	"𧠄"
],
	"仆": [
	"䇚",
	"𢪗",
	"𥾾",
	"𦬙",
	"𨳢"
],
	"㦮": [
	"䇳",
	"𡺄",
	"𣿽",
	"𥂆",
	"𥒎",
	"𥱔",
	"𩧩",
	"𬢣"
],
	"删": [
	"䈀"
],
	"盲": [
	"䈍",
	"䗈",
	"𡞙",
	"𤷐",
	"𥇋",
	"𦱋",
	"𨌶",
	"𰇸",
	"𭞰"
],
	"恢": [
	"䈐",
	"𢉸"
],
	"柑": [
	"䈤",
	"𦴑"
],
	"觔": [
	"䈥",
	"𮏴"
],
	"限": [
	"䈨",
	"𨵬",
	"𬮵",
	"𭉑"
],
	"剑": [
	"䈩"
],
	"捎": [
	"䈰",
	"𰱬"
],
	"脯": [
	"䈻",
	"䔕"
],
	"梢": [
	"䈾",
	"䔠",
	"𣻘",
	"𦄏"
],
	"聆": [
	"䉁",
	"𠻠"
],
	"陵": [
	"䉄",
	"䔖",
	"𠻱",
	"𡏹",
	"𡺿",
	"𡻴",
	"𢁋",
	"𨫭",
	"𪅋"
],
	"𠝻": [
	"䉇"
],
	"觚": [
	"䉉",
	"𦺠"
],
	"媚": [
	"䉋",
	"𬛾"
],
	"軲": [
	"䉐"
],
	"棵": [
	"䉓"
],
	"殘": [
	"䉔",
	"𥂫",
	"𦺐",
	"𭼨"
],
	"軨": [
	"䉖"
],
	"揖": [
	"䉗",
	"䔱",
	"𪮯",
	"𮣇"
],
	"棕": [
	"䉘",
	"𤏇"
],
	"𤬦": [
	"䉚",
	"𠪹"
],
	"㨦": [
	"䉟"
],
	"摠": [
	"䉥"
],
	"骹": [
	"䉰",
	"䕧"
],
	"䙔": [
	"䉱"
],
	"辯": [
	"䉸",
	"𡅼",
	"𨐾"
],
	"庇": [
	"䊌",
	"𠉆",
	"𠳓",
	"𫈋"
],
	"稞": [
	"䊬"
],
	"簽": [
	"䊴",
	"𠠬",
	"𢺅",
	"𣠺",
	"𣫢",
	"𫤐",
	"𬒫",
	"𭣠"
],
	"㪅": [
	"䌄",
	"𠊳",
	"𠶺",
	"𡎩",
	"𢯬",
	"𣖀",
	"𨜦",
	"𩋸",
	"𩤳",
	"𩩹",
	"𩹐",
	"𰖖",
	"𩌻"
],
	"㰹": [
	"䌠"
],
	"䇔": [
	"䌱",
	"𢺆",
	"𨰊"
],
	"薰": [
	"䌲",
	"𡓽",
	"𣌕",
	"𣎰",
	"𧰣",
	"𪈧",
	"𬅑",
	"𬬡",
	"𭳵",
	"𭸳"
],
	"⺰": [
	"䌶",
	"䌷",
	"䌸",
	"䌹",
	"䌺",
	"䌻",
	"䌼",
	"䌽",
	"䌾",
	"䌿",
	"䍀",
	"䍁",
	"𡎭"
],
	"⺤": [
	"䍃",
	"䭡",
	"𡏪",
	"𡐼",
	"𡔅",
	"𡕼",
	"𡕽",
	"𡗮",
	"𡚘",
	"𡝇",
	"𡭒",
	"𡰖",
	"𡰡",
	"𡰢",
	"𡳲",
	"𢚩",
	"𢯳",
	"𢱄",
	"𢿮",
	"𣀎",
	"𣌄",
	"𣺧",
	"𤔒",
	"𤔦",
	"𤔳",
	"𤔸",
	"𤔺",
	"𤕀",
	"𤕃",
	"𤕋",
	"𤕍",
	"𤳿",
	"𤴎",
	"𥖂",
	"𥟞",
	"𥟳",
	"𥮍",
	"𦄮",
	"𦇌",
	"𦷲",
	"𧀂",
	"𧏭",
	"𧡾",
	"𨐲",
	"𨖦",
	"𨖪",
	"𩍫",
	"𩍱",
	"𩜿",
	"𩰥",
	"𪃴",
	"𰟿",
	"傜",
	"嗂",
	"媱",
	"徭",
	"愮",
	"暚",
	"榣",
	"滛",
	"熎",
	"猺",
	"瑶",
	"磘",
	"繇",
	"謡",
	"谣",
	"遥",
	"鎐",
	"颻",
	"飖",
	"鰩",
	"鳐",
	"鷂",
	"鹞",
	"䁘",
	"䌊",
	"䔄",
	"䠛",
	"䬙",
	"𡏟",
	"𡩴",
	"𡰃",
	"𡺯",
	"𢐥",
	"𣞿",
	"𣣳",
	"𤁠",
	"𤅥",
	"𤓡",
	"𦅸",
	"𦉔",
	"𦞼",
	"𦩾",
	"𧎼",
	"𧡷",
	"𧨞",
	"𧽎",
	"𨍳",
	"𨘺",
	"𨘽",
	"𨙃",
	"𨤊",
	"𩀘",
	"𩥣",
	"𫄾",
	"𫎈",
	"𬈬",
	"𬯒",
	"𮦡",
	"櫾",
	"蘨",
	"㒡",
	"㘥",
	"𢑂",
	"𢑄",
	"𢖟",
	"𣟾",
	"𣽮",
	"𨙂",
	"𨷱",
	"𩆍",
	"𫧊",
	"𬩡"
],
	"斮": [
	"䎰"
],
	"𡱁": [
	"䐅"
],
	"屎": [
	"䐖",
	"𡳁",
	"𡳛",
	"𤧁",
	"𥔔",
	"𥻐",
	"𦑫",
	"𪡨",
	"𪾴",
	"𭧺"
],
	"符": [
	"䒀",
	"𡠞",
	"𣘧",
	"𣻜",
	"𥮯",
	"𫙳",
	"𭚚"
],
	"冨": [
	"䒄",
	"𠔸",
	"𫣕",
	"𫲮",
	"𭏨",
	"𰈵"
],
	"富": [
	"䒇",
	"䔰",
	"𠾙",
	"𡡩",
	"𡬂",
	"𢠲",
	"𣎬",
	"𧬙",
	"𨬬",
	"𩍏",
	"𩯅",
	"𪆠",
	"𪧰",
	"𪷛",
	"𫙻",
	"𫣡",
	"𬁗",
	"𬋋"
],
	"奼": [
	"䒲"
],
	"𡵆": [
	"䒻",
	"𰷃"
],
	"㹞": [
	"䓄",
	"𥭦"
],
	"汦": [
	"䓋"
],
	"灼": [
	"䓎",
	"𥭓",
	"𭴰"
],
	"𡗥": [
	"䓐"
],
	"汧": [
	"䓑"
],
	"远": [
	"䓕",
	"𨙌"
],
	"穷": [
	"䓖",
	"𠴛",
	"𪶉",
	"𪽱",
	"𭡅",
	"𰉴",
	"𰩌"
],
	"徂": [
	"䓚",
	"𣨖"
],
	"泜": [
	"䓜",
	"𥁼",
	"𦽘"
],
	"刹": [
	"䓭",
	"𠝨",
	"𭈗",
	"𮢎",
	"𰄵",
	"𰄼"
],
	"侻": [
	"䓲"
],
	"很": [
	"䓳",
	"𢉟",
	"𧩺",
	"𭉂",
	"𭝮",
	"𭦶",
	"𭿉"
],
	"洐": [
	"䓷"
],
	"姧": [
	"䓸"
],
	"㓂": [
	"䓻",
	"𣸦"
],
	"娏": [
	"䓼"
],
	"記": [
	"䓽",
	"𣉸",
	"𥱬",
	"𪡴",
	"𫂮",
	"𫍕",
	"𭵮"
],
	"娑": [
	"䓾",
	"𣯌",
	"𣯢",
	"𨪍"
],
	"倭": [
	"䔀",
	"𬕥"
],
	"狸": [
	"䔆",
	"𢟆",
	"𩮞",
	"𭉭",
	"𮦦"
],
	"㻂": [
	"䔊"
],
	"紗": [
	"䔋"
],
	"淺": [
	"䔐",
	"𠽈",
	"𬉰",
	"𭼥"
],
	"聃": [
	"䔜",
	"𢳞",
	"𣼚"
],
	"犁": [
	"䔣",
	"𠼐",
	"𩥴",
	"𬬁"
],
	"梅": [
	"䔦",
	"𫂚"
],
	"𡙁": [
	"䔪",
	"𠓵"
],
	"酤": [
	"䔯",
	"𥂰",
	"𧃗"
],
	"提": [
	"䔶",
	"䶶",
	"𠤧",
	"𠽮",
	"𡐾",
	"𣾸",
	"𥳳",
	"𰔾",
	"𰸬",
	"𰽇",
	"𮜢"
],
	"渴": [
	"䔽",
	"𩅳"
],
	"揭": [
	"䔾",
	"䥟",
	"𭊪",
	"𮆉"
],
	"棐": [
	"䕁",
	"𢌑",
	"𢡅",
	"𣚡",
	"𣡖",
	"𥼠",
	"𭬽"
],
	"迨": [
	"䕂"
],
	"隂": [
	"䕃",
	"𭲪",
	"𭼭"
],
	"嫂": [
	"䕅"
],
	"榆": [
	"䕆"
],
	"廆": [
	"䕇",
	"𢋝",
	"𥴯"
],
	"牒": [
	"䕈",
	"䥡",
	"𣛻"
],
	"塘": [
	"䕋"
],
	"稚": [
	"䕌",
	"𡦠",
	"𣟶",
	"𥴢",
	"𧄄"
],
	"福": [
	"䕐",
	"𤑐",
	"𫴗",
	"𫴩"
],
	"綏": [
	"䕑",
	"𬧗"
],
	"嘉": [
	"䕒",
	"𠏼",
	"𡣗",
	"𤀺",
	"𤐵",
	"𤪘"
],
	"漫": [
	"䕕",
	"𩆓"
],
	"遜": [
	"䕖"
],
	"䛟": [
	"䕛"
],
	"稱": [
	"䕝",
	"𡚕"
],
	"閬": [
	"䕞"
],
	"磋": [
	"䕢"
],
	"褐": [
	"䕣"
],
	"鄲": [
	"䕤"
],
	"橑": [
	"䕩"
],
	"澤": [
	"䕪",
	"𫕵"
],
	"彊": [
	"䕬",
	"𠣀",
	"𠣃",
	"𡾪",
	"𦇤",
	"𧖑",
	"𧟂",
	"𨯞",
	"𫕘",
	"𭌡",
	"𭬰"
],
	"瓢": [
	"䕯",
	"𤃛"
],
	"燔": [
	"䕰"
],
	"頭": [
	"䕱",
	"𡾣",
	"𢸸",
	"𤃌",
	"𨯲",
	"𨷩",
	"𫷒",
	"𭀆"
],
	"廪": [
	"䕲"
],
	"穛": [
	"䕴"
],
	"鴶": [
	"䕵"
],
	"謢": [
	"䕶"
],
	"黠": [
	"䕸",
	"𥷫"
],
	"躅": [
	"䕽"
],
	"𪄿": [
	"䕿",
	"𣥁"
],
	"㸐": [
	"䖄"
],
	"釀": [
	"䖆"
],
	"卧": [
	"䖙",
	"䭆",
	"𢛶",
	"𬛦",
	"𬛩",
	"𰯮"
],
	"⺸": [
	"䖹",
	"𠈾",
	"𡴟",
	"𢐽",
	"𢽁",
	"𣀄",
	"𤀱",
	"𤙢",
	"𦍟",
	"𦏙",
	"𦏚",
	"𧨢",
	"𩧣",
	"𮤨",
	"𱅾"
],
	"斧": [
	"䗄",
	"𢯋",
	"𨨞",
	"𪂀",
	"𪂥",
	"𫿿"
],
	"笄": [
	"䗗",
	"𨲡",
	"𬵭",
	"𱈸"
],
	"筳": [
	"䗴"
],
	"勵": [
	"䘈"
],
	"篾": [
	"䘊",
	"𣠉",
	"𥗥",
	"𩽣",
	"𰒢",
	"𰦋"
],
	"𮖐": [
	"䙨",
	"𮉑"
],
	"奊": [
	"䜁",
	"𪃤"
],
	"誰": [
	"䜃",
	"𢦄",
	"𧀣",
	"𩽀",
	"𪇻",
	"𬟤",
	"𰟳"
],
	"𭀰": [
	"䜛",
	"𮒉"
],
	"芰": [
	"䝸"
],
	"匠": [
	"䞪",
	"𥱝",
	"𩣕",
	"𪀘",
	"𰁳"
],
	"亝": [
	"䠁",
	"𠜸"
],
	"鄧": [
	"䠬",
	"𡂱",
	"𡓂",
	"𢸞",
	"𣞽",
	"𧔛"
],
	"𣓀": [
	"䢄",
	"𠋆"
],
	"敔": [
	"䢩"
],
	"㷠": [
	"䢯",
	"䮼",
	"𢣶",
	"𣃌",
	"𤏞",
	"𤐪",
	"𤢯",
	"𤪏",
	"𤳩",
	"𥌌",
	"𦧿",
	"𨆴",
	"𨏏",
	"𨞧",
	"𨽃",
	"𩕶",
	"𩕼",
	"𩼩",
	"𪋲",
	"𢸜"
],
	"供": [
	"䣏",
	"𥯏",
	"𧨻"
],
	"盂": [
	"䣿",
	"𦱃",
	"𬐟",
	"𬫢"
],
	"形": [
	"䤯",
	"𡌑",
	"𥒱",
	"𧨘",
	"𨴸",
	"𩃋",
	"𪫊",
	"𫌟",
	"𬑖"
],
	"𡵱": [
	"䤱"
],
	"斫": [
	"䤺",
	"𥯩",
	"𦳵",
	"𬗩",
	"𮀰"
],
	"厝": [
	"䥄",
	"𣯗",
	"𥕉",
	"𫠀"
],
	"寃": [
	"䥉"
],
	"烹": [
	"䥋",
	"𨢶"
],
	"㫺": [
	"䥘",
	"𠎥",
	"𠟏",
	"𠪞",
	"𢡽",
	"𢨈",
	"𢵄",
	"𣃀",
	"𤎳",
	"𥀟",
	"𥎏",
	"𥛾",
	"𥪶",
	"𥼪",
	"𦅊",
	"𦔡",
	"𦠪",
	"𧬢",
	"𧾀",
	"𨅦",
	"𨗀",
	"𨣋",
	"𩁆",
	"𩻶",
	"𪙮",
	"𰐒",
	"𰤄",
	"𰧦",
	"𥶪",
	"𥷸"
],
	"麀": [
	"䥝",
	"𤏶",
	"𤒣",
	"𥋨",
	"𰿁"
],
	"葴": [
	"䥠",
	"𣿎",
	"𩼘",
	"𪇅",
	"𪒯"
],
	"蝱": [
	"䥰"
],
	"歐": [
	"䥲",
	"𡂿",
	"𤮥",
	"𥗄",
	"𧞨",
	"𰎼",
	"𰟱",
	"𰲊"
],
	"曉": [
	"䥵"
],
	"㔍": [
	"䥷",
	"𰿇"
],
	"丯": [
	"䥹",
	"𠂖",
	"𡕗",
	"𭇈"
],
	"汪": [
	"䦞",
	"𠴝",
	"𡝝",
	"𤶶",
	"𥆚",
	"𪁘",
	"𭖧"
],
	"𡕥": [
	"䦩"
],
	"鯀": [
	"䧰",
	"𤄏"
],
	"迪": [
	"䨤",
	"𣔴",
	"𰳌"
],
	"竛": [
	"䨧",
	"𪋚"
],
	"㴖": [
	"䨰"
],
	"覞": [
	"䨳",
	"𧢅",
	"𧢞",
	"𧢬",
	"𫌥",
	"𭺕"
],
	"𢿨": [
	"䨷",
	"𧾬",
	"𩟴"
],
	"悹": [
	"䪀"
],
	"𪩲": [
	"䪣",
	"𠀽",
	"𡛷",
	"𢼋",
	"𣐈",
	"𣧨",
	"𤙂",
	"𦥥",
	"𦭄",
	"𧠥",
	"𧣘",
	"𨒘",
	"𨥳",
	"𬢉"
],
	"㕢": [
	"䪥",
	"𧷎"
],
	"桒": [
	"䫙",
	"𤗥",
	"𩐷",
	"𰧨"
],
	"勼": [
	"䬨",
	"𥫷",
	"𦜛",
	"𧺤"
],
	"叨": [
	"䬭"
],
	"迅": [
	"䭀",
	"𩠇",
	"𩷰",
	"𩾄"
],
	"附": [
	"䮛",
	"𡍃",
	"𦝗",
	"𦱖",
	"𧨽",
	"𩷺"
],
	"驫": [
	"䯂",
	"𠫑",
	"𤆀",
	"𥤡"
],
	"⻢": [
	"䯃",
	"䯄",
	"䯅",
	"𨰾",
	"𩧦",
	"𩧧",
	"𩧨",
	"𩧩",
	"𩧪",
	"𩧫",
	"𩧬",
	"𩧭",
	"𩧮",
	"𩧯",
	"𩧰",
	"𩧱",
	"𩧲",
	"𩧳",
	"𩧴",
	"𩧵",
	"𩧶",
	"𩧷",
	"𩧸",
	"𩧹",
	"𩧺",
	"𩧼",
	"𩧽",
	"𩧾",
	"𩧿",
	"𩨀",
	"𩨁",
	"𩨂",
	"𩨃",
	"𩨄",
	"𩨆",
	"𩨇",
	"𩨈",
	"𩨉",
	"𩨊",
	"𩨋",
	"𩨍",
	"𩨎",
	"𩨏",
	"𩨐"
],
	"𩫏": [
	"䯬",
	"𡓣",
	"𡾘",
	"𤅝",
	"𨟍",
	"𩫠",
	"𩫧",
	"𩫨",
	"𩫩",
	"𩫫",
	"𩫭",
	"𩫯",
	"𩫰",
	"𩫱",
	"𪈃"
],
	"𫊣": [
	"䱷",
	"𤣏",
	"𬪣",
	"𭤐"
],
	"⻥": [
	"䲝",
	"䲞",
	"䲤",
	"𩽹",
	"𩽺",
	"𩽻",
	"𩽼",
	"𩽽",
	"𩽾",
	"𩽿",
	"𩾁",
	"𩾂",
	"𩾃",
	"𩾄",
	"𩾅",
	"𩾆",
	"𩾇",
	"𩾈",
	"𩾊",
	"𩾋",
	"𩾌",
	"𩾎"
],
	"㦲": [
	"䳣"
],
	"脉": [
	"䳮",
	"𱊓"
],
	"振": [
	"䳲",
	"𠺃",
	"𠺲",
	"𫕫",
	"𱊙"
],
	"寓": [
	"䴁",
	"𠿄",
	"𣛡",
	"𪿀",
	"𫑈",
	"𫾆",
	"𮠈"
],
	"祿": [
	"䴪",
	"𤐠",
	"𦌟",
	"𦽎",
	"𭋙"
],
	"後": [
	"䵈",
	"𠷴",
	"𢖕",
	"𢖖"
],
	"⻩": [
	"䵋",
	"䵌",
	"䵍",
	"䵎",
	"䵏",
	"䵐",
	"𪎸",
	"𪎿",
	"𪏀",
	"𪏅",
	"𪏏",
	"𪏐",
	"𪏗",
	"𪏟",
	"𪏠",
	"𪏢",
	"𪏣",
	"𪏩",
	"𪏪",
	"𪏫",
	"𭨏",
	"𮧾",
	"𮮏"
],
	"冑": [
	"䶇",
	"𩍌",
	"𰼾"
],
	"炊": [
	"䶴",
	"𨨢",
	"𫓿"
],
	"𮥷": [
	"﨎",
	"𣚳",
	"𪹰",
	"𪻉",
	"𭏽"
],
	"苻": [
	"﨓",
	"𢰆",
	"𦲱",
	"𬫰",
	"𬾯",
	"𰰐"
],
	"挙": [
	"﨔",
	"𧜎"
],
	"丄": [
	"𠀄",
	"𠫟",
	"𡐪",
	"𡐪",
	"𣳄",
	"𤼿",
	"𥧘",
	"𦻏",
	"𫳇",
	"𫴡",
	"𬙕",
	"𬻬",
	"𭽈",
	"𮌆",
	"𮌆",
	"𰥑",
	"𬥤",
	"𭛝"
],
	"𡗚": [
	"𠀛"
],
	"𠁡": [
	"𠀞",
	"𠀞",
	"𡖄"
],
	"夶": [
	"𠀤",
	"𡘙"
],
	"𠀒": [
	"𠀩",
	"𤙀",
	"𦭃",
	"𧆪"
],
	"囦": [
	"𠀯",
	"𠉢",
	"𠜟",
	"𣴺"
],
	"𠀃": [
	"𠀵",
	"𨬧",
	"𮌃",
	"𰀊",
	"𰅰",
	"𰋙",
	"𩢆",
	"𰁬",
	"𰁲",
	"𰅴",
	"𰅹",
	"𰑌",
	"𰗝",
	"𰙽",
	"𰠱",
	"𰭋",
	"𰉰",
	"𰑝",
	"𰛬",
	"𰾂",
	"𱂪"
],
	"𣎴": [
	"𠀶"
],
	"凰": [
	"𠁉",
	"𪅔",
	"𬄑"
],
	"詐": [
	"𠁙",
	"𨐷"
],
	"个": [
	"𠁭",
	"𠁭",
	"𠁭",
	"𠆂",
	"𠆂",
	"𠌺",
	"𠌺",
	"𠍳",
	"𠍳",
	"𠮶",
	"𡁐",
	"𡁐",
	"𡗟",
	"𣤬",
	"𣤬",
	"𤔹",
	"𤔹",
	"𥙏",
	"𥾓",
	"𦣿",
	"𧱤",
	"𧱤",
	"𨽴",
	"𨽴",
	"𨽴",
	"𨽴",
	"𩠟",
	"𪆍",
	"𪆍",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪈵",
	"𪬪",
	"𫠡",
	"𫢊",
	"𫨼",
	"𫨼",
	"𬻹",
	"𬽨",
	"𭨦",
	"𭩭",
	"𰆰",
	"𰎈",
	"𧭪",
	"𧭪",
	"𧲒",
	"𧲒",
	"𨵼",
	"𨵼",
	"𨵼"
],
	"⼹": [
	"𠁰"
],
	"𰀄": [
	"𠁰",
	"𥘐",
	"𥤫"
],
	"夊": [
	"𠁶",
	"𠊂",
	"𠍑",
	"𠧺",
	"𠨉",
	"𠩴",
	"𠹘",
	"𠻦",
	"𠿆",
	"𡂇",
	"𡒇",
	"𡓻",
	"𡕞",
	"𡕟",
	"𡕠",
	"𡕡",
	"𡕢",
	"𡕣",
	"𡕥",
	"𡕦",
	"𡕨",
	"𡕩",
	"𡕪",
	"𡕫",
	"𡕭",
	"𡕯",
	"𡕱",
	"𡕳",
	"𡕴",
	"𡕷",
	"𡕸",
	"𡕹",
	"𡕻",
	"𡕼",
	"𡕽",
	"𡕾",
	"𡕿",
	"𡖀",
	"𡖁",
	"𡧸",
	"𡩓",
	"𡰿",
	"𡶣",
	"𡹀",
	"𡼇",
	"𡽀",
	"𡿟",
	"𢊋",
	"𢋌",
	"𢋤",
	"𣀢",
	"𣖓",
	"𣘅",
	"𣲋",
	"𣼀",
	"𣼊",
	"𤎑",
	"𤝥",
	"𤩞",
	"𤪀",
	"𤪞",
	"𤷬",
	"𤼱",
	"𥊙",
	"𥔥",
	"𥖂",
	"𥜱",
	"𥜷",
	"𥜹",
	"𥢄",
	"𦞶",
	"𦣵",
	"𦰍",
	"𦱛",
	"𦲘",
	"𦴲",
	"𦵇",
	"𦶨",
	"𦹰",
	"𦹿",
	"𦺌",
	"𦾪",
	"𧃍",
	"𧠃",
	"𧹃",
	"𧻮",
	"𨄣",
	"𨓤",
	"𨔔",
	"𨕊",
	"𨞉",
	"𨶾",
	"𨺶",
	"𨼜",
	"𩞝",
	"𩬼",
	"𩻐",
	"𩼕",
	"𪊎",
	"𪫏",
	"𪫕",
	"𪫜",
	"𪬒",
	"𪹢",
	"𪺒",
	"𪾝",
	"𫯌",
	"𭐯",
	"𭐱",
	"𭗄",
	"𭜪",
	"𰋏",
	"傻",
	"繌",
	"㡪",
	"䦩",
	"𠣸",
	"𠤇",
	"𢕒",
	"𢠧",
	"𣞭",
	"𣟮",
	"𦔕",
	"𦟣",
	"𧐛",
	"𧜰",
	"𧫝",
	"𨎙",
	"𨢼",
	"𩺽",
	"𫍺",
	"𫓸",
	"𫶛",
	"𭐎",
	"𭱬",
	"𭳨",
	"𭺖"
],
	"𢆯": [
	"𠂳",
	"𠅛",
	"𠆺",
	"𠬯",
	"𢆽",
	"𢇆",
	"𢇊",
	"𢇋",
	"𭩡"
],
	"衷": [
	"𠂻"
],
	"甶": [
	"𠂽",
	"𠃁",
	"𠖡",
	"𢍉",
	"𢡨",
	"𢱻",
	"𣬖",
	"𤰲",
	"𤱮",
	"𤲄",
	"𦂢",
	"𦉀",
	"𦖛",
	"𦶃",
	"𦼄",
	"𧱋",
	"𨡛",
	"𩲆",
	"𩴫",
	"𪦁",
	"𪬀",
	"𪭎",
	"𪽐",
	"𬂯",
	"𬏅",
	"𬴾",
	"𬵀",
	"𬵙",
	"𭀯",
	"𭀸",
	"𭅡",
	"𮫜",
	"𰡸",
	"𰣈",
	"𡯹",
	"𦂖",
	"𪶣",
	"𬝕",
	"𮠁"
],
	"𠂹": [
	"𠃀",
	"𠌶",
	"𡐟",
	"𡴤",
	"𡴬",
	"𡴬",
	"𢀩",
	"𣋓",
	"𤏀",
	"𥉚",
	"𦃃",
	"𦅽",
	"𦉈",
	"𦟝",
	"𦢕",
	"𧬑",
	"𧭨",
	"𧭯",
	"𨇋",
	"𨎯",
	"𨏇",
	"𨏜",
	"𨣩",
	"𨪼",
	"𨲻",
	"𨻌",
	"𩥗",
	"𩥨",
	"𩦁",
	"𩻢",
	"𩼿",
	"𪅈",
	"𪊁",
	"𪙼",
	"𪰞",
	"𪼽",
	"𱄺",
	"𡾑",
	"𢷼",
	"𣋌",
	"𣞚",
	"𤁺",
	"𤒫",
	"𤪩",
	"𤳶",
	"𤻸",
	"𤾼",
	"𦆗",
	"𦇈",
	"𦇻",
	"𦈀",
	"𦈁",
	"𦾓",
	"𧮉",
	"𨇏",
	"𩎁",
	"𩏬",
	"𩦰",
	"𩪳",
	"𩯸",
	"𪊈",
	"𪎀",
	"𪙸",
	"𭋿"
],
	"𠄌": [
	"𠃏",
	"𠄍",
	"𠄑",
	"𠮪",
	"𤌮",
	"𥾆",
	"𦫷",
	"𦮁",
	"𩑍",
	"𪂗",
	"𪖑",
	"𭚀",
	"𰀀",
	"𰢛"
],
	"𠂈": [
	"𠃔",
	"𠅆",
	"𡙥",
	"𢕄",
	"𣒉",
	"𤨔",
	"𦊷",
	"𦬥",
	"𦱭",
	"𦹨",
	"𧁇",
	"𧘾",
	"𨚃",
	"𩒋",
	"𫩃",
	"𭾪",
	"𰏱",
	"𠠷",
	"𠡌",
	"𢆺",
	"𢼠",
	"𣁭",
	"𤴴",
	"𬮽",
	"𭀗",
	"𭀘",
	"𭀙",
	"𭀚",
	"𭠐",
	"𮟃",
	"𭀜"
],
	"飞": [
	"𠃧",
	"𠃧",
	"𦐭",
	"𦐭",
	"𫗌",
	"𬲉",
	"𮨶",
	"𰼠",
	"𩄩",
	"𩄩",
	"𬲊",
	"𬲊",
	"𮉻"
],
	"匸": [
	"𠃬",
	"𠃬",
	"𠍾",
	"𠔄",
	"𠤲",
	"𠥃",
	"𠥇",
	"𠥮",
	"𠥯",
	"𠥰",
	"𠥱",
	"𠥳",
	"𠥴",
	"𠥵",
	"𠥶",
	"𢐉",
	"𣆻",
	"𣑙",
	"𣕩",
	"𥓟",
	"𥮹",
	"𦃶",
	"𦃷",
	"𩔿",
	"𩲰",
	"𪟭",
	"𬼖",
	"𰅧",
	"𰅪",
	"𰅫",
	"仺",
	"𠕏",
	"𠗁",
	"𠭵",
	"𠭵",
	"𠰆",
	"𡕪",
	"𡕪",
	"𡗃",
	"𡗃",
	"𡢯",
	"𣪐",
	"𣪐",
	"𣵬",
	"𣵬",
	"𤃕",
	"𤃕",
	"𤰣",
	"𥙸",
	"𥙸",
	"𥲅",
	"𥲅",
	"𧯧",
	"𧳲",
	"𧹉",
	"𫇉",
	"𫿈",
	"𭜎",
	"𮊷",
	"𮎷",
	"𮪇",
	"𮪇",
	"𠝀",
	"𦒇",
	"𦒇",
	"𦭠",
	"𦭫"
],
	"𠃟": [
	"𠃼"
],
	"𬼆": [
	"𠃾",
	"𠃾",
	"𠛄",
	"𡘻",
	"𦮓"
],
	"杳": [
	"𠄃",
	"𠫁",
	"𣇿",
	"𤉲",
	"𨓳",
	"𩠼",
	"𩭰",
	"𬇷",
	"𮋆"
],
	"𢀔": [
	"𠄋"
],
	"𤊱": [
	"𠄝"
],
	"囘": [
	"𠄢",
	"𠬸",
	"𢌞",
	"𣝿",
	"𭰁",
	"𮞉",
	"𰞂",
	"𣇥",
	"𣒯",
	"𣨏",
	"𣴬",
	"𤉑",
	"𤞸",
	"𦀞",
	"𧣰",
	"𧱖",
	"𧳔",
	"𧼉"
],
	"敂": [
	"𠄹",
	"𤋥",
	"𫉦"
],
	"排": [
	"𠄽",
	"𠍣",
	"𠼕",
	"𡀪",
	"𫄐",
	"𫿟",
	"𮂤"
],
	"𠃎": [
	"𠅁",
	"𠝅",
	"𥎨",
	"𭜳"
],
	"𡰣": [
	"𠅏",
	"𠔆"
],
	"使": [
	"𠅚",
	"𣔤",
	"𣷱",
	"𦲺",
	"𧍅",
	"𧍇",
	"𧳡",
	"𩸲",
	"𪮈",
	"𫤄",
	"𭈓",
	"𮦙",
	"𰜇"
],
	"例": [
	"𠅜",
	"𡂲",
	"𣈙",
	"𥵘",
	"𫜗",
	"𫶸",
	"𭈖",
	"𭪪"
],
	"𠦜": [
	"𠅟",
	"𡘲",
	"𡚙",
	"𣚨",
	"𣟒",
	"𤍍",
	"𤣇",
	"𥷯",
	"𧝫",
	"𧞝",
	"𨘛",
	"𩁰",
	"𢌋",
	"𣞤",
	"𣠮",
	"𤅅",
	"𦣌",
	"𦨅"
],
	"𡰲": [
	"𠅡"
],
	"北": [
	"𠅭"
],
	"𠅘": [
	"𠅶"
],
	"乆": [
	"𠅺",
	"𠔨",
	"𢱿",
	"𣲄",
	"𤯖",
	"𥤳",
	"𨕜",
	"𮩶",
	"𰀬",
	"𰃭",
	"𰃭",
	"𰃭",
	"𰞆"
],
	"涓": [
	"𠅻",
	"𪡵",
	"𪬙",
	"𫯗"
],
	"秩": [
	"𠅼",
	"𠞠",
	"𦷍",
	"𪮞",
	"𪶵"
],
	"𠮥": [
	"𠅾",
	"𥡄",
	"𬺞"
],
	"真": [
	"𠆍"
],
	"暺": [
	"𠆛"
],
	"㷊": [
	"𠆡"
],
	"匁": [
	"𠇢",
	"𢜓",
	"𥐷",
	"𥸼",
	"𪠴",
	"𮈅"
],
	"夯": [
	"𠇴",
	"𠢏",
	"𤽘",
	"𨘳",
	"𪞕"
],
	"丱": [
	"𠇿",
	"𢇇",
	"𢌕",
	"𤆽",
	"𥝄",
	"𨥥",
	"𨳹",
	"𩢓",
	"𫧼",
	"𮀑",
	"聯",
	"關",
	"𬋄",
	"𮉃",
	"𮋓",
	"壣",
	"㶌",
	"㺦",
	"𡅭",
	"𡤡",
	"𢺄",
	"𣠸",
	"𤒤",
	"𪚁",
	"𪚄"
],
	"𣎼": [
	"𠈃",
	"𡎽",
	"𢉹",
	"𧛙",
	"𩝰",
	"𩬽",
	"𮖥"
],
	"㐰": [
	"𠈉",
	"𣶜",
	"𨔃"
],
	"𡖈": [
	"𠈎"
],
	"𠆳": [
	"𠈔",
	"𫇳"
],
	"刖": [
	"𠈛",
	"𠟖",
	"𡠔",
	"𥦹",
	"𦮯",
	"𧫌",
	"𪠰",
	"𰎗",
	"𰸌"
],
	"𪢶": [
	"𠈬",
	"𡔀",
	"𰞓"
],
	"𠬞": [
	"𠈯",
	"𠈼",
	"𠍑",
	"𠬳",
	"𠬻",
	"𠬿",
	"𠭛",
	"𠭡",
	"𠵶",
	"𠷛",
	"𡲯",
	"𡴝",
	"𢀣",
	"𢂟",
	"𤳮",
	"𤼼",
	"𥦦",
	"𥷣",
	"𦢅",
	"𦥠",
	"𦥽",
	"𦦓",
	"𨕩",
	"𨕼",
	"𨤑",
	"𪧲",
	"𰫭",
	"𰰍",
	"𨤖"
],
	"岌": [
	"𠈶",
	"𠲺",
	"𣵵",
	"𥆹",
	"𧋏",
	"𩣞",
	"𩷘",
	"𫻅"
],
	"㳊": [
	"𠈹",
	"𠳛",
	"𫾰"
],
	"𠑾": [
	"𠈽",
	"𠜧",
	"𠜰"
],
	"𬉸": [
	"𠉇",
	"𡨐",
	"𫴓"
],
	"叓": [
	"𠉕"
],
	"乱": [
	"𠉗",
	"𦯠",
	"𪾬",
	"𭈅",
	"𭡃",
	"𮔑",
	"𮛛"
],
	"𢪀": [
	"𠉝"
],
	"𠀬": [
	"𠉦",
	"𪢓",
	"𬆹",
	"𬞿"
],
	"㸒": [
	"𠉰",
	"𡍛",
	"𡹑",
	"𣓆",
	"𣨮",
	"𦲻",
	"𨂘",
	"𨓮",
	"𨺄",
	"𪾮",
	"𭀩",
	"𭵂",
	"𭶬",
	"𭹠"
],
	"𢇳": [
	"𠉷"
],
	"芸": [
	"𠊁",
	"𣦀",
	"𣶽",
	"𦓷",
	"𩸜",
	"𫰼",
	"𫶮"
],
	"𠜎": [
	"𠊏"
],
	"㕻": [
	"𠊑",
	"𠝒",
	"𡌮",
	"𩭸",
	"𮉵"
],
	"泣": [
	"𠊔",
	"𠴹",
	"𢔆",
	"𢯛",
	"𦲷",
	"𨂖",
	"𩃜",
	"𪷥",
	"𬈢",
	"𬉙",
	"𰥴"
],
	"𠛱": [
	"𠊖",
	"𦱝"
],
	"妬": [
	"𠊜",
	"𣔧",
	"𥯉",
	"𦲼",
	"𪥾",
	"𪦆"
],
	"𥤨": [
	"𠊢"
],
	"㢲": [
	"𠊨",
	"𠸃",
	"𢰅",
	"𣹎",
	"𦳪",
	"𦽙",
	"𧛴",
	"𧩿",
	"𨂳",
	"𨕖",
	"𨩸",
	"𩜹",
	"𫅈",
	"𭵡"
],
	"突": [
	"𠊲"
],
	"𦤶": [
	"𠊷",
	"𡍶",
	"𡟹"
],
	"𤓽": [
	"𠊻"
],
	"𧟥": [
	"𠊼"
],
	"甭": [
	"𠋊"
],
	"𭥨": [
	"𠋍"
],
	"𠂝": [
	"𠋐"
],
	"㓨": [
	"𠋙",
	"𧎈",
	"𮏯"
],
	"𦚉": [
	"𠋚",
	"𢰒"
],
	"虵": [
	"𠋞",
	"𣸚",
	"𦴍",
	"𭈽"
],
	"咒": [
	"𠋨",
	"𭡒",
	"𰈩"
],
	"㚆": [
	"𠋩",
	"𦂊"
],
	"宦": [
	"𠋪",
	"𫐸",
	"𮅬"
],
	"剡": [
	"𠋴",
	"𤸹",
	"𥰨",
	"𥵲",
	"𥶖",
	"𦃖",
	"𦆢",
	"𦋺",
	"𦌞",
	"𦌧",
	"𦵹",
	"𦿦"
],
	"侚": [
	"𠋹"
],
	"圄": [
	"𠋼"
],
	"𡋲": [
	"𠋿",
	"𠞐",
	"𡟽",
	"𢲖",
	"𩮢"
],
	"𤔍": [
	"𠌀"
],
	"𠯌": [
	"𠌁",
	"𠙏",
	"𠳈",
	"𢙵",
	"𣒅",
	"𰂊"
],
	"乄": [
	"𠌂",
	"𠌂",
	"𠌂",
	"𠌂"
],
	"茤": [
	"𠌅",
	"𡏗",
	"𥪫",
	"𦽭"
],
	"𧮬": [
	"𠌋"
],
	"蚊": [
	"𠌒",
	"𡦉",
	"𧏎"
],
	"𧴮": [
	"𠌗"
],
	"𡇢": [
	"𠌛",
	"𧏈",
	"𧡻"
],
	"𧮭": [
	"𠌢"
],
	"宭": [
	"𠌣"
],
	"𠙖": [
	"𠌩"
],
	"𦙲": [
	"𠌳"
],
	"𣥶": [
	"𠌹",
	"𢕱"
],
	"㷀": [
	"𠌻",
	"𥕚"
],
	"莪": [
	"𠌾",
	"𪦙"
],
	"𢈻": [
	"𠌿",
	"𧫰",
	"𭊚"
],
	"涷": [
	"𠍀"
],
	"敏": [
	"𠍁",
	"𠽊",
	"𢄯",
	"𤨨",
	"𥼖",
	"𪉾",
	"𭄼",
	"𭒘",
	"𭔍",
	"𭛿",
	"𭲅"
],
	"𰠀": [
	"𠍂",
	"𩞛"
],
	"𭚥": [
	"𠍋"
],
	"䙲": [
	"𠍍",
	"𢃾",
	"𮗁"
],
	"貮": [
	"𠍎",
	"𨫮",
	"𭞎",
	"𮚞",
	"𰖡"
],
	"狐": [
	"𠍐",
	"𦱄",
	"𦻨"
],
	"𭣢": [
	"𠍞",
	"𣼝",
	"𦰞",
	"𨦷"
],
	"侗": [
	"𠍟"
],
	"谻": [
	"𠍠"
],
	"𧙏": [
	"𠍡",
	"𫈶"
],
	"𭄶": [
	"𠍢",
	"𭊞"
],
	"貶": [
	"𠍥",
	"𢵉",
	"𬜎"
],
	"䝨": [
	"𠍦",
	"𪬡",
	"𪬼",
	"𫎤"
],
	"𤝵": [
	"𠍧",
	"𢔷",
	"𢞪",
	"𧪴"
],
	"欷": [
	"𠍫"
],
	"𣅼": [
	"𠍬",
	"𦳱"
],
	"𡍮": [
	"𠍮",
	"𠪪",
	"𠾊",
	"𡑊",
	"𡚆",
	"𡳑",
	"𢴹",
	"𥋍",
	"𥖌",
	"𥢤",
	"𥴓",
	"𦉖",
	"𧬡",
	"𨙦",
	"𨞄",
	"𨭇",
	"𨼦",
	"𩁅",
	"𩦛",
	"𰝇"
],
	"𠷎": [
	"𠍻",
	"𡑏",
	"𢅂",
	"𢅱",
	"𢢧",
	"𢶈",
	"𢿟",
	"𣚑",
	"𣪾",
	"𣾭",
	"𤁟",
	"𤎧",
	"𤛴",
	"𤩈",
	"𤺜",
	"𤾦",
	"𦒛",
	"𦓃",
	"𦦺",
	"𦺚",
	"𨅡",
	"𨣊",
	"𩘿",
	"𩦑",
	"𪆇",
	"𰣚",
	"𥜣",
	"𦒯"
],
	"歺": [
	"𠎀",
	"𠗗",
	"𡛝",
	"𤖈",
	"𥂥",
	"𦍲",
	"𦘖",
	"𦚛",
	"𦥋",
	"𦸟",
	"𩗦",
	"𩛈",
	"𬆖",
	"𬆙",
	"𬋿",
	"𬥡",
	"𬦊",
	"𭗿",
	"𭭾",
	"𭭿",
	"𮕞",
	"𰈿",
	"𰴬"
],
	"雯": [
	"𠎋",
	"𦅙",
	"𦻱",
	"𪼗",
	"𫱭",
	"𬈳",
	"𪝸"
],
	"𮦉": [
	"𠎌"
],
	"菁": [
	"𠎐",
	"𣃄",
	"𫋛",
	"𫻄"
],
	"𠚒": [
	"𠎜",
	"𦧄",
	"𦧄",
	"𦧄"
],
	"期": [
	"𠎞",
	"𫂣",
	"𬄙",
	"𭊫",
	"𭢘"
],
	"值": [
	"𠎟"
],
	"給": [
	"𠎨",
	"𢵰"
],
	"屡": [
	"𠎪",
	"𡳵",
	"𡳶",
	"𤮒",
	"𦧃",
	"𪨞",
	"𪨠",
	"𪮴",
	"𫄄",
	"𫫵",
	"𫵫",
	"𫵭",
	"𬉆",
	"𮕅",
	"𮣌"
],
	"卅": [
	"𠎰",
	"𠯢",
	"𢌽",
	"𢌽",
	"𤽒",
	"𦬢",
	"𦱴",
	"𪥙",
	"𫭜"
],
	"萅": [
	"𠎲",
	"𨅱",
	"𩯐"
],
	"𡲫": [
	"𠎴"
],
	"䪞": [
	"𠎷",
	"𠿓",
	"𡒁",
	"𡢭",
	"𢶍",
	"𢻨",
	"𣜂",
	"𦠿",
	"𦼩",
	"𧞁",
	"𧬩",
	"𨆂",
	"𩆅",
	"𩐅"
],
	"𢜤": [
	"𠎹"
],
	"遁": [
	"𠎻",
	"𡀷",
	"𡮽",
	"𢶿",
	"𣜲",
	"𨆛",
	"𨮐"
],
	"煢": [
	"𠎽",
	"𢶇",
	"𦽓"
],
	"寋": [
	"𠎾",
	"𠽱",
	"𡼌",
	"𧝱",
	"𧬯",
	"𨭙",
	"𨼭",
	"𰶋"
],
	"𬺻": [
	"𠏂",
	"𠏂",
	"𠛖",
	"𡧘",
	"𡺳",
	"𡺳",
	"𢃻",
	"𥥒",
	"𥪈",
	"𥵯",
	"𦷃",
	"𧰾",
	"𩰜",
	"𩰜",
	"𬆫",
	"𭂸",
	"𤦓",
	"𦜸",
	"𨷒",
	"𨷒"
],
	"蛾": [
	"𠏃"
],
	"葡": [
	"𠏆",
	"𡢼",
	"𢣋",
	"𩍘",
	"𫾎",
	"𭵸"
],
	"𠪕": [
	"𠏊",
	"𬔨"
],
	"哖": [
	"𠏎"
],
	"楆": [
	"𠏕"
],
	"𦎍": [
	"𠏜",
	"𣜆"
],
	"跬": [
	"𠏠"
],
	"䆫": [
	"𠏨",
	"𨣭"
],
	"訔": [
	"𠏩",
	"𠻂",
	"𢖅"
],
	"䛣": [
	"𠏬",
	"𢖊"
],
	"𧶐": [
	"𠏱",
	"𬉓"
],
	"寡": [
	"𠏶",
	"𭄖"
],
	"𡖇": [
	"𠐂",
	"𡖹",
	"𪤺",
	"𪤿",
	"𫯗"
],
	"翛": [
	"𠐃"
],
	"𦖑": [
	"𠐅"
],
	"豎": [
	"𠐊",
	"𧞫"
],
	"𡪺": [
	"𠐏",
	"𭘻"
],
	"鄰": [
	"𠐕",
	"𡂰",
	"𡓏",
	"𤑲",
	"𩽂"
],
	"眼": [
	"𠐗",
	"𠽗",
	"𡈟",
	"𡙵",
	"𡡆",
	"𣊕",
	"𣙧",
	"𣼹",
	"𧁊",
	"𨢻",
	"𫺻",
	"𰖥"
],
	"劍": [
	"𠐘",
	"𡃍",
	"𣋽",
	"𤑯",
	"𤢾",
	"𧁴"
],
	"䴡": [
	"𠐚",
	"𤂢",
	"𨘶",
	"𪇾",
	"𭒭",
	"𮍇",
	"𮠑",
	"𮪜"
],
	"瞏": [
	"𠐛",
	"𡣱",
	"𢸃",
	"𣞲",
	"𤪹",
	"𥌡",
	"𦇏",
	"𦒬",
	"𧔘",
	"𧭴",
	"𨏙",
	"𨘣",
	"𨷤",
	"𩯴",
	"𬙫",
	"𰡨",
	"𦍆"
],
	"輩": [
	"𠐡",
	"𠓽",
	"𫚄"
],
	"褢": [
	"𠐤",
	"𤪿"
],
	"𢡃": [
	"𠐥",
	"𭟞"
],
	"偘": [
	"𠐨",
	"𰻑"
],
	"𢨋": [
	"𠐲",
	"𣀨",
	"𤒉",
	"𤒓",
	"𧥑",
	"𤅳"
],
	"堆": [
	"𠐸",
	"𠼲",
	"𡳪",
	"𣊌",
	"𣙇",
	"𣙯",
	"𣼭",
	"𤍫",
	"𥊖",
	"𦟿",
	"𧐻",
	"𨄟",
	"𨄺",
	"𨬉",
	"𩅚",
	"𪅧",
	"𫉊",
	"𫮥",
	"𰊵"
],
	"畨": [
	"𠐹",
	"𢐮",
	"𢟷",
	"𤳿",
	"𥽙",
	"𨎚",
	"𫇍",
	"𮃪",
	"𮋒",
	"𰠻"
],
	"䫏": [
	"𠐾"
],
	"賸": [
	"𠑇"
],
	"俗": [
	"𠑉",
	"𠸘",
	"𫤈"
],
	"傘": [
	"𠑋",
	"𦅮",
	"𬠮"
],
	"𤐫": [
	"𠑎",
	"𠠧",
	"𠣆",
	"𡄺",
	"𡤚",
	"𡭓",
	"𢅽",
	"𢖣",
	"𢥡",
	"𢹰",
	"𣄪",
	"𣠙",
	"𤄚",
	"𤒾",
	"𤬡",
	"𥍌",
	"𦇳",
	"𦣁",
	"𧄖",
	"𧟈",
	"𧢨",
	"𧾴",
	"𨰐",
	"𩙞",
	"𩧙",
	"𩽯"
],
	"𨶒": [
	"𠑑",
	"𤓁"
],
	"𩘚": [
	"𠑒"
],
	"儞": [
	"𠑓",
	"𭀍",
	"𭀎",
	"𭌞"
],
	"㬥": [
	"𠑔",
	"𢥟",
	"𢹯",
	"𣌑",
	"𤄗",
	"𤒺",
	"𤜌",
	"𦣃",
	"𧟊",
	"𧮔",
	"𪈚",
	"𪈫"
],
	"仰": [
	"𠑕",
	"𦯒",
	"𨦪",
	"𩣍",
	"𰉫"
],
	"語": [
	"𠑕",
	"𡂂",
	"𡈰",
	"𢣸",
	"𤻭",
	"𫤋"
],
	"寵": [
	"𠑙",
	"𡬈",
	"𨰧"
],
	"茍": [
	"𠑛",
	"𠣷"
],
	"韲": [
	"𠑠",
	"𭬹"
],
	"𪺏": [
	"𠑡",
	"𦄘",
	"𧤷",
	"𨖡",
	"𪅊"
],
	"𣍘": [
	"𠑤",
	"𡅰",
	"𢥱",
	"𣡘",
	"𤅍",
	"𤓗",
	"𥽾",
	"𧅝",
	"𧟔",
	"𨙠",
	"𨤇",
	"𨤈"
],
	"籌": [
	"𠑥",
	"𢥰",
	"𤅕",
	"𫾡"
],
	"饒": [
	"𠑬",
	"𡆁",
	"𥍘",
	"𦈂",
	"𦣗",
	"𩰈"
],
	"轟": [
	"𠑭",
	"𡆀",
	"𢺩",
	"𣡴",
	"𨰵"
],
	"域": [
	"𠑵",
	"𪅫"
],
	"哲": [
	"𠑵",
	"𠹗",
	"𡏥",
	"𢲃",
	"𣻂",
	"𥉭",
	"𦄃",
	"𧎴",
	"𩺢",
	"𭗀",
	"𭩁"
],
	"𡰤": [
	"𠒁",
	"𡱨",
	"𡲞"
],
	"床": [
	"𠒥",
	"𠳹",
	"𢃅",
	"𢭩",
	"𣵄",
	"𤉜",
	"𦀾",
	"𨁤",
	"𨌟",
	"𨧖",
	"𪁱",
	"𪲝",
	"𫷰",
	"𬕌",
	"𬸐"
],
	"𡋰": [
	"𠒶",
	"𨽐",
	"𰦉"
],
	"𣗥": [
	"𠒹",
	"𢣱",
	"𣠆",
	"𥜕",
	"𫂧",
	"𬄸",
	"𬛰",
	"𭶚",
	"𮑾",
	"𰒝"
],
	"𦯕": [
	"𠓅"
],
	"靣": [
	"𠓮",
	"𠡳",
	"𡞎",
	"𣮗",
	"𥧘",
	"𫪓",
	"𬍭",
	"𬗟",
	"𬹃",
	"𭛱",
	"𭰫"
],
	"榫": [
	"𠓼"
],
	"𫤪": [
	"𠓾"
],
	"𡆪": [
	"𠔓",
	"𣓟"
],
	"𪠲": [
	"𠔛",
	"𠭆",
	"𡅦",
	"𡸍",
	"𢠬",
	"𢤶",
	"𣭗",
	"𣳚",
	"𣿟",
	"𨱮",
	"𫨒",
	"𫴢",
	"𫹀",
	"𬽹",
	"𭃒",
	"𭛠",
	"𭠘",
	"𭮈",
	"𭮭",
	"𭮰",
	"𭮱",
	"𭮶",
	"𭮺",
	"𭮻",
	"𭮼",
	"𮎆",
	"𮘂",
	"𮝇",
	"𮨄",
	"𰯰",
	"𰰭",
	"𢤙",
	"𮋻"
],
	"𡷈": [
	"𠔞",
	"𠨤",
	"𡎨",
	"𡒑",
	"𡦙",
	"𡻦",
	"𡼘",
	"𡽿",
	"𡾗",
	"𢉵",
	"𣋎",
	"𣞏",
	"𣦣",
	"𤋫",
	"𤸢",
	"𦝶",
	"𩟑"
],
	"𢌬": [
	"𠕍",
	"𭀭"
],
	"𠔄": [
	"𠕏"
],
	"𠕉": [
	"𠕜",
	"𥤬"
],
	"卑": [
	"𠕩",
	"𠩲",
	"𣈢",
	"𤾁",
	"𥀷",
	"𥼊",
	"𧅵",
	"𩌛"
],
	"𠕚": [
	"𠕬"
],
	"棹": [
	"𠕭",
	"𥴙"
],
	"𠕻": [
	"𠖈",
	"𠖝",
	"𠖞",
	"𠖤",
	"𠖨",
	"𠜍",
	"𢒎",
	"𤖊",
	"𪹎",
	"𫹊",
	"𬐐"
],
	"⻂": [
	"𠖌",
	"𣿟",
	"𤇷",
	"𩆳",
	"𬀓"
],
	"𧰬": [
	"𠖔",
	"𡩵"
],
	"𡍯": [
	"𠖜",
	"𣽔"
],
	"了": [
	"𠖭",
	"𠚚",
	"𡤼"
],
	"㸦": [
	"𠖱",
	"𣏛",
	"𣲐",
	"𥫻",
	"𥾙",
	"𦬤",
	"𧥯",
	"𧿓",
	"𩵯"
],
	"灰": [
	"𠗇",
	"𠩔",
	"𢾬",
	"𣙠",
	"𤃄",
	"𤊮",
	"𨧴",
	"𬽻",
	"𭎑",
	"𭘛",
	"𭽔",
	"𮃃",
	"𮅹"
],
	"刵": [
	"𠗜"
],
	"𠜊": [
	"𠗢",
	"𣶄",
	"𥟸",
	"𧌵",
	"𧚲",
	"𨔜",
	"𩘃"
],
	"𮩴": [
	"𠗦",
	"𤟨",
	"𭱃",
	"慿"
],
	"珍": [
	"𠗰",
	"𣹗",
	"𦾂",
	"𫳚",
	"𮅢",
	"𮢝"
],
	"烈": [
	"𠗹",
	"𠺅",
	"𢟏",
	"𤍅",
	"𤹐",
	"𦃾",
	"𦤭",
	"𦶣",
	"𧏲",
	"𨃻",
	"𩄰",
	"𪶭",
	"𫊔",
	"𬟜",
	"𰔔"
],
	"㮚": [
	"𠘍",
	"𠟫"
],
	"罧": [
	"𠘏"
],
	"凊": [
	"𠘒"
],
	"𥈀": [
	"𠘘",
	"𧬮",
	"𬤧",
	"𭿗"
],
	"𠘬": [
	"𠘲",
	"𠦐",
	"𠫠",
	"𡵷",
	"𡵹",
	"𤘷",
	"𨒁",
	"𨼘"
],
	"𠔃": [
	"𠘵",
	"𧿪",
	"𫡞",
	"𮓩"
],
	"㱑": [
	"𠙑",
	"𡎙"
],
	"𡊚": [
	"𠙓"
],
	"接": [
	"𠙤",
	"𤮌",
	"𦌈",
	"𪡸",
	"𬵤"
],
	"㘠": [
	"𠚝",
	"𠧸",
	"𪶑",
	"𮏗"
],
	"𠙼": [
	"𠚟",
	"𠯃",
	"𡕉",
	"𢉈",
	"𢍬",
	"𥃂",
	"𣆪",
	"𬅯"
],
	"𭥭": [
	"𠚠",
	"𠚠",
	"𡒧",
	"𤢠",
	"𤫝"
],
	"𠧒": [
	"𠚱",
	"𡵊",
	"𡵋",
	"𢇒",
	"𣲁",
	"𦓪",
	"𮞂"
],
	"㕛": [
	"𠚿",
	"𠭹",
	"𠭺",
	"𡚛",
	"𡚛",
	"𡥍",
	"𡧕",
	"𣦪",
	"𣦪",
	"𦜚",
	"𩢃",
	"𪠪",
	"𰔏",
	"𰠏",
	"𰦬",
	"𱃈",
	"𰽎"
],
	"屶": [
	"𠛕"
],
	"𠕎": [
	"𠛧",
	"𡜃",
	"𧢲",
	"𬃄",
	"𭪢",
	"𰤤",
	"𰭿",
	"𰮧",
	"𤉯"
],
	"𡿩": [
	"𠜊",
	"𠗢",
	"𣶄",
	"𥟸",
	"𧌵",
	"𧚲",
	"𨔜",
	"𩘃"
],
	"坓": [
	"𠜚"
],
	"𪞎": [
	"𠜦"
],
	"𡉵": [
	"𠜩",
	"𢬹",
	"𤕿",
	"𤞯",
	"𥬻",
	"𦖅",
	"𦩄",
	"𧨙",
	"𩊲",
	"𰂆",
	"𰦗",
	"𰨁",
	"𰨪",
	"𰩋",
	"𰮥",
	"𱁕",
	"𱄞"
],
	"抌": [
	"𠜭"
],
	"𣥕": [
	"𠜶",
	"𣦣",
	"𰙯"
],
	"𰥍": [
	"𠜹",
	"𡹊",
	"𨵢",
	"𨺆"
],
	"岝": [
	"𠜿"
],
	"仺": [
	"𠝀",
	"𦭠",
	"𦭫"
],
	"𠛐": [
	"𠝁"
],
	"𠔉": [
	"𠝂",
	"𪪥",
	"𪱪",
	"𪾕",
	"𫉠",
	"𫉫",
	"𫙝",
	"𬇥",
	"𬫒",
	"𭩃",
	"𭱜",
	"𭲷",
	"𮌐",
	"𮍢",
	"𰮤",
	"𰶩",
	"勝",
	"塍",
	"媵",
	"幐",
	"榺",
	"滕",
	"縢",
	"螣",
	"謄",
	"賸",
	"騰",
	"鰧",
	"黱",
	"㬺",
	"䲢",
	"𣎎",
	"𣎒",
	"𣹸",
	"𧜈",
	"𬐮",
	"橳",
	"籐",
	"籘",
	"蕂",
	"藤",
	"虅",
	"䕨",
	"𠑇",
	"𡂾",
	"𤂵",
	"𤑘",
	"𤺩",
	"𤻴",
	"𤼆",
	"𧈜",
	"𧖍",
	"𩦜",
	"𩻷",
	"𪓺",
	"𫂭",
	"𫲀",
	"𬞡",
	"𬟙",
	"𭐂",
	"𫄘"
],
	"㞤": [
	"𠝉",
	"𡶍",
	"𣶟"
],
	"𠃛": [
	"𠝎",
	"𣗭"
],
	"怛": [
	"𠝗",
	"𠶒",
	"𦝇",
	"𬄮",
	"𬗥"
],
	"庣": [
	"𠝡",
	"𢊙",
	"𣂁"
],
	"歬": [
	"𠝣",
	"𦷱"
],
	"𡶬": [
	"𠝾",
	"𦂴"
],
	"窋": [
	"𠞀",
	"𡺴"
],
	"茦": [
	"𠞁"
],
	"𤈕": [
	"𠞎"
],
	"盌": [
	"𠞚"
],
	"莢": [
	"𠞦"
],
	"𫪡": [
	"𠞫",
	"𫨘",
	"𬡫"
],
	"𤱪": [
	"𠞷",
	"𥂛"
],
	"釗": [
	"𠞾",
	"𠺓",
	"𦄈"
],
	"𧴵": [
	"𠞿",
	"𠥘"
],
	"崟": [
	"𠟁",
	"𣙌",
	"𨼅"
],
	"䇪": [
	"𠟅"
],
	"貲": [
	"𠟓",
	"𠽷",
	"𣚁",
	"𦺱",
	"𨝳"
],
	"棸": [
	"𠟕",
	"𨝮"
],
	"刮": [
	"𠟥",
	"𠵯",
	"𢯔",
	"𣈛",
	"𮢏"
],
	"筫": [
	"𠟬",
	"𡀹",
	"𣃇",
	"𨆦"
],
	"𤋳": [
	"𠟮"
],
	"𢆙": [
	"𠟳"
],
	"𨽶": [
	"𠟷"
],
	"㓤": [
	"𠟸",
	"𫶚"
],
	"𦵯": [
	"𠟽",
	"𪇜"
],
	"箋": [
	"𠠀",
	"𣝕",
	"𭷎"
],
	"盠": [
	"𠠂"
],
	"𬃷": [
	"𠠅",
	"𡣒",
	"𢆬",
	"𢷜",
	"𣝬"
],
	"𠨣": [
	"𠠇"
],
	"剛": [
	"𠠊",
	"𡬼",
	"𪮚",
	"𫅙",
	"𬌧",
	"𭡺",
	"𮢪"
],
	"蔈": [
	"𠠕"
],
	"𥧡": [
	"𠠖"
],
	"罃": [
	"𠠜",
	"𫬨"
],
	"𭯍": [
	"𠠤",
	"𠠥",
	"𣬔",
	"𬪹",
	"𬫹"
],
	"㽬": [
	"𠠦"
],
	"初": [
	"𠠭",
	"𠸗",
	"𢮀",
	"𤙟",
	"𤯦",
	"𦁅",
	"𦠫",
	"𩷞",
	"𪁲",
	"𪯨",
	"𫋶",
	"𭝘",
	"𰈜",
	"𰠇",
	"𰪃",
	"𰱗"
],
	"僭": [
	"𠠭",
	"𧹿"
],
	"羼": [
	"𠠮",
	"𢺟",
	"𬳲"
],
	"𠃔": [
	"𠠷",
	"𠡌",
	"𢆺",
	"𢼠",
	"𣁭",
	"𤴴",
	"𬮽",
	"𭀗",
	"𭀘",
	"𭀙",
	"𭀚",
	"𭠐",
	"𭀜"
],
	"汋": [
	"𠡑"
],
	"兀": [
	"𠡕",
	"𢙒",
	"𢙙",
	"𣇈"
],
	"刘": [
	"𠡖",
	"𦀑",
	"𩗌",
	"𭇯",
	"𰂁",
	"𰇞",
	"𰑙",
	"𰰹",
	"𱃙"
],
	"𪜁": [
	"𠢁",
	"𮗁"
],
	"笞": [
	"𠢙",
	"𢲹",
	"𣘜",
	"𨖎"
],
	"𠡠": [
	"𠢫",
	"𠢷",
	"𭆉",
	"𰼛",
	"𱌠"
],
	"黒": [
	"𠢴",
	"𣘸",
	"𧔹",
	"𭚌",
	"𭬯",
	"𭶑",
	"𮮕",
	"𮮗",
	"𮮘",
	"𮮜",
	"𮮟",
	"𱉃"
],
	"蓽": [
	"𠢽"
],
	"炗": [
	"𠣦",
	"𤎫"
],
	"匇": [
	"𠣨",
	"𠣨",
	"𧻌",
	"𭱖",
	"𭼚",
	"𮌢",
	"𰠶"
],
	"勺": [
	"𠣩",
	"𠤉",
	"𦲂"
],
	"羍": [
	"𠣮",
	"𠶿",
	"𣖂",
	"𣿔",
	"𥈖",
	"𥷴",
	"𦂡",
	"𦎃",
	"𦎝",
	"𦝯",
	"𨂨",
	"𨔶",
	"𰂘",
	"𰌍"
],
	"𠙽": [
	"𠣲",
	"𫡺"
],
	"𡕨": [
	"𠣸",
	"𠤇",
	"𢕒",
	"𧐛",
	"𧜰",
	"𨎙",
	"𩺽"
],
	"𡘆": [
	"𠣻",
	"𡝻",
	"𤬄",
	"𦖔",
	"𦜮",
	"𦫐",
	"𧩊",
	"𨂍",
	"𨨆",
	"𨺈",
	"𪝄",
	"𪟉",
	"𪥚",
	"𫋾",
	"𫪖",
	"𭅪",
	"𭑦",
	"𮃈",
	"𦾀"
],
	"㲃": [
	"𠣿"
],
	"𥘾": [
	"𠤃",
	"𩺚",
	"𫽩"
],
	"渚": [
	"𠤆",
	"𠹲",
	"𡤊",
	"𡪦",
	"𢵻",
	"𣚫",
	"𣜾",
	"𥢳",
	"𦼥",
	"𧸓",
	"𩅻",
	"𪦜",
	"𪱅",
	"𪳼",
	"𬛒",
	"𬩅"
],
	"㓁": [
	"𠤥",
	"𠧶",
	"𠭼",
	"𡫛",
	"𢍔",
	"𣃅",
	"𣖒",
	"𣝼",
	"𣤟",
	"𣵫",
	"𣸧",
	"𤔸",
	"𤘰",
	"𤨺",
	"𤭀",
	"𥀅",
	"𥋬",
	"𥛀",
	"𥭹",
	"𥴄",
	"𥵑",
	"𥵲",
	"𥵸",
	"𦉲",
	"𧍾",
	"𧷉",
	"𨙢",
	"𩎲",
	"𩞴",
	"𪞐",
	"𪞑",
	"𪞔",
	"𫅃",
	"𬀊",
	"𬈯",
	"𬙗",
	"𬥙",
	"𭁹",
	"𭂂",
	"𭖊",
	"𭟤",
	"𮉾",
	"𮗏"
],
	"𪟩": [
	"𠤨",
	"𠤪",
	"𩒠"
],
	"𣅍": [
	"𠤪"
],
	"㒵": [
	"𠥁",
	"𡯬",
	"𣴼",
	"𦛤",
	"𧳖",
	"𨉍",
	"𨌓",
	"𨐂",
	"𪟇",
	"𫺏"
],
	"杦": [
	"𠥂"
],
	"𢁺": [
	"𠥃"
],
	"彼": [
	"𠥌",
	"𠪍",
	"𠶎",
	"𡮌",
	"𢜢",
	"𢯏",
	"𣔓",
	"𣤳",
	"𣷭",
	"𥓳",
	"𥨑",
	"𦋕",
	"𩏃",
	"𩕂",
	"𩜔"
],
	"彀": [
	"𠥚"
],
	"𠥓": [
	"𠥧",
	"𠥩",
	"𠥪",
	"𠥫"
],
	"汵": [
	"𠥴",
	"𣵂"
],
	"臥": [
	"𠥸",
	"𦱽",
	"𦾐",
	"𧇬",
	"𧗄",
	"𧨭",
	"𫇉",
	"𭈌",
	"𰓺"
],
	"㔸": [
	"𠥸"
],
	"𠦃": [
	"𠦔",
	"𤡶",
	"𦾙",
	"𨓄",
	"𩞳"
],
	"𠠴": [
	"𠦚",
	"𢑕"
],
	"𬐃": [
	"𠦠"
],
	"𦙃": [
	"𠦣",
	"𠵭",
	"𢯇",
	"𣷢",
	"𤟕",
	"𥚝",
	"𥟮",
	"𥮪",
	"𥺳",
	"𦂝",
	"𦝖",
	"𦲭",
	"𧤉",
	"𧩑",
	"𨡠",
	"𩸠",
	"𪔤",
	"𭟶",
	"𮝛",
	"𰝪",
	"𡁰"
],
	"矾": [
	"𠦦"
],
	"枚": [
	"𠦩",
	"𠶣",
	"𡮋",
	"𢆧",
	"𣈕",
	"𤷠",
	"𥯍",
	"𦁼",
	"𦲲",
	"𧛉",
	"𨨦",
	"𩃝",
	"𩘄",
	"𩜫",
	"𩸳",
	"𪂜",
	"𪜚",
	"𪝅",
	"𪿥",
	"𫋿",
	"𫥏",
	"𬂸",
	"𭡋"
],
	"𣳨": [
	"𠦭"
],
	"𫆁": [
	"𠦰"
],
	"称": [
	"𠦿",
	"𠺰",
	"𨃾"
],
	"獁": [
	"𠧀"
],
	"㒷": [
	"𠧯"
],
	"𠧚": [
	"𠧵",
	"𡌓",
	"𣃷",
	"𭉣"
],
	"𤓰": [
	"𠧼",
	"𣲖",
	"𥾭",
	"𨖣",
	"𨥝",
	"𨴧"
],
	"𠧧": [
	"𠧾",
	"𣶓",
	"𤎆",
	"𧨼",
	"𰗲"
],
	"𦉪": [
	"𠧿",
	"𠨆",
	"𠨈",
	"𠭠",
	"𡑕",
	"𡕱",
	"𡡽",
	"𤡎",
	"𤢃",
	"𦉿",
	"𧰏",
	"𩱀",
	"𭒤",
	"𭯟",
	"𮊗",
	"𮍆"
],
	"昺": [
	"𠨈",
	"𡹾"
],
	"𢎟": [
	"𠨓",
	"𠨓"
],
	"㔿": [
	"𠨔"
],
	"𠨎": [
	"𠨕"
],
	"𦦉": [
	"𠨧",
	"㒨",
	"𠑗",
	"𤄻",
	"𨇴",
	"𨙙",
	"𨙞",
	"𨟦"
],
	"𢒂": [
	"𠩇",
	"𡛪"
],
	"坊": [
	"𠩝",
	"𱁔"
],
	"伯": [
	"𠩡",
	"𢍑",
	"𣨔",
	"𣵁",
	"𦀪",
	"𦪥",
	"𦯉",
	"𦼑",
	"𦿛",
	"𧇚",
	"𧑲",
	"𨘐",
	"𨘐",
	"𨵁",
	"𩥥",
	"𪡈",
	"𪥷",
	"𪧐",
	"𫼻",
	"𬂺",
	"𬡹",
	"𮅓",
	"𮘓",
	"𧎧"
],
	"忺": [
	"𠩦"
],
	"孥": [
	"𠩨"
],
	"杴": [
	"𠩱",
	"𦰻"
],
	"𭺾": [
	"𠩿",
	"𡁘"
],
	"𡘤": [
	"𠪎",
	"𠺄",
	"𡩯",
	"𢊊",
	"𢍤",
	"𢞷",
	"𢲅",
	"𦗆",
	"𦞴",
	"𪿬",
	"𫂑",
	"𫈸",
	"𬳡",
	"𰤰"
],
	"𣪏": [
	"𠪘",
	"𨶞",
	"𡃫",
	"𥸂"
],
	"菳": [
	"𠪜"
],
	"暈": [
	"𠪷",
	"𣜸",
	"𦅿"
],
	"壁": [
	"𠫀",
	"𢸵",
	"𤃎",
	"𧂸",
	"𧕀",
	"𫕶",
	"𫤃",
	"𬐀",
	"𬩮"
],
	"苔": [
	"𠫅",
	"𠫆",
	"𢰥",
	"𣹓",
	"𤠂",
	"𥀌",
	"𧄈",
	"𨃐",
	"𩌂",
	"𪞅",
	"𫉳",
	"𬟖",
	"𬨴"
],
	"𦗟": [
	"𠫇",
	"𨟡"
],
	"灥": [
	"𠫐"
],
	"𠪥": [
	"𠫒",
	"𠫒",
	"𠫒"
],
	"㕕": [
	"𠫬",
	"𠫬",
	"𠬆",
	"𡮟",
	"𡮟"
],
	"叁": [
	"𠫽",
	"𣮟",
	"𦩓",
	"𦲞",
	"𫃰",
	"𫌄",
	"𭈧"
],
	"補": [
	"𠬕",
	"𠬖",
	"𡀨",
	"𨗗",
	"𮑱"
],
	"𠫼": [
	"𠬘",
	"𣺴"
],
	"𠮢": [
	"𠭎",
	"𠭎",
	"𫰚",
	"𰹕"
],
	"㕜": [
	"𠭏"
],
	"𠦏": [
	"𠭕"
],
	"𢑚": [
	"𠭙",
	"𠭜",
	"𥋀",
	"𥛃",
	"𧍺",
	"𩃿",
	"𩴋"
],
	"囪": [
	"𠭛",
	"𡏙",
	"𢍍",
	"𢭇",
	"𤗄",
	"𤴙",
	"𥀮",
	"𥓁",
	"𥫑",
	"𦕻",
	"𦹰",
	"𦃍"
],
	"叩": [
	"𠭞",
	"𦱡",
	"𬦨",
	"𬫈",
	"𬫜",
	"𭀾",
	"𭈨",
	"𮇍",
	"𮖰",
	"𰌺"
],
	"㞋": [
	"𠭠",
	"𠭼",
	"𠰎",
	"𠵳",
	"𢘎",
	"𦟓",
	"𨋚",
	"𨠡",
	"𩈑",
	"𬨅",
	"𰆿",
	"𱅺"
],
	"𠃬": [
	"𠭵",
	"𡕪",
	"𣪐",
	"𣵬",
	"𤃕",
	"𥙸",
	"𥲅",
	"𮪇",
	"𦒇"
],
	"𰶵": [
	"𠭸"
],
	"毖": [
	"𠭺",
	"𣸢"
],
	"𦫿": [
	"𠮅"
],
	"𠬜": [
	"𠮖",
	"𤕩"
],
	"𰀠": [
	"𠮺",
	"𥅀",
	"𥒩",
	"𥫪",
	"𨑝",
	"𡋏"
],
	"尐": [
	"𠯙",
	"𢪍",
	"𣧖",
	"𣲡",
	"𧉍"
],
	"什": [
	"𠯰",
	"𠶆",
	"𦬯",
	"𨑮",
	"𪭡"
],
	"仃": [
	"𠯼",
	"𣫲",
	"𪺓",
	"𮎡"
],
	"𦫼": [
	"𠰖"
],
	"匆": [
	"𠰯",
	"𠱱",
	"𢴃",
	"𩂜",
	"𪦦"
],
	"凥": [
	"𠰾",
	"𣲻",
	"𦭀",
	"𰕾"
],
	"氹": [
	"𠱁",
	"𢫁",
	"𬧴"
],
	"凸": [
	"𠱂",
	"𢫋",
	"𫥷",
	"𰄓",
	"𰄖",
	"𰄗"
],
	"弐": [
	"𠱌"
],
	"犯": [
	"𠱍",
	"𣳜",
	"𰋡",
	"𰰰"
],
	"汗": [
	"𠱢",
	"𡊺",
	"𣆙",
	"𭎚"
],
	"𠇊": [
	"𠱧",
	"𭚃",
	"𮍙",
	"𮎱"
],
	"𠃨": [
	"𠱨",
	"𢝭",
	"𢦻",
	"𤞁",
	"𦏧",
	"𧮷"
],
	"𢑑": [
	"𠱲",
	"𡄞",
	"𡖩",
	"𡫩",
	"𡫩",
	"𢑝",
	"𢑠",
	"𢑧",
	"𢑫",
	"𢑬",
	"𢑮",
	"𢑰",
	"𢑵",
	"𢑶",
	"𢑻",
	"𢑽",
	"𦍽",
	"𧧠",
	"𧻫",
	"𨐕",
	"𨛃",
	"𨿉",
	"𩈟",
	"𩰸",
	"𪀫",
	"𭜵",
	"𭽪",
	"𮯛",
	"𮯜",
	"𮯝",
	"𮯞",
	"𰞝",
	"𰞞",
	"𰤧",
	"𰨨",
	"𮥚"
],
	"𠮚": [
	"𠱵"
],
	"托": [
	"𠱹",
	"𡱩",
	"𢭑",
	"𣨰",
	"𣴜",
	"𫊴",
	"𫵟",
	"𬻙",
	"𭐹",
	"𭥮",
	"𮅈",
	"𮡛",
	"𰞌",
	"𰺸"
],
	"氽": [
	"𠲈",
	"𪤦",
	"𪷫",
	"𱁂"
],
	"対": [
	"𠲝",
	"𢇉",
	"𢙪",
	"𢬭",
	"𣋇",
	"𧻐",
	"𨒻",
	"𩛜",
	"𪫼",
	"𪶊",
	"𫴬",
	"𬁏",
	"𬉪",
	"𬗔",
	"𬩛"
],
	"扛": [
	"𠲞",
	"𢬀"
],
	"件": [
	"𠲟",
	"𡋚",
	"𣴓",
	"𤞗",
	"𪁃",
	"𪜓"
],
	"礼": [
	"𠲥",
	"𡋀",
	"𢙔",
	"𢬦",
	"𣉷",
	"𣑶",
	"𥘶",
	"𥘷",
	"𥙒",
	"𥙓",
	"𥙧",
	"𥙩",
	"𥙪",
	"𥚄",
	"𥚅",
	"𥚇",
	"𥚤",
	"𥚥",
	"𥚯",
	"𥛉",
	"𥛭",
	"𥜤",
	"𨦂",
	"𩷋",
	"𫓳",
	"𫩉",
	"𫩵",
	"𫩶",
	"𫰣",
	"𫸱",
	"𬒸",
	"𬒼",
	"𬓐",
	"𬓓",
	"𬯰"
],
	"吆": [
	"𠲭"
],
	"投": [
	"𠲴",
	"𡷠",
	"𥦆",
	"𫽌",
	"𫽟",
	"𭠚"
],
	"䀏": [
	"𠲾",
	"𡋕",
	"𡦐",
	"𤶇",
	"𥊄",
	"𬕇"
],
	"𢦒": [
	"𠳆",
	"𢧬",
	"𢧸",
	"𢨚",
	"𢨢",
	"𣒭",
	"𣴮",
	"𤈮",
	"𦛹",
	"𧚝",
	"𨌏",
	"𨛚",
	"𨠾"
],
	"扯": [
	"𠳏",
	"𨁘"
],
	"抑": [
	"𠳑"
],
	"佢": [
	"𠳔"
],
	"扱": [
	"𠳖",
	"𥮁"
],
	"改": [
	"𠳚",
	"𢚢",
	"𢚲",
	"𢭮",
	"𣒵",
	"𥦄",
	"𦀻",
	"𦰦",
	"𫏍",
	"𫼿",
	"𫿐",
	"𭦔"
],
	"𠑿": [
	"𠳠"
],
	"𦉴": [
	"𠳣",
	"𡿼",
	"𦋪",
	"𦥁"
],
	"佊": [
	"𠳩"
],
	"佉": [
	"𠳷",
	"𨴿"
],
	"努": [
	"𠴂",
	"𢭵"
],
	"阮": [
	"𠴉",
	"𢭫",
	"𦰟",
	"𪮀",
	"𪲭",
	"𫆻",
	"𢴝"
],
	"拋": [
	"𠴋",
	"𤽵",
	"𦰖"
],
	"忸": [
	"𠴐",
	"𦁁",
	"𦛾",
	"𫭵"
],
	"𦬑": [
	"𠴑"
],
	"伶": [
	"𠴒",
	"𦰐",
	"𬍦"
],
	"低": [
	"𠴓",
	"𦰣",
	"𩃐",
	"𫢵",
	"𬺙"
],
	"妙": [
	"𠴕",
	"𢭼",
	"𥭝",
	"𦯷",
	"𨁭",
	"𪝹",
	"𪴽",
	"𪶋",
	"𫁐",
	"𭚵"
],
	"村": [
	"𠴘",
	"𡬾",
	"𢚳",
	"𦀹",
	"𦛻",
	"𨴺",
	"𬂨",
	"𬗽",
	"𭿴",
	"𮥳"
],
	"伴": [
	"𠴞",
	"𡖱",
	"𢭬",
	"𣵲",
	"𦁂",
	"𪨠",
	"𫪿"
],
	"羋": [
	"𠴟",
	"𣶿"
],
	"㕞": [
	"𠴪"
],
	"忿": [
	"𠴮",
	"𢡙",
	"𢮈",
	"𦝅",
	"𩸂",
	"𪬲",
	"𪬼",
	"𫺦",
	"𫺾",
	"𭒄",
	"𭝗"
],
	"㕁": [
	"𠴷",
	"𢔘",
	"𢛠"
],
	"𠒆": [
	"𠴺",
	"𡕩",
	"𩤖",
	"傻",
	"繌",
	"𢠧",
	"𣟮",
	"𦔕",
	"𦟣",
	"𧫝",
	"𨢼",
	"𫍺"
],
	"陁": [
	"𠴻",
	"𦰜"
],
	"㚔": [
	"𠵃",
	"𡘺",
	"𡙈",
	"𡙕",
	"𡙳",
	"𡪐",
	"𢡶",
	"𢴷",
	"𣷟",
	"𥂱",
	"𥃊",
	"𥃎",
	"𥇝",
	"𥇡",
	"𥏣",
	"𥲩",
	"𥵱",
	"𥷤",
	"𥽧",
	"𦁑",
	"𦅬",
	"𧃓",
	"𧗑",
	"𧨫",
	"𧬓",
	"𩼥",
	"𩽘",
	"𪇙",
	"𰇶",
	"𰉑",
	"𰉓",
	"𰤭",
	"𰲤",
	"𤀎",
	"𤏵",
	"𥋭",
	"𥷐",
	"𥽉",
	"𦆎",
	"𧬳",
	"𩅱",
	"𩦯",
	"𰭲",
	"𰯞"
],
	"担": [
	"𠵆",
	"𦏄",
	"𭡹",
	"𭻛"
],
	"妹": [
	"𠵈",
	"𦳀",
	"𦾇",
	"𨨓"
],
	"杭": [
	"𠵉",
	"𥮕",
	"𫙤",
	"𰱓"
],
	"匼": [
	"𠵏",
	"𫽆"
],
	"怯": [
	"𠵐",
	"𢝍",
	"𢯖"
],
	"㐩": [
	"𠵡"
],
	"叀": [
	"𠵤",
	"𢮨",
	"𣓧",
	"𣶣",
	"𤴝",
	"𥮔",
	"𦁆",
	"𦑐",
	"𧈌",
	"𫦂",
	"𫩄",
	"𫸜",
	"𬘄",
	"𬨽",
	"𬹢",
	"𰐰",
	"𰺿",
	"𣚢",
	"𬨼"
],
	"披": [
	"𠵿",
	"𣈓",
	"𦰽",
	"𩸉",
	"𫰷",
	"𬐌"
],
	"𢼂": [
	"𠶂",
	"𢯧",
	"𢽼",
	"𫿟",
	"𬃈",
	"𬍉",
	"𬧶"
],
	"玩": [
	"𠶃",
	"𬕎",
	"𰑨"
],
	"坡": [
	"𠶊",
	"𣔡",
	"𤊫",
	"𤷵",
	"𪸁"
],
	"芥": [
	"𠶋",
	"𤊍",
	"𦄶",
	"𰥬"
],
	"迎": [
	"𠶐",
	"𥈁",
	"𨓑",
	"𫤏",
	"𭪧"
],
	"凵": [
	"𠶑"
],
	"怪": [
	"𠶔",
	"𢯑",
	"𬏴",
	"𰸘"
],
	"妸": [
	"𠶚"
],
	"性": [
	"𠶞"
],
	"押": [
	"𠶟"
],
	"油": [
	"𠶢",
	"𣓐",
	"𩭶",
	"𫈜",
	"𭳂",
	"𰃑"
],
	"宆": [
	"𠶥"
],
	"庙": [
	"𠶦",
	"𫮂",
	"𬳙"
],
	"𫞕": [
	"𠶩",
	"𥲬"
],
	"拙": [
	"𠶯",
	"𡮍"
],
	"厒": [
	"𠶲",
	"𧨵",
	"𩯾"
],
	"𨸲": [
	"𠶴"
],
	"紇": [
	"𠶹"
],
	"𢈊": [
	"𠷄"
],
	"茁": [
	"𠷅",
	"𢱝",
	"𢱞",
	"𣖠",
	"𣙸",
	"𤋿"
],
	"苲": [
	"𠷆",
	"𧩳"
],
	"迦": [
	"𠷉",
	"𪳇"
],
	"𢏚": [
	"𠷎",
	"𠼡",
	"𠾉",
	"𡃮",
	"𡑹",
	"𡕋",
	"𣫟",
	"𤲮",
	"𤾊",
	"𥛇",
	"𩤫",
	"𠍻",
	"𡑏",
	"𢄛",
	"𢅂",
	"𢅱",
	"𢢧",
	"𢶈",
	"𢿟",
	"𣚑",
	"𣪾",
	"𣾭",
	"𤁟",
	"𤎧",
	"𤛴",
	"𤩈",
	"𤺜",
	"𤾦",
	"𦒛",
	"𦓃",
	"𦦺",
	"𦺚",
	"𨅡",
	"𨣊",
	"𩘿",
	"𩦑",
	"𪆇",
	"𰣚",
	"𥜣",
	"𦒯"
],
	"癹": [
	"𠷑",
	"𡍰",
	"𢯸",
	"𦳠",
	"𧤔",
	"𨂩",
	"𨡩",
	"𨨻",
	"𩸿"
],
	"𫩜": [
	"𠷒"
],
	"窆": [
	"𠷖"
],
	"勉": [
	"𠷦",
	"𢱍",
	"𣈳",
	"𤧔",
	"𬾲",
	"𭦴"
],
	"哂": [
	"𠷻"
],
	"怎": [
	"𠷿"
],
	"拏": [
	"𠸎",
	"𡰀",
	"𢜲",
	"𣸏",
	"𤸻",
	"𭒌",
	"𭢱"
],
	"衿": [
	"𠸐"
],
	"炶": [
	"𠸞"
],
	"洫": [
	"𠸡",
	"𨵨"
],
	"侍": [
	"𠸤",
	"𣹘",
	"𦱎"
],
	"看": [
	"𠸦",
	"𡙍",
	"𡩒",
	"𡺗",
	"𣕻",
	"𣪦",
	"𥈧",
	"𦞖",
	"𨩢",
	"𪮑",
	"𪮒",
	"𪿁",
	"𪿃",
	"𬋭",
	"𭾭",
	"𭿊",
	"𭿋",
	"𭿠",
	"𭿡",
	"𭿧",
	"𰥰",
	"𰥶",
	"𰦈"
],
	"恪": [
	"𠸧",
	"𥯚"
],
	"俚": [
	"𠸨"
],
	"陋": [
	"𠸳",
	"𡩊",
	"𪶾",
	"𰘄"
],
	"哭": [
	"𠸶",
	"𥂍",
	"𫬢",
	"𫬣",
	"𬍌",
	"𬻠"
],
	"𨒒": [
	"𠸼"
],
	"迡": [
	"𠸽"
],
	"𦚖": [
	"𠸾"
],
	"疵": [
	"𠹂",
	"𣖲",
	"𦶉"
],
	"眈": [
	"𠹆"
],
	"烋": [
	"𠹎",
	"𢊒"
],
	"豹": [
	"𠹕",
	"𥔰",
	"𦷒",
	"𪕺",
	"𬿅",
	"𭱯"
],
	"夻": [
	"𠹧",
	"𠾃",
	"𠿧",
	"𡂦",
	"𡃬",
	"𡧶",
	"𭊨"
],
	"陛": [
	"𠹯"
],
	"荄": [
	"𠹽",
	"𢲧",
	"𣘃",
	"𤼞",
	"𦃮",
	"𦟍",
	"𨐮",
	"𨢟"
],
	"套": [
	"𠺆",
	"𣺮",
	"𥱫",
	"𨻝",
	"𪄤",
	"𫯾"
],
	"閅": [
	"𠺉"
],
	"翅": [
	"𠺏"
],
	"畝": [
	"𠺖"
],
	"荖": [
	"𠺜",
	"𤧳",
	"𩺆",
	"𪙐",
	"𫃊"
],
	"欬": [
	"𠺡",
	"𤸺"
],
	"剝": [
	"𠺣",
	"𭄄",
	"𰹡"
],
	"㪿": [
	"𠺤",
	"𤠥"
],
	"借": [
	"𠺦",
	"𡩤",
	"𮇴"
],
	"恥": [
	"𠺨",
	"𢟛",
	"𮝡"
],
	"俸": [
	"𠺭",
	"𣻈",
	"𩄴",
	"𩺨",
	"𪫊",
	"𫠷"
],
	"恐": [
	"𠺱",
	"𢟈",
	"𦃵",
	"𦶐",
	"𫻐"
],
	"茖": [
	"𠺴"
],
	"祝": [
	"𠺷",
	"𡎺",
	"𣘌",
	"𤹙",
	"𨃷",
	"𰳓"
],
	"級": [
	"𠺻"
],
	"𥸷": [
	"𠺼",
	"𩄶"
],
	"珠": [
	"𠺾",
	"𢟐",
	"𨪥",
	"𫂒",
	"𮄌"
],
	"砭": [
	"𠻅",
	"𦷩",
	"𫱑"
],
	"宴": [
	"𠻈",
	"𡏉",
	"𡪻",
	"𥉛",
	"𦞷",
	"𦶳",
	"𮭍"
],
	"珞": [
	"𠻐"
],
	"郗": [
	"𠻑"
],
	"梏": [
	"𠻧"
],
	"窕": [
	"𠻩",
	"𡡃",
	"𢳙"
],
	"悊": [
	"𠻯"
],
	"現": [
	"𠻷",
	"𡠝",
	"𡩮",
	"𣎔"
],
	"添": [
	"𠻹"
],
	"掗": [
	"𠻺"
],
	"閉": [
	"𠻻",
	"𡠳",
	"𡮣",
	"𡮤",
	"𡮥",
	"𡮩",
	"𢲾",
	"𣘥",
	"𤛞",
	"𦟼",
	"𰝁"
],
	"荳": [
	"𠻼",
	"𰕢"
],
	"梅": [
	"𠻽",
	"𡠫"
],
	"望": [
	"𠻾",
	"𥲠",
	"𧫢",
	"𪱮",
	"𪱯",
	"𬂙",
	"𬖉",
	"𬪶"
],
	"捼": [
	"𠼈",
	"𨄖"
],
	"做": [
	"𠼏"
],
	"偽": [
	"𠼮"
],
	"梗": [
	"𠼰"
],
	"停": [
	"𠼵"
],
	"偃": [
	"𠼸"
],
	"惮": [
	"𠼺"
],
	"莩": [
	"𠼼",
	"𦟵"
],
	"偶": [
	"𠽀",
	"𢠉",
	"𢠙",
	"𣼱",
	"𦸲"
],
	"弾": [
	"𠽂"
],
	"探": [
	"𠽄"
],
	"訥": [
	"𠽆",
	"𤹽",
	"𦄠",
	"𭅾",
	"𭋚"
],
	"深": [
	"𠽉",
	"𡪜",
	"𢊖",
	"𦸂",
	"𩴙",
	"𪒗",
	"𪮨",
	"𬔒",
	"𰜯"
],
	"涯": [
	"𠽎",
	"𦹹"
],
	"陷": [
	"𠽏",
	"𥊥",
	"𨄽"
],
	"豉": [
	"𠽑",
	"𡻧"
],
	"疎": [
	"𠽔",
	"𢵽",
	"𫑽"
],
	"假": [
	"𠽙",
	"𣘟",
	"𦹜",
	"𪝪",
	"𫖄"
],
	"混": [
	"𠽞",
	"𦹲",
	"𮭓"
],
	"𤼭": [
	"𠽟",
	"𭫷",
	"𭼦",
	"𮨱"
],
	"減": [
	"𠽦",
	"𣚘",
	"𣼪",
	"𣾃",
	"𤁙",
	"𥳒",
	"𦺘",
	"𬐴",
	"𭒞"
],
	"湆": [
	"𠽪"
],
	"堤": [
	"𠽯"
],
	"𧦴": [
	"𠽹"
],
	"𡋑": [
	"𠽺"
],
	"䇂": [
	"𠾃",
	"𡃬",
	"𡄚",
	"𬅵",
	"𬉃",
	"𬉅",
	"𬔩",
	"𬔩"
],
	"犂": [
	"𠾆",
	"𦺙",
	"𰅗"
],
	"棄": [
	"𠾍",
	"𣙆",
	"𭗦",
	"𮑒"
],
	"税": [
	"𠾔"
],
	"嵌": [
	"𠾨"
],
	"棒": [
	"𠾴",
	"𥴇"
],
	"揸": [
	"𠾵"
],
	"呑": [
	"𠾹",
	"𩳝",
	"𭪇",
	"𰴑"
],
	"湿": [
	"𠾾",
	"𰝤"
],
	"插": [
	"𠿂"
],
	"媒": [
	"𠿃",
	"𥴘",
	"𬄪",
	"𬲞"
],
	"煎": [
	"𠿏",
	"𢶕",
	"𣜭",
	"𤐄",
	"𧬫"
],
	"𧆞": [
	"𠿖",
	"𡎍",
	"𡟣",
	"𢀋",
	"𢒯",
	"𢯯",
	"𢲽",
	"𤟝",
	"𧆤",
	"𧆮",
	"𧇇",
	"𧇧",
	"𧈒",
	"𨂶",
	"𨄪",
	"𨕑",
	"𨘮",
	"𪑷",
	"𭏣",
	"𭛺",
	"𰈈",
	"𰲝"
],
	"虜": [
	"𠿛"
],
	"㼫": [
	"𠿜"
],
	"窡": [
	"𠿡",
	"𡢷"
],
	"歅": [
	"𠿣"
],
	"𦞅": [
	"𠿥",
	"𡣃",
	"𧬴",
	"𩙊"
],
	"瑞": [
	"𠿩",
	"𥵇"
],
	"筲": [
	"𠿫",
	"𢶠"
],
	"飲": [
	"𠿮",
	"𡑨",
	"𡼽",
	"𤀔",
	"𥽁",
	"𫨜"
],
	"飭": [
	"𠿰"
],
	"售": [
	"𠿲",
	"𡙬",
	"𧃼",
	"𭙲"
],
	"碍": [
	"𠿴",
	"𢣀",
	"𦡡",
	"𫣣"
],
	"準": [
	"𠿶",
	"𢶥",
	"𨆒",
	"𮁍"
],
	"閙": [
	"𠿷",
	"𢷃",
	"𣿸",
	"𤐛",
	"𩦔",
	"𫆺",
	"𮬔"
],
	"萼": [
	"𠿸"
],
	"賃": [
	"𠿹"
],
	"斟": [
	"𡀃",
	"𨮊"
],
	"壼": [
	"𡀄",
	"𣡆"
],
	"𦸗": [
	"𡀌"
],
	"楺": [
	"𡀐",
	"𦽩"
],
	"輈": [
	"𡀑"
],
	"鉢": [
	"𡀖",
	"𩏭",
	"𪹸"
],
	"詩": [
	"𡀗",
	"𡮲",
	"𫄋"
],
	"嫈": [
	"𡀘",
	"𡀼"
],
	"雽": [
	"𡀛",
	"𣛲",
	"𣿋",
	"𭒢",
	"𱀸"
],
	"筭": [
	"𡀜"
],
	"稔": [
	"𡀝",
	"𣿇"
],
	"楫": [
	"𡀞",
	"𰝒"
],
	"溺": [
	"𡀡",
	"𡣄",
	"𦡥",
	"𬉪"
],
	"㑜": [
	"𡀢"
],
	"嵩": [
	"𡀢",
	"𢣆",
	"𫶜"
],
	"葩": [
	"𡀥"
],
	"落": [
	"𡀩",
	"𢣅",
	"𣋛",
	"𥋷",
	"𨮎",
	"𫄈",
	"𭘹",
	"𭢥",
	"𮆗",
	"𮒏"
],
	"碎": [
	"𡀬",
	"𡳥",
	"𢣃",
	"𣩸",
	"𤻒",
	"𪝬",
	"𪯞",
	"𫄆",
	"𫦢",
	"𫬮",
	"𬆜",
	"𬞚"
],
	"傳": [
	"𡀯",
	"𡈬",
	"𧓆",
	"𫮯",
	"𬣋",
	"𬩘"
],
	"催": [
	"𡀰",
	"𨮑",
	"𪝱"
],
	"該": [
	"𡀲",
	"𫐝"
],
	"群": [
	"𡀳",
	"𡑱",
	"𤐆",
	"𤺽",
	"𦏓",
	"𨆤",
	"𨮉",
	"𪷧",
	"𫲳",
	"𬚀",
	"𭁝"
],
	"誇": [
	"𡀵",
	"𫏥"
],
	"源": [
	"𡀶",
	"𢢵",
	"𪒳"
],
	"屢": [
	"𡀿",
	"𡳰",
	"𣰢",
	"𧀓",
	"𨊖",
	"𫄎"
],
	"嗐": [
	"𡁁",
	"𡁍"
],
	"實": [
	"𡁃",
	"𤁂",
	"𧁐",
	"𪴎",
	"𫍒"
],
	"𩚴": [
	"𡁄"
],
	"犖": [
	"𡁆"
],
	"嗎": [
	"𡁉",
	"𭚜"
],
	"毄": [
	"𡁒",
	"𤪢",
	"𥖳",
	"𦿓"
],
	"精": [
	"𡁔",
	"𦾿",
	"𧓔",
	"𪇒",
	"𭨇"
],
	"翣": [
	"𡁕",
	"𥵳"
],
	"𦍎": [
	"𡁖",
	"𩜣",
	"𭪙",
	"𩪫",
	"𰤝"
],
	"慨": [
	"𡁙"
],
	"漢": [
	"𡁚",
	"𤅩",
	"𪝳"
],
	"嫩": [
	"𡁛",
	"𡽫",
	"𧀒",
	"𩠶",
	"𰳣"
],
	"禍": [
	"𡁜",
	"𨘌",
	"𮒓"
],
	"𦥷": [
	"𡁝",
	"𢣹",
	"𢷲",
	"𣋱",
	"𤑍",
	"𰢡"
],
	"敲": [
	"𡁞"
],
	"䔍": [
	"𡁣"
],
	"咪": [
	"𡁭"
],
	"窩": [
	"𡁮",
	"𭒨"
],
	"奪": [
	"𡁯",
	"𡚞",
	"𰔳"
],
	"𦂝": [
	"𡁰"
],
	"緊": [
	"𡁵",
	"𣝌",
	"𦃢",
	"𦤱",
	"𪷬",
	"𫉺",
	"𰫱"
],
	"𨻶": [
	"𡁸"
],
	"誘": [
	"𡁹"
],
	"滾": [
	"𡁺"
],
	"趙": [
	"𡁻"
],
	"說": [
	"𡁾"
],
	"蒭": [
	"𡁿"
],
	"槁": [
	"𡂀"
],
	"慟": [
	"𡂁"
],
	"魂": [
	"𡂃",
	"𡄬"
],
	"嵏": [
	"𡂅"
],
	"誓": [
	"𡂉"
],
	"淼": [
	"𡂊",
	"𡡺",
	"𣛁",
	"𣾜",
	"𨶺"
],
	"緑": [
	"𡂎"
],
	"慼": [
	"𡂔",
	"𢅪",
	"𢷾",
	"𥀽",
	"𦢑",
	"𭟍"
],
	"𦖩": [
	"𡂩"
],
	"遮": [
	"𡂪",
	"𧀹",
	"𧭧"
],
	"庻": [
	"𡂭",
	"𫙴",
	"𬞈",
	"𭄉",
	"𬩦"
],
	"蓮": [
	"𡂴",
	"𡣻",
	"𤂍",
	"𤑞",
	"𬞮"
],
	"影": [
	"𡂵",
	"𤂖",
	"𥶩"
],
	"緝": [
	"𡃃",
	"𧁭"
],
	"賚": [
	"𡃄",
	"𮣠"
],
	"層": [
	"𡃆",
	"𡒸",
	"𡾓",
	"𥶰",
	"𪴕",
	"𭣃",
	"𮜠"
],
	"弊": [
	"𡃇",
	"𣋹",
	"𤾵",
	"𦿔"
],
	"駕": [
	"𡃉",
	"𪯀"
],
	"稽": [
	"𡃊",
	"𡓈",
	"𥗎",
	"𦪼",
	"𨯀"
],
	"堕": [
	"𡃏",
	"𰳜"
],
	"幝": [
	"𡃐"
],
	"請": [
	"𡃑"
],
	"撲": [
	"𡃒",
	"𤾷",
	"𦢟"
],
	"播": [
	"𡃓",
	"𭳐"
],
	"撩": [
	"𡃔"
],
	"模": [
	"𡃗",
	"𤂨",
	"𥀳",
	"𰪞"
],
	"談": [
	"𡃘"
],
	"𬢱": [
	"𡃛"
],
	"確": [
	"𡃜",
	"𮣞"
],
	"論": [
	"𡃝",
	"𫤍",
	"𫩎",
	"𫾗",
	"𬣎"
],
	"暫": [
	"𡃞",
	"𡗎",
	"𧔜",
	"𪮻"
],
	"㰯": [
	"𡃠"
],
	"𦎧": [
	"𡃥",
	"𢐻",
	"𢤈",
	"𢥲",
	"𣀦",
	"𤂸",
	"𤑴",
	"𤜃",
	"𥌲",
	"𥤁",
	"𥫉",
	"𧔫",
	"𧭺",
	"𨣶",
	"𨯢",
	"𨰩",
	"𨰯",
	"𪈶",
	"𣌘",
	"𨰮",
	"𪈷"
],
	"憙": [
	"𡃨"
],
	"䝿": [
	"𡃪",
	"𡓤",
	"𤃘",
	"𤼊",
	"𥌶",
	"𥤒",
	"𦘋",
	"𧭾",
	"𧸋",
	"𨇚",
	"𨘤",
	"𨷪",
	"𨽠",
	"𩉓",
	"𩍾",
	"𩟱",
	"𩪹",
	"𮚥",
	"𰅩"
],
	"𠪘": [
	"𡃫",
	"𥸂"
],
	"𦊽": [
	"𡃱",
	"𬥇"
],
	"擁": [
	"𡃵"
],
	"錫": [
	"𡃶"
],
	"戰": [
	"𡃹",
	"𡓥",
	"𢥇",
	"𥗜",
	"𧂁",
	"𧟀",
	"𬉢",
	"𭌓",
	"𭬪"
],
	"遶": [
	"𡃺",
	"𡮾",
	"𤃤"
],
	"儒": [
	"𡃽",
	"𮒯"
],
	"樸": [
	"𡃾",
	"𤒊"
],
	"撻": [
	"𡃿",
	"𤃧"
],
	"駡": [
	"𡄃",
	"𣟭",
	"𤒌",
	"𦢷",
	"𫓟"
],
	"磬": [
	"𡄇"
],
	"篤": [
	"𡄍",
	"𡓞",
	"𡳽",
	"𡾬",
	"𢤷",
	"𥗖",
	"𥽪",
	"𧞶",
	"𨯹",
	"𩟵",
	"𩠸",
	"𩽖",
	"𬉤",
	"𬕳",
	"𬴓",
	"𰔺"
],
	"錦": [
	"𡄎",
	"𢥅",
	"𢸼",
	"𣟡",
	"𥌹",
	"𥷏",
	"𧃃",
	"𨮨",
	"𬬃"
],
	"憾": [
	"𡄏"
],
	"㻾": [
	"𡄐"
],
	"聲": [
	"𡄔",
	"𫓠"
],
	"謈": [
	"𡄗",
	"𢥑",
	"𣌈",
	"𤃵",
	"𤜈",
	"𥗟"
],
	"𨪆": [
	"𡄘"
],
	"㽞": [
	"𡄞",
	"𡗈",
	"𦄛",
	"𩥺",
	"𭻦",
	"𮆹",
	"𰜵",
	"𰣜",
	"𰣾"
],
	"霞": [
	"𡄟",
	"𡤕",
	"𣌊",
	"𤫑",
	"𧄁",
	"𧕖",
	"𨙉",
	"𪝺",
	"𪸀",
	"𬘐"
],
	"鳴": [
	"𡄠",
	"𪂘",
	"𫬚",
	"𭬖"
],
	"齋": [
	"𡄡",
	"𢋿",
	"𢥖",
	"𢹓",
	"𤒱",
	"𧕚",
	"𩵃",
	"𪗒",
	"𪗓",
	"𭳯",
	"𮂧",
	"𮥱"
],
	"闍": [
	"𡄢"
],
	"講": [
	"𡄧"
],
	"懇": [
	"𡄩",
	"𧄅"
],
	"雖": [
	"𡄪",
	"𥍃",
	"𧕘"
],
	"謙": [
	"𡄫"
],
	"傱": [
	"𡄭",
	"𨄦"
],
	"鍊": [
	"𡄮"
],
	"臆": [
	"𡄯"
],
	"䫕": [
	"𡄶"
],
	"鞮": [
	"𡄷"
],
	"虩": [
	"𡄼",
	"𭳳"
],
	"瀉": [
	"𡄽"
],
	"謹": [
	"𡄾",
	"𢥢",
	"𤄲",
	"𭀑"
],
	"鵓": [
	"𡅂"
],
	"額": [
	"𡅅",
	"𡿃",
	"𢹷",
	"𣌔",
	"𥗳",
	"𪭄",
	"𰳦"
],
	"鎼": [
	"𡅈"
],
	"檻": [
	"𡅋"
],
	"𥳑": [
	"𡅌",
	"𢥣",
	"𤄒",
	"𧟉",
	"𨤄",
	"𨰓"
],
	"簪": [
	"𡅎",
	"𢹽",
	"𨇸"
],
	"禮": [
	"𡅏",
	"𡓾",
	"𡤠",
	"𢹿",
	"𣠲",
	"𧕬",
	"𨰋"
],
	"苓": [
	"𡅐",
	"𡟀",
	"𣉏",
	"𣕵",
	"𤋶",
	"𤧍",
	"𨩖",
	"𰶫"
],
	"顒": [
	"𡅑",
	"𡿅",
	"𥍎"
],
	"擾": [
	"𡅒"
],
	"𠶮": [
	"𡅕",
	"𡅕",
	"𭐗",
	"𮎚",
	"𮧦"
],
	"𡭽": [
	"𡅗",
	"𤅓",
	"𧈅",
	"𧐑",
	"𧯊",
	"𫽽",
	"𭞜",
	"𭸥",
	"𮓮",
	"𰽄"
],
	"臘": [
	"𡅘",
	"𢺎",
	"𧅕"
],
	"韻": [
	"𡅙",
	"𢥫"
],
	"嚚": [
	"𡅚",
	"𧄤"
],
	"𧬉": [
	"𡅜",
	"𤓊"
],
	"縄": [
	"𡅠"
],
	"襟": [
	"𡅢"
],
	"簫": [
	"𡅣",
	"𢹱",
	"𤄙",
	"𮨳"
],
	"簷": [
	"𡅨"
],
	"艶": [
	"𡅩",
	"𡤩",
	"𤣚"
],
	"願": [
	"𡅪",
	"𢥧",
	"𩖒",
	"𫚆",
	"𭬻"
],
	"轎": [
	"𡅫",
	"𥍑"
],
	"關": [
	"𡅭",
	"𡤡",
	"𢺄",
	"𣠸"
],
	"𠭖": [
	"𡅮",
	"𧮜"
],
	"穩": [
	"𡅯"
],
	"釋": [
	"𡅵",
	"𰪤"
],
	"議": [
	"𡅷"
],
	"霵": [
	"𡅺"
],
	"𢽿": [
	"𡅾"
],
	"𪉷": [
	"𡅿",
	"𡤲",
	"𢺬",
	"𣡣",
	"𤅦",
	"𤓠",
	"𥍗",
	"𥜸",
	"𥾁",
	"𧅸",
	"𨟩",
	"𨟬",
	"𨤌",
	"𨰳",
	"𩧤",
	"𩽶"
],
	"蠢": [
	"𡆂",
	"𢺨",
	"𣡢",
	"𤅧",
	"𤜗",
	"𧕷",
	"𧕹",
	"𨙥",
	"𰖾"
],
	"攝": [
	"𡆄",
	"𥸓"
],
	"驕": [
	"𡆌"
],
	"𡏳": [
	"𡆐",
	"𡒣",
	"𢋓",
	"𣩲",
	"𤁉",
	"𤑆",
	"𤪣",
	"𥌵",
	"𥎚",
	"𧢚",
	"𧭩",
	"𩴴",
	"𪇠",
	"𤅼"
],
	"𡎸": [
	"𡆒",
	"𦫒"
],
	"邏": [
	"𡆗"
],
	"讒": [
	"𡆙",
	"𡿣"
],
	"衢": [
	"𡆚",
	"𩇐"
],
	"鬭": [
	"𡆞"
],
	"甴": [
	"𡇛"
],
	"⾆": [
	"𡇜",
	"𡯢",
	"𣁳",
	"𣽰",
	"𤫵",
	"𥯾",
	"𥵶",
	"𦧔",
	"𦨯",
	"𧱳",
	"𨈸",
	"𩈙",
	"𪎾",
	"𪗽"
],
	"仉": [
	"𡇩",
	"𡔟"
],
	"𣥏": [
	"𡇴",
	"𢏾",
	"𢒕",
	"𨛷"
],
	"囲": [
	"𡈇",
	"𤥪",
	"𫈁"
],
	"𡆵": [
	"𡈋"
],
	"渊": [
	"𡈛",
	"𫯶"
],
	"圓": [
	"𡈯",
	"𡈺",
	"𢆀",
	"𣿹",
	"𧒪",
	"𨭦",
	"𪢰",
	"𪬱",
	"𫭕",
	"𫱾",
	"𭋋",
	"𭍹",
	"𭕂"
],
	"環": [
	"𡈵"
],
	"𦄐": [
	"𡈷",
	"𧃧"
],
	"𠕀": [
	"𡉮",
	"𡋪",
	"𢁶",
	"𣏷",
	"𣠴",
	"𤆳",
	"𤱆",
	"𥄞",
	"𥐼",
	"𦊌",
	"𦊗",
	"𦋌",
	"𦋢",
	"𦌄",
	"𧐰",
	"𧦘",
	"𧷅",
	"𫙑",
	"𰁥",
	"𰆇",
	"𰆇"
],
	"𭅄": [
	"𡉳",
	"𡝓"
],
	"𪢴": [
	"𡉵",
	"𡊥",
	"𡐎",
	"𡑫",
	"𠜩",
	"𢬹",
	"𤕿",
	"𤞯",
	"𥬻",
	"𦖅",
	"𦩄",
	"𧨙",
	"𨓱",
	"𩊲",
	"𰂆",
	"𰦗",
	"𰨁",
	"𰨪",
	"𰩋",
	"𰮥",
	"𱁕",
	"𱄞"
],
	"弖": [
	"𡉶",
	"𪿓",
	"𫢏",
	"𭙗",
	"𭾤"
],
	"𠙸": [
	"𡉸",
	"𣋧",
	"𣋧"
],
	"夳": [
	"𡊌"
],
	"襾": [
	"𡊹",
	"𡼒",
	"𧟠",
	"𧟣",
	"𧟤",
	"𧟧",
	"𧟨",
	"𧟩",
	"𧟱",
	"𧟲",
	"𧟳",
	"𧟴",
	"𧟹",
	"𧟻",
	"𧟼",
	"𧟽",
	"𧟿",
	"𧠂",
	"𧠃",
	"𧠄",
	"𩳭"
],
	"汐": [
	"𡋆"
],
	"𠖲": [
	"𡋇"
],
	"𫥁": [
	"𡋈"
],
	"𠮺": [
	"𡋏"
],
	"奸": [
	"𡋖",
	"𪥻",
	"𫰸",
	"𫱅",
	"𫱸"
],
	"𠫡": [
	"𡋠",
	"𪧌",
	"𭪛"
],
	"𥃩": [
	"𡋳",
	"𢓼",
	"𢚉",
	"𣒨",
	"𤥛",
	"𤶨",
	"𥆢",
	"𥌵",
	"𥓀",
	"𧨛",
	"𧱗",
	"𨁞",
	"𨧏",
	"𨹨",
	"𩊷",
	"𩓓"
],
	"阪": [
	"𡋴"
],
	"𮌁": [
	"𡋶"
],
	"汾": [
	"𡌂",
	"𥁳",
	"𦰛"
],
	"妍": [
	"𡌎"
],
	"旵": [
	"𡌕",
	"𭺔",
	"𭺔"
],
	"𫠩": [
	"𡌥",
	"𪜆",
	"𪮵",
	"𫧽",
	"𬈖",
	"𬨧",
	"𮭋",
	"溼",
	"𠹿",
	"𡏀",
	"𣉓",
	"𣍒",
	"𣖭",
	"𦞥",
	"𧰁",
	"𨻋",
	"𫽪"
],
	"妮": [
	"𡌰",
	"𦲁"
],
	"𭍺": [
	"𡌵",
	"𮞋"
],
	"㣺": [
	"𡍞",
	"𢖚",
	"𢚈",
	"𢛩",
	"𢞝",
	"𢣟",
	"𢥜",
	"𣵅",
	"𫹬",
	"𬊅",
	"𬞳"
],
	"狠": [
	"𡍭",
	"𦴭",
	"𪙈",
	"𰅒",
	"𰵁"
],
	"㢴": [
	"𡍯",
	"𡐲",
	"𢏩",
	"𢐽",
	"𢰕",
	"𣹍",
	"𤮔",
	"𥛿",
	"𦂷",
	"𦏍",
	"𦏚",
	"𦴛",
	"𠖜",
	"𣽔"
],
	"陖": [
	"𡍵",
	"𡺲",
	"𦶬"
],
	"瓮": [
	"𡍻",
	"𡹳",
	"𬫱"
],
	"凃": [
	"𡍼",
	"𭞢"
],
	"范": [
	"𡎊",
	"𣔶",
	"𦴮",
	"𧍙",
	"𭹬"
],
	"𮓛": [
	"𡎪"
],
	"𠚏": [
	"𡎫",
	"𡟢",
	"𢰔",
	"𣣨",
	"𥀉",
	"𧪗",
	"𧷊",
	"𧼶",
	"𰍿"
],
	"砦": [
	"𡎵"
],
	"陜": [
	"𡎶",
	"𨻊",
	"𨻤"
],
	"㱿": [
	"𡎷"
],
	"迴": [
	"𡏁",
	"𥔯",
	"𭝽",
	"𭱫"
],
	"养": [
	"𡏆",
	"𤸜",
	"𫺪",
	"𭃻",
	"𮊨",
	"𰜝"
],
	"𮥆": [
	"𡏇"
],
	"𣂜": [
	"𡏐",
	"𪦑"
],
	"根": [
	"𡏒",
	"𦶠",
	"𬓓",
	"𬕤",
	"𬻩",
	"𱈴"
],
	"胸": [
	"𡏠"
],
	"𤽤": [
	"𡏨",
	"𪳠"
],
	"𭩶": [
	"𡏫",
	"𨃮"
],
	"𡬶": [
	"𡏷",
	"𦅛",
	"𫼈",
	"𰝐"
],
	"蛋": [
	"𡐆",
	"𢳱",
	"𦄦",
	"𬿷",
	"𮕊",
	"𰳢"
],
	"肜": [
	"𡐐",
	"𧠿"
],
	"毫": [
	"𡐒",
	"𢴅",
	"𣻼",
	"𤡇",
	"𦹾",
	"𮁀"
],
	"湼": [
	"𡐘",
	"𬘀"
],
	"厦": [
	"𡐯"
],
	"𦯧": [
	"𡐽",
	"𧅟",
	"𧅟",
	"𨬘",
	"𨼙"
],
	"軫": [
	"𡑁",
	"𤺋"
],
	"傕": [
	"𡑗",
	"𤏥",
	"𬈼"
],
	"窖": [
	"𡑛",
	"𨅻",
	"𨻴",
	"𪆥",
	"𫛕"
],
	"𡲶": [
	"𡑥"
],
	"𠁊": [
	"𡑽",
	"𥢡",
	"𰄾",
	"𱄳"
],
	"𢊂": [
	"𡒅"
],
	"寘": [
	"𡒆",
	"𡽆"
],
	"𡲬": [
	"𡒈",
	"𡳼",
	"𡽈",
	"𢶵",
	"𣿲",
	"𧬲"
],
	"蒤": [
	"𡒎"
],
	"𡉰": [
	"𡒐",
	"𡔼",
	"𨧓"
],
	"溉": [
	"𡒖"
],
	"陶": [
	"𡒘",
	"𩍂",
	"𬞌",
	"𭲏"
],
	"箎": [
	"𡒞"
],
	"皷": [
	"𡒡",
	"𡒢",
	"𣦩",
	"𥀷",
	"𥌒",
	"𩟚",
	"𪇞",
	"𪔏",
	"𫓖",
	"𬥪",
	"𭽸",
	"𮆟",
	"𮮨",
	"𮮫",
	"𰈺"
],
	"構": [
	"𡒫",
	"𥵡"
],
	"僚": [
	"𡒭"
],
	"鴨": [
	"𡒮",
	"𭳠",
	"𱈶"
],
	"敵": [
	"𡒱",
	"𢸑",
	"𧁱",
	"𭟗",
	"𰅇",
	"𰉂"
],
	"㢖": [
	"𡒷"
],
	"𠚛": [
	"𡒽"
],
	"𭟼": [
	"𡒾",
	"𱀽"
],
	"𨸏": [
	"𡒿",
	"𡓬",
	"𡸬",
	"𨸥",
	"𨸷",
	"𨸿",
	"𨹇",
	"𨺫",
	"𨺵",
	"𨻏",
	"𨻪",
	"𨼕",
	"𩼐",
	"𮥃",
	"𱀉",
	"𱀓",
	"𱀘",
	"𱀳",
	"𱁃",
	"𤒮"
],
	"鼒": [
	"𡓀"
],
	"蔭": [
	"𡓅",
	"𨯛",
	"𪷵"
],
	"𠆆": [
	"𡓑",
	"𡔊",
	"𨣳"
],
	"廩": [
	"𡓔",
	"𡾭",
	"𢤭",
	"𤃢",
	"𤒢",
	"𪥀"
],
	"収": [
	"𡓙",
	"𢂭",
	"𨳟",
	"𨴉",
	"𫉨",
	"𫢿",
	"𫣮",
	"𫩄",
	"𫷕",
	"𭷘",
	"𮁃",
	"𮎢",
	"𰋂"
],
	"墾": [
	"𡓚",
	"𮒰"
],
	"𡧱": [
	"𡓛",
	"𨍤",
	"𨜱",
	"𩟸",
	"𩟸",
	"𫮺",
	"𰍝",
	"𰥷",
	"𰶖"
],
	"廧": [
	"𡓜"
],
	"叡": [
	"𡓝",
	"𧾩"
],
	"整": [
	"𡓟"
],
	"錯": [
	"𡓠",
	"𰽉"
],
	"㯋": [
	"𡓡"
],
	"焰": [
	"𡓢"
],
	"燤": [
	"𡓧"
],
	"虧": [
	"𡓰",
	"𣌉",
	"𧃷",
	"𩆾"
],
	"𦦚": [
	"𡓵"
],
	"𡂨": [
	"𡓶"
],
	"䭉": [
	"𡓷"
],
	"垒": [
	"𡓸",
	"𣸫"
],
	"龎": [
	"𡓺"
],
	"瀧": [
	"𡔆"
],
	"𦎫": [
	"𡔋",
	"𢥦",
	"𤜀",
	"𦏧",
	"𫓜",
	"𫿠",
	"𰲏"
],
	"廱": [
	"𡔏",
	"𢺠",
	"𧖇"
],
	"𣄼": [
	"𡔓",
	"𡔓",
	"𢘆",
	"𦆏",
	"𨐀",
	"𨐀",
	"𫠱",
	"𬅺",
	"𭻿",
	"𮊕",
	"𰀔",
	"𰗀",
	"𰛕",
	"𰧳",
	"𦜷"
],
	"變": [
	"𡔖",
	"𣱂",
	"𤅶",
	"𤓩",
	"𥍚",
	"𥘂",
	"𨰺",
	"𫶦"
],
	"塶": [
	"𡔙",
	"𦿖"
],
	"𡒲": [
	"𡔚"
],
	"兢": [
	"𡕁",
	"𣋢",
	"𰒗"
],
	"𡔲": [
	"𡕂",
	"𣌐"
],
	"𰀆": [
	"𡕄",
	"𡩅"
],
	"㗬": [
	"𡗑"
],
	"狀": [
	"𡘾",
	"𣈚",
	"𣶍",
	"𥇺",
	"𦲚",
	"𨡧"
],
	"𡘩": [
	"𡙊",
	"𢲓",
	"𨗔"
],
	"扆": [
	"𡙤",
	"𢲙"
],
	"𠚫": [
	"𡙨"
],
	"㻎": [
	"𡚉",
	"𤫍",
	"𨫹"
],
	"𦉼": [
	"𡚤",
	"𡚤",
	"𡚤",
	"𫥨",
	"𭑒",
	"𤅹",
	"𤅹",
	"𤅹",
	"𤼤",
	"𤼤",
	"𤼤"
],
	"𣬛": [
	"𡛋"
],
	"𠂘": [
	"𡛣"
],
	"污": [
	"𡜂",
	"𢙁",
	"𥁡",
	"𪷪",
	"𬇸"
],
	"𡭙": [
	"𡜈"
],
	"𡧎": [
	"𡜷",
	"𡪛",
	"𣵈",
	"𫀵"
],
	"忍": [
	"𡝖",
	"𥚆",
	"𭞂",
	"𭸑"
],
	"𠙻": [
	"𡝛",
	"𥅒",
	"𦤍",
	"𨫘",
	"𨲢",
	"𨲣",
	"𨺚",
	"𭂻"
],
	"宝": [
	"𡝬",
	"𡬏",
	"𡬏",
	"𡬏",
	"𣷂",
	"𨉗",
	"𫒭",
	"𬃏",
	"𬝄",
	"𮎓",
	"𮦚"
],
	"玫": [
	"𡝺",
	"𡻶",
	"𭗓",
	"𰷆"
],
	"叛": [
	"𡞟"
],
	"剋": [
	"𡞢"
],
	"帠": [
	"𡞭"
],
	"耍": [
	"𡞾",
	"𢝶",
	"𤧋",
	"𥔖",
	"𨍥",
	"𫪱",
	"𬲗"
],
	"苑": [
	"𡟃",
	"𣸱",
	"𤧌",
	"𥔙",
	"𦺲",
	"𩪝"
],
	"姞": [
	"𡟌"
],
	"洝": [
	"𡟖",
	"𦴴"
],
	"郍": [
	"𡟦"
],
	"陝": [
	"𡟨"
],
	"茵": [
	"𡟻",
	"𪶲",
	"𮖡"
],
	"𢙣": [
	"𡠇",
	"𪳉",
	"𭞋",
	"𰂢",
	"𰎮",
	"𰑼",
	"𱄪",
	"𱈵"
],
	"𠫹": [
	"𡠐"
],
	"𢇅": [
	"𡠒",
	"𨶚"
],
	"第": [
	"𡠨",
	"𫦒",
	"𬄏",
	"𭊗",
	"𭞟",
	"𭧞",
	"𰜷"
],
	"焏": [
	"𡠮",
	"𧁛"
],
	"妨": [
	"𡡍",
	"𬜹"
],
	"菊": [
	"𡡣",
	"𢵗",
	"𣚭",
	"𫣟",
	"𬈵",
	"𬖶",
	"𬣇",
	"𬧰",
	"𬰩",
	"𬹄"
],
	"菀": [
	"𡡶",
	"𤳙",
	"𬎈"
],
	"菱": [
	"𡡷"
],
	"睂": [
	"𡡾",
	"𨞅",
	"𭗙"
],
	"𥦴": [
	"𡢌"
],
	"罬": [
	"𡢑"
],
	"祢": [
	"𡢜"
],
	"𬝘": [
	"𡢫"
],
	"𡉓": [
	"𡢯"
],
	"媐": [
	"𡢰"
],
	"𧵩": [
	"𡢲",
	"𢅙",
	"𢢻",
	"𣜇"
],
	"閞": [
	"𡢸",
	"𥴥"
],
	"庂": [
	"𡢺",
	"𥈚"
],
	"債": [
	"𡢻",
	"𮑫"
],
	"𢈙": [
	"𡣀"
],
	"𠘂": [
	"𡣂"
],
	"䚂": [
	"𡣅"
],
	"㥷": [
	"𡣇"
],
	"𧨅": [
	"𡣌"
],
	"𦟀": [
	"𡣍",
	"𦢼",
	"𩧣",
	"瀛",
	"䌴"
],
	"𣂺": [
	"𡣎"
],
	"𠻝": [
	"𡣏"
],
	"鞁": [
	"𡣐",
	"𥌕"
],
	"𧶉": [
	"𡣑"
],
	"妗": [
	"𡣔"
],
	"裳": [
	"𡣖"
],
	"説": [
	"𡣛",
	"𧭚"
],
	"𠪚": [
	"𡣜",
	"𣠨",
	"𪿿",
	"𫶝",
	"𭌔",
	"𭑤",
	"𭗷",
	"𭤏",
	"𫮿"
],
	"聞": [
	"𡣟",
	"𤀳",
	"𦘁",
	"𨷝",
	"𬚩",
	"𭏾",
	"𰦇"
],
	"姈": [
	"𡣤"
],
	"蕑": [
	"𡤃",
	"𣟫",
	"𧂡"
],
	"䔵": [
	"𡤄"
],
	"妊": [
	"𡤊"
],
	"薔": [
	"𡤑",
	"𫮽"
],
	"鵝": [
	"𡤝"
],
	"鶯": [
	"𡤰",
	"𫤔",
	"𫬿",
	"𮭛"
],
	"霽": [
	"𡤴"
],
	"懿": [
	"𡤵"
],
	"鸞": [
	"𡤻",
	"𨈎",
	"𬉳"
],
	"㜽": [
	"𡥜",
	"𡱟",
	"𨒰"
],
	"怐": [
	"𡥯"
],
	"𥄂": [
	"𡥰",
	"𡸽"
],
	"𡺰": [
	"𡦣"
],
	"孑": [
	"𡦪",
	"𡦪",
	"𡦪",
	"𡦪",
	"𡦷",
	"𡦷",
	"𡦷",
	"𡦷",
	"𥁂",
	"𥝔",
	"𥾌",
	"𨥂",
	"𰕳"
],
	"䔲": [
	"𡦮",
	"𤃥",
	"𨯷"
],
	"𢊁": [
	"𡦱",
	"𡦳",
	"𡦴"
],
	"𡥈": [
	"𡦴"
],
	"盒": [
	"𡦸",
	"𢠏",
	"𥂨",
	"𥲥",
	"𨢴",
	"𨫸",
	"𪤒",
	"𫣽",
	"𭲃",
	"𰈦"
],
	"𠔀": [
	"𡦿",
	"𦥴",
	"𧘒",
	"𧘙",
	"𨥃",
	"𣑄"
],
	"宄": [
	"𡧌",
	"𡧫",
	"𡫄",
	"𣲼",
	"𣸴",
	"𤝨",
	"𱀊"
],
	"屴": [
	"𡧚"
],
	"仛": [
	"𡧜"
],
	"宙": [
	"𡧹",
	"𥇻",
	"𦁖",
	"𫈛"
],
	"𠦑": [
	"𡨜",
	"𣓙",
	"𥆳",
	"𦯂",
	"𧚛",
	"𨁕",
	"𰓹"
],
	"𠆣": [
	"𡩟",
	"𤀋",
	"𥋰",
	"𭩋",
	"𭳛"
],
	"珤": [
	"𡩧",
	"𡫿",
	"𫴫"
],
	"宷": [
	"𡩨",
	"𡩭"
],
	"吂": [
	"𡩩",
	"𤅘",
	"𥭚",
	"𱊮"
],
	"悟": [
	"𡩺",
	"𥧝",
	"𦷮",
	"𩄭",
	"𭉰",
	"𮒽",
	"𮢬"
],
	"㴆": [
	"𡩻",
	"𣺎",
	"𮄝"
],
	"𡨤": [
	"𡩿"
],
	"郰": [
	"𡪅"
],
	"卨": [
	"𡪝",
	"𪙚",
	"𪳣",
	"𰊞"
],
	"愔": [
	"𡪟"
],
	"㑴": [
	"𡪢",
	"𦺭"
],
	"珎": [
	"𡪪",
	"𡫷",
	"𤫋",
	"𬝍"
],
	"鈙": [
	"𡪵",
	"𥂲"
],
	"募": [
	"𡫌",
	"𬔁"
],
	"𫮛": [
	"𡫑"
],
	"墊": [
	"𡫓",
	"𩆔",
	"𫉷",
	"𫸃"
],
	"𰌸": [
	"𡫕"
],
	"𠃑": [
	"𡫕",
	"𣗫"
],
	"勫": [
	"𡫘"
],
	"踰": [
	"𡫞"
],
	"𠆸": [
	"𡫪",
	"𣥰"
],
	"𥱩": [
	"𡫬",
	"𥩁",
	"𪈓"
],
	"𰏮": [
	"𡫭"
],
	"䲽": [
	"𡫰"
],
	"磟": [
	"𡫱"
],
	"𦴋": [
	"𡫺"
],
	"𡫟": [
	"𡫼",
	"𢥛",
	"𢥜"
],
	"茻": [
	"𡫾",
	"𢺦",
	"𦱠",
	"𦶛"
],
	"𦓈": [
	"𡬁",
	"𡬕",
	"𥩊",
	"𩇇"
],
	"懵": [
	"𡬆"
],
	"鑍": [
	"𡬔"
],
	"𡫥": [
	"𡬚"
],
	"肘": [
	"𡬰",
	"𤶡",
	"𰞧"
],
	"罣": [
	"𡭀",
	"𢠪",
	"𤌒"
],
	"闭": [
	"𡭬",
	"𫆝",
	"𫴼",
	"𫼫",
	"𬌱",
	"𬎵"
],
	"⺎": [
	"𡯅",
	"𡯓",
	"𡰏"
],
	"尣": [
	"𡯲",
	"𡯷",
	"𡯸",
	"𡰂",
	"𡰇",
	"𡰊",
	"𡰕",
	"𫵑",
	"𫵒",
	"𭕍"
],
	"𢂋": [
	"𡯶"
],
	"𠂽": [
	"𡯹"
],
	"𬉻": [
	"𡯼"
],
	"涼": [
	"𡰏"
],
	"习": [
	"𡰳",
	"𧢯",
	"𧢯",
	"𧢯",
	"𩙣",
	"𩙣",
	"𩙣",
	"𮡦"
],
	"㐼": [
	"𡱚"
],
	"𣲭": [
	"𡱤"
],
	"忮": [
	"𡱪"
],
	"刚": [
	"𡱸"
],
	"厔": [
	"𡲃"
],
	"𡰮": [
	"𡲡"
],
	"𠆦": [
	"𡲡",
	"𦙐"
],
	"降": [
	"𡲣",
	"𡹷",
	"𤌅",
	"𤯲",
	"𧌰",
	"𨼇",
	"𩄐",
	"𫁫",
	"𭉓",
	"𰙳",
	"𰜡"
],
	"絇": [
	"𡳍",
	"𢳉",
	"𬗸"
],
	"花": [
	"𡳖",
	"𢯘",
	"𩸽",
	"𮖏"
],
	"橋": [
	"𡳯",
	"𧂼"
],
	"覆": [
	"𡳷",
	"𢺁",
	"𥷱",
	"𧄏",
	"𧕡",
	"𧠅",
	"𭳱"
],
	"𭕘": [
	"𡳻",
	"𡳻",
	"𡳻",
	"𣷍",
	"𮟿"
],
	"䶹": [
	"𡴂",
	"𨒯"
],
	"𡳾": [
	"𡴂",
	"𡴓",
	"𧦖",
	"𨒯"
],
	"毐": [
	"𡴛",
	"𡹆",
	"𢮇"
],
	"芔": [
	"𡴠",
	"𡴨",
	"𢥁",
	"𢹄",
	"𣈤",
	"𣕐",
	"𦱡",
	"𦱢",
	"𦱧",
	"𦱶",
	"𦱺",
	"𦴘",
	"𦴬",
	"𦻇",
	"𪔫",
	"𢷎"
],
	"𡴆": [
	"𡴫",
	"𡴫",
	"𡴫",
	"𧙵"
],
	"𠀌": [
	"𡵽",
	"𨚑"
],
	"坑": [
	"𡷲"
],
	"仐": [
	"𡷶",
	"𱊶"
],
	"𣅋": [
	"𡸈",
	"𣈫",
	"𣍈",
	"𪣙",
	"𭵒"
],
	"住": [
	"𡸌",
	"𣁑",
	"𥇁",
	"𪝲",
	"𬷗",
	"𭰠",
	"𰍀"
],
	"歧": [
	"𡹉",
	"𤛽"
],
	"𡇌": [
	"𡹎"
],
	"扃": [
	"𡹫",
	"𣕄",
	"𧍮",
	"𨩮",
	"𭵚"
],
	"廻": [
	"𡹯",
	"𦂆",
	"𧍚",
	"𭫎",
	"𰂿"
],
	"䊸": [
	"𡹱"
],
	"暇": [
	"𡺁"
],
	"𨹅": [
	"𡺇"
],
	"盁": [
	"𡺦",
	"𦰆"
],
	"𬯁": [
	"𡺰",
	"𦵮",
	"𦼧",
	"𦽆",
	"𦾨",
	"𧒣",
	"𮒵",
	"𡦣"
],
	"豺": [
	"𡺵"
],
	"𤤿": [
	"𡻂"
],
	"敧": [
	"𡼋"
],
	"𠇏": [
	"𡼘"
],
	"㻚": [
	"𡼜"
],
	"欹": [
	"𡼭"
],
	"棱": [
	"𡼹",
	"𦼊"
],
	"𡸁": [
	"𡼻",
	"𢐺",
	"𣣮",
	"𤸣",
	"𨙡",
	"𨜚",
	"𨜲",
	"𨪸",
	"𨺪"
],
	"辠": [
	"𡽁",
	"𡽕",
	"𢶓",
	"𣿒",
	"𤻁",
	"𥼺"
],
	"隓": [
	"𡽃",
	"𢢠",
	"𨼰",
	"𩁌",
	"𩪦"
],
	"䘵": [
	"𡽋",
	"𤀓",
	"𤳨"
],
	"鉗": [
	"𡽎",
	"𬕸"
],
	"碓": [
	"𡽛",
	"𭶗"
],
	"踖": [
	"𡽞"
],
	"廖": [
	"𡽟",
	"𡽦",
	"𥵬",
	"𦆲",
	"𨮛",
	"𫜆",
	"𫬏",
	"𫲋"
],
	"蒸": [
	"𡽮",
	"𩟘",
	"𬵴"
],
	"榜": [
	"𡽲",
	"𭋞"
],
	"𢀩": [
	"𡾑",
	"𢷼",
	"𣞚",
	"𤁺",
	"𤪩",
	"𤳶",
	"𤻸",
	"𦇈",
	"𨇏",
	"𩪳",
	"𩯸",
	"𪊈",
	"𪎀",
	"𪙸",
	"𭋿"
],
	"磈": [
	"𡾖"
],
	"總": [
	"𡾳",
	"𤄋",
	"𧄉"
],
	"繒": [
	"𡾽",
	"𡿘"
],
	"𨪈": [
	"𡾾"
],
	"藟": [
	"𡿉"
],
	"䚬": [
	"𡿑"
],
	"孽": [
	"𡿒",
	"𪓈",
	"𰸹"
],
	"甗": [
	"𡿕",
	"𤫣"
],
	"蘖": [
	"𡿗",
	"𮁛",
	"𱇌"
],
	"鷄": [
	"𡿙"
],
	"𰘾": [
	"𡿛",
	"𨟥"
],
	"鱗": [
	"𡿠"
],
	"巋": [
	"𡿢"
],
	"㓜": [
	"𢀟",
	"𢂅",
	"𫲣",
	"𫼡",
	"𱁓"
],
	"𮦆": [
	"𢀪",
	"𤂝",
	"𭳓",
	"𰁙"
],
	"⺁": [
	"𢀴",
	"𢕀",
	"𢨛",
	"𢫷",
	"𢫽",
	"𢲽",
	"𢳦",
	"𣂑",
	"𣂥",
	"𣐧",
	"𣖅",
	"𣲣",
	"𣏸",
	"𩲔"
],
	"⺞": [
	"𢀸",
	"𢤅",
	"𢴴",
	"𣣰",
	"𣦷",
	"𣦸",
	"𣦼",
	"𣧕",
	"𣧮",
	"𣨄",
	"𣨏",
	"𣨖",
	"𣩕",
	"𣩻",
	"𣱞",
	"𣶡",
	"粲",
	"韰",
	"餐",
	"㛑",
	"䝳",
	"䱗",
	"𠍇",
	"𠠋",
	"𠡡",
	"𠭘",
	"𡋹",
	"𢂺",
	"𢤕",
	"𤨪",
	"𧓩",
	"𬋁",
	"𮀜",
	"𮁹",
	"𮠯",
	"𮬞",
	"儏",
	"殩",
	"澯",
	"瀣",
	"燦",
	"爘",
	"璨",
	"薒",
	"㒠",
	"㣓",
	"𡄄",
	"𡤋",
	"𡦞",
	"𢤯",
	"𢤰",
	"𢷂",
	"𥢽",
	"𥴷",
	"𥽆",
	"𦪫",
	"𧂊",
	"𧒷",
	"𧭸",
	"𨮏",
	"𩐉",
	"𩯞",
	"𩼇",
	"𩽍",
	"𩽐",
	"𩾍",
	"𪆶",
	"𪞆",
	"𫥚",
	"𫱼",
	"𬆝",
	"𭽢",
	"𮡋",
	"𰏀"
],
	"拭": [
	"𢁊"
],
	"币": [
	"𢁛",
	"𢂬",
	"𨸴"
],
	"𭅲": [
	"𢁡",
	"𢱄",
	"𧿏"
],
	"𠀉": [
	"𢁹",
	"𮖥"
],
	"图": [
	"𢃠",
	"𢛾",
	"𰫫",
	"𰼹"
],
	"𢇻": [
	"𢃨",
	"𰠕"
],
	"帣": [
	"𢄑",
	"𢯭",
	"𣕂",
	"𦞊",
	"𦩫"
],
	"𤾊": [
	"𢄛"
],
	"敉": [
	"𢄞",
	"𢞽",
	"𥨺",
	"𥩂",
	"𦷥",
	"𧷍",
	"𨻖",
	"𩄧",
	"𭤆",
	"𰥼"
],
	"帇": [
	"𢄥",
	"𢑩",
	"𥬬",
	"𧲁",
	"𨕤",
	"𮌄",
	"𮌆",
	"𮌣"
],
	"奮": [
	"𢅯",
	"𢤬"
],
	"𠔳": [
	"𢅳",
	"𪬸",
	"𫄔",
	"𫍓",
	"𫯙",
	"𬖄"
],
	"𣏼": [
	"𢅿",
	"𢅿",
	"𢏼",
	"𢺌",
	"𢺌",
	"𣷞",
	"𦁜",
	"𦜪",
	"𦧤",
	"𧤈",
	"𧩜",
	"𨂏",
	"𨔋",
	"𨽬",
	"𨽬",
	"𩋞",
	"𩩥",
	"𩸏",
	"𪑞",
	"𭓵",
	"𰱒"
],
	"簾": [
	"𢆁",
	"𤅄"
],
	"𢄉": [
	"𢆈"
],
	"歳": [
	"𢆫",
	"𦿧"
],
	"𠄏": [
	"𢆴"
],
	"𡰱": [
	"𢇀",
	"𣆓",
	"𩗑",
	"𩛐",
	"𭰖",
	"𰊌",
	"𰊒",
	"𰱠"
],
	"掎": [
	"𢇎"
],
	"仅": [
	"𢇯",
	"𣏘"
],
	"㘝": [
	"𢇵",
	"𣃳",
	"𣐏",
	"𣲷",
	"𥃀",
	"𥃐",
	"𥹉",
	"𦊔",
	"𦊧",
	"𦊻",
	"𦭁",
	"𦸖",
	"𧉫",
	"𬜁",
	"𭘗"
],
	"𭆹": [
	"𢈁"
],
	"欦": [
	"𢉄"
],
	"𧺆": [
	"𢉇",
	"𣜀",
	"𧻬",
	"𰷳",
	"𰷻",
	"𰷿"
],
	"𭣖": [
	"𢉎"
],
	"𤆬": [
	"𢉐",
	"𢯁"
],
	"俟": [
	"𢉡",
	"𢰇",
	"𬾴"
],
	"苜": [
	"𢉧",
	"𦱛",
	"𦳮",
	"𭔗",
	"𰡝"
],
	"𭍠": [
	"𢊂",
	"𰙖",
	"𡒅"
],
	"𡨝": [
	"𢊈"
],
	"𰲚": [
	"𢊐",
	"𢐏",
	"𥛕",
	"𥰽",
	"𧏕",
	"𧤫",
	"𨪾",
	"𨽯",
	"𨽯"
],
	"𮙸": [
	"𢊟"
],
	"覔": [
	"𢊡",
	"𨅂",
	"𫫗",
	"𮒐",
	"𮙤"
],
	"䋈": [
	"𢊨"
],
	"培": [
	"𢊫",
	"𣼯",
	"𦟷",
	"𦹷"
],
	"𧙯": [
	"𢊭"
],
	"貵": [
	"𢊹"
],
	"訾": [
	"𢋀",
	"𤺒",
	"𧭽"
],
	"歈": [
	"𢋅",
	"𢶖",
	"𤻍"
],
	"稣": [
	"𢋈",
	"𰘶"
],
	"𨐚": [
	"𢋖"
],
	"槯": [
	"𢋬",
	"𥶮"
],
	"𢿱": [
	"𢋮",
	"𦇕"
],
	"𥡝": [
	"𢋯"
],
	"橆": [
	"𢋰",
	"𢸮",
	"𣞣"
],
	"𡧢": [
	"𢋲"
],
	"孹": [
	"𢋶",
	"𮒶"
],
	"褺": [
	"𢌀"
],
	"夓": [
	"𢌉"
],
	"𣚨": [
	"𢌋"
],
	"𧀼": [
	"𢌎"
],
	"𪋘": [
	"𢌒",
	"𧢮",
	"𧥗",
	"𨟫",
	"𪈹",
	"𭤓",
	"𭳺",
	"𮉟"
],
	"𣥜": [
	"𢌧",
	"𬌆",
	"𬛄",
	"𰕤"
],
	"昰": [
	"𢌪",
	"𧡰",
	"𨕒",
	"𩄕",
	"𪹈",
	"𱀣"
],
	"圯": [
	"𢍇",
	"𭎐"
],
	"𣐺": [
	"𢍫",
	"𩏏"
],
	"𬛭": [
	"𢍳"
],
	"曆": [
	"𢍷",
	"𤃝"
],
	"𭠍": [
	"𢎯",
	"𬼞",
	"𭙙"
],
	"𣁋": [
	"𢐍",
	"𤠦",
	"𤨉",
	"𥰙",
	"𦗈",
	"𦞺",
	"𧢤",
	"𧾘",
	"𭧊"
],
	"寁": [
	"𢐛",
	"𨖋"
],
	"粥": [
	"𢐫",
	"𤳕",
	"𥪷",
	"𪆀",
	"𮌿"
],
	"芏": [
	"𢐱",
	"𤻰",
	"𩱀",
	"𩺁",
	"𰱠"
],
	"艹": [
	"𢐳",
	"𨆳",
	"𨍅",
	"𨎽",
	"𨏣",
	"𨕇",
	"𨕤"
],
	"𧪎": [
	"𢐵"
],
	"壐": [
	"𢑃",
	"𤣐",
	"𥜦"
],
	"䰜": [
	"𢑋",
	"𩱒",
	"𩱠",
	"𩱸"
],
	"羹": [
	"𢑌",
	"𤄾",
	"𦣍"
],
	"毓": [
	"𢑎",
	"𤪝",
	"𩱢",
	"𩱱",
	"𬉕"
],
	"⺔": [
	"𢑡",
	"𢑱",
	"𣟗",
	"𧱤",
	"𧲁",
	"𩼍"
],
	"㣇": [
	"𢑩",
	"𨽽",
	"𩫚",
	"𪤐",
	"𫩁",
	"𫲌",
	"𫹇",
	"𫺟",
	"𬗧",
	"𬯓"
],
	"𪤷": [
	"𢑸"
],
	"𤌑": [
	"𢒵",
	"𢸂"
],
	"𢎢": [
	"𢓙"
],
	"𡉚": [
	"𢓸",
	"𢙌",
	"𢚇",
	"𢼟",
	"𣈧",
	"𣢫",
	"𣳫",
	"𣵭",
	"𣶕",
	"𤝵",
	"𤝶",
	"𠍧",
	"𢔷",
	"𢞪",
	"𧪴"
],
	"𡿱": [
	"𢔉",
	"𣶖",
	"𨓷"
],
	"𭖒": [
	"𢔎",
	"𣒈",
	"𣷪",
	"𦨁",
	"𦨄",
	"𨓹"
],
	"徇": [
	"𢔐",
	"𢕊"
],
	"𦉭": [
	"𢔨"
],
	"郚": [
	"𢔴",
	"𦷽"
],
	"𬆣": [
	"𢔾",
	"𨕶"
],
	"針": [
	"𢔿",
	"𢟙",
	"𢲥",
	"𣗒",
	"𣻁",
	"𫃋",
	"𫠍",
	"𭿒",
	"𰦈"
],
	"耸": [
	"𢕈"
],
	"猛": [
	"𢕙"
],
	"淂": [
	"𢕚",
	"𣙵"
],
	"㪖": [
	"𢕲"
],
	"𤰸": [
	"𢕹",
	"𨏁"
],
	"履": [
	"𢖓",
	"𭌆",
	"𭗫"
],
	"𰕕": [
	"𢖜"
],
	"凣": [
	"𢖾",
	"𢦕",
	"𣄯",
	"𣏆",
	"𥃶",
	"𥐥",
	"𥐲",
	"𥱞",
	"𥸫",
	"𥸱",
	"𧥬"
],
	"㚢": [
	"𢘂"
],
	"㞧": [
	"𢘏",
	"𣲸"
],
	"叏": [
	"𢘦",
	"𣲺",
	"𦚀",
	"𨀆",
	"𨥻"
],
	"𡰦": [
	"𢘧"
],
	"𣎵": [
	"𢘨",
	"𢪹",
	"𤙍",
	"𥞕",
	"𥿟",
	"𨒠",
	"𩡀",
	"𩶚"
],
	"𡉄": [
	"𢘪"
],
	"𡖉": [
	"𢘵",
	"𱈼"
],
	"𭗼": [
	"𢙉",
	"𣧽",
	"𣳺",
	"𤇱",
	"𤝾",
	"𤤼",
	"𤶆",
	"𥒤",
	"𦛁",
	"𧳀",
	"𩛋",
	"𩣃",
	"𩩀",
	"𩬷"
],
	"凧": [
	"𢙜",
	"𥦻",
	"𩃥",
	"𬽳"
],
	"𦘒": [
	"𢙻",
	"𤪆",
	"𬗷"
],
	"㳉": [
	"𢚑"
],
	"攺": [
	"𢚓",
	"𭦖"
],
	"曵": [
	"𢚕",
	"𫀍",
	"𬽛",
	"𭆭",
	"𮍚",
	"𮜸"
],
	"斈": [
	"𢚙",
	"𫒤"
],
	"沔": [
	"𢚽",
	"𫦇"
],
	"怗": [
	"𢛈",
	"𪬍"
],
	"𠄭": [
	"𢛢",
	"𢳖",
	"𣘰"
],
	"泯": [
	"𢛣",
	"𣇹"
],
	"𣢊": [
	"𢛦"
],
	"牧": [
	"𢛮",
	"𣈊",
	"𤚓",
	"𤲧",
	"𦱒",
	"𫘎",
	"𫹘",
	"𭯡",
	"𭷧",
	"𭷯",
	"𮢒",
	"𮬾",
	"𮭁"
],
	"沽": [
	"𢜃"
],
	"拈": [
	"𢜋",
	"𤭥",
	"𥮠",
	"𭾄"
],
	"𤤅": [
	"𢜍"
],
	"炘": [
	"𢜦",
	"𰱘"
],
	"衂": [
	"𢜷"
],
	"囿": [
	"𢜹",
	"𦳩"
],
	"𢦶": [
	"𢜾",
	"𧛠",
	"𧪖"
],
	"盅": [
	"𢝈",
	"𨡵",
	"𰜒"
],
	"𡭕": [
	"𢝝"
],
	"恨": [
	"𢝧",
	"𥈥",
	"𪬲",
	"𭉆",
	"𭏂",
	"𭦼",
	"𰜠"
],
	"𭛨": [
	"𢝩"
],
	"垢": [
	"𢞄",
	"𬈉"
],
	"𠣬": [
	"𢞛",
	"𣖼",
	"𣹯",
	"𧪱"
],
	"𢈏": [
	"𢞢"
],
	"倐": [
	"𢞣"
],
	"㑥": [
	"𢞫"
],
	"𧰲": [
	"𢞶"
],
	"𪝉": [
	"𢟂"
],
	"恧": [
	"𢟄",
	"𢡵",
	"𦗂",
	"𭝼",
	"𰈒"
],
	"聀": [
	"𢟘",
	"𤹚",
	"𦃎"
],
	"凍": [
	"𢟞"
],
	"𤈫": [
	"𢟬",
	"𧜷"
],
	"𦘕": [
	"𢟸"
],
	"梦": [
	"𢟼",
	"𰋗"
],
	"猄": [
	"𢠃"
],
	"貧": [
	"𢠈",
	"𧷨",
	"𧹅",
	"𨉺",
	"𪨄",
	"𪷪",
	"𫎤",
	"𬥣",
	"𬥬",
	"𬥮",
	"𬥯",
	"𰔢",
	"𰘝",
	"𰧝",
	"𰷕"
],
	"叄": [
	"𢠊",
	"𤡙"
],
	"𥹙": [
	"𢠒"
],
	"减": [
	"𢠔",
	"𦸮"
],
	"偸": [
	"𢠚"
],
	"弹": [
	"𢠤",
	"𫸿",
	"𬑫",
	"𰐠"
],
	"𧹞": [
	"𢠱",
	"𭊥"
],
	"芯": [
	"𢠶",
	"𣔀",
	"𣨠",
	"𦲜",
	"𬪑"
],
	"𦧗": [
	"𢠾"
],
	"豤": [
	"𢡆",
	"𪙲"
],
	"遇": [
	"𢡎",
	"𣜛",
	"𥴪",
	"𰽍"
],
	"㪙": [
	"𢡑"
],
	"満": [
	"𢡛",
	"𫴴"
],
	"忞": [
	"𢡥"
],
	"㟯": [
	"𢡦"
],
	"椎": [
	"𢡫",
	"𥴛",
	"𩠳",
	"𬋈",
	"𭗔"
],
	"殽": [
	"𢡯",
	"𥳴",
	"𦺔",
	"𬥨"
],
	"聒": [
	"𢡲",
	"𣽅"
],
	"秘": [
	"𢢃",
	"𥡁",
	"𦷬"
],
	"渃": [
	"𢢉"
],
	"窣": [
	"𢢒",
	"𣿈",
	"𧬵"
],
	"猷": [
	"𢢕",
	"𦽈",
	"𭟂"
],
	"椿": [
	"𢢫"
],
	"瑜": [
	"𢢭"
],
	"㰻": [
	"𢢶"
],
	"㤅": [
	"𢢸"
],
	"㝅": [
	"𢢿"
],
	"愩": [
	"𢣁"
],
	"僃": [
	"𢣍"
],
	"䰟": [
	"𢣒",
	"𣝂"
],
	"㼲": [
	"𢣓",
	"𣝚",
	"𦾳",
	"𧓐",
	"𧭌",
	"𩆣",
	"𩼭"
],
	"憧": [
	"𢣛",
	"𢤤"
],
	"辵": [
	"𢣜",
	"𦄚",
	"𨑔",
	"𨑛",
	"𨑡",
	"𨑢",
	"𨒼",
	"𨓶",
	"𨕪",
	"𨕼",
	"𨕽",
	"𨖁",
	"𨖤",
	"𨖪",
	"𨗝",
	"𨗬",
	"𨙁",
	"𨙞",
	"𨙧",
	"𩌳",
	"𩬂",
	"𫐳",
	"𰺮",
	"𰺵",
	"𰺼",
	"𰻈"
],
	"𣘐": [
	"𢣡",
	"𰙉",
	"𰙉",
	"𱋭"
],
	"漣": [
	"𢣣",
	"𬮖"
],
	"慚": [
	"𢣥",
	"𰖴"
],
	"鼻": [
	"𢣦",
	"𤢳",
	"𩫬",
	"𭢷",
	"𮥭",
	"𮮶",
	"𮮷",
	"𮮸",
	"𮮹"
],
	"𧇊": [
	"𢣧"
],
	"彰": [
	"𢣪",
	"𤁀"
],
	"恋": [
	"𢣫",
	"𦃳",
	"𨄄",
	"𪮠",
	"𰰚"
],
	"𤌹": [
	"𢣴"
],
	"𭙵": [
	"𢣽",
	"𭚋"
],
	"僺": [
	"𢤁",
	"𧁫"
],
	"蔥": [
	"𢤄",
	"𣞷",
	"𤁬",
	"𤑢",
	"𦇎",
	"𰭁"
],
	"罵": [
	"𢤇",
	"𭸱"
],
	"𥈜": [
	"𢤋",
	"𣰠",
	"𥌪",
	"𩍭",
	"𩖀"
],
	"銽": [
	"𢤌",
	"𦘉"
],
	"𤡜": [
	"𢤍",
	"𰆪"
],
	"𦦀": [
	"𢤒"
],
	"殢": [
	"𢤔"
],
	"幢": [
	"𢤖"
],
	"蔄": [
	"𢤘"
],
	"𭮼": [
	"𢤙"
],
	"震": [
	"𢤟",
	"𢸍",
	"𤂪",
	"𨯂",
	"𭩒"
],
	"蕫": [
	"𢤦",
	"𬛞",
	"𭌕"
],
	"𢤧": [
	"𢤧"
],
	"𨗉": [
	"𢤪"
],
	"隧": [
	"𢤸",
	"𤑾",
	"𥶼",
	"𧁂",
	"𨽛",
	"𩆰"
],
	"鋸": [
	"𢤹"
],
	"蕙": [
	"𢤺",
	"𤫃",
	"𪷺",
	"𬔄"
],
	"篭": [
	"𢥆",
	"𢹈",
	"𣰳",
	"𣰴",
	"𪿄",
	"𫅲",
	"𬕹",
	"𬕺",
	"𬕾",
	"𬖅",
	"𬖆",
	"𬖉"
],
	"蕩": [
	"𢥉",
	"𥗔"
],
	"𭄘": [
	"𢥍",
	"𤄉",
	"𥷢"
],
	"賷": [
	"𢥎"
],
	"螽": [
	"𢥕"
],
	"爕": [
	"𢥥",
	"𨇾",
	"𩧟",
	"𫾠",
	"𭬿"
],
	"𦆕": [
	"𢥩",
	"𮝲",
	"𰹫"
],
	"䢉": [
	"𢥯",
	"𤅛",
	"𤣜",
	"𤼝",
	"𧟒",
	"𨤉"
],
	"䨇": [
	"𢥵",
	"𧰤",
	"𨈂"
],
	"籃": [
	"𢥸",
	"𢺙",
	"𣡓"
],
	"𩕆": [
	"𢥹"
],
	"蠱": [
	"𢦃",
	"𤅱",
	"𧖂"
],
	"勇": [
	"𢧙",
	"𢰭",
	"𤸝",
	"𭮛",
	"𮢛"
],
	"唐": [
	"𢧪",
	"𮖩",
	"𮞻"
],
	"㫫": [
	"𢧫",
	"𨻥",
	"𩔰",
	"𬅮"
],
	"㞱": [
	"𢧬",
	"𢧾"
],
	"𢦍": [
	"𢨏",
	"𬍗",
	"𰦏"
],
	"𩡱": [
	"𢨗",
	"𩤄",
	"𪧫"
],
	"戬": [
	"𢨙"
],
	"汁": [
	"𢩄"
],
	"𡰥": [
	"𢩗",
	"𣐓",
	"𤆾",
	"𥄿",
	"𥞓",
	"𨒈",
	"𩖾",
	"𪴫",
	"𭮭",
	"𰩷",
	"𫕏"
],
	"𢨳": [
	"𢩗",
	"𢩝"
],
	"𢨪": [
	"𢩡"
],
	"孓": [
	"𢩴",
	"𬫬"
],
	"𠄎": [
	"𢪀",
	"𣱴",
	"𤆨",
	"𦲗",
	"𭚥",
	"𠉝",
	"𠍋"
],
	"𠬛": [
	"𢪩",
	"𬋥",
	"𬱕"
],
	"𠬦": [
	"𢪼",
	"𣔬",
	"𣲿",
	"𤤱",
	"𥑩",
	"𨋦"
],
	"㕂": [
	"𢫲",
	"𣢬"
],
	"𠨺": [
	"𢫳"
],
	"丟": [
	"𢫻",
	"𦴵",
	"𨛀",
	"𫟮"
],
	"𢨩": [
	"𢬉"
],
	"旭": [
	"𢬐",
	"𣑢",
	"𪺬",
	"𫀯",
	"𫘲",
	"𬲑",
	"𮎴",
	"𮡵",
	"𰪸"
],
	"狇": [
	"𢬺"
],
	"𡆴": [
	"𢬻"
],
	"囤": [
	"𢬼",
	"𥭒",
	"𦯁"
],
	"労": [
	"𢭐",
	"𫆟",
	"𭼎"
],
	"𠩈": [
	"𢭘"
],
	"決": [
	"𢭯",
	"𦯊",
	"𧻯",
	"𪁠",
	"𬚇"
],
	"坟": [
	"𢭷",
	"𭪃"
],
	"芃": [
	"𢭾",
	"𣒾"
],
	"𠩓": [
	"𢮉",
	"𣁿",
	"𣂀",
	"𰆧"
],
	"劼": [
	"𢮌",
	"𩷻"
],
	"𠫭": [
	"𢮥",
	"𦸼"
],
	"弩": [
	"𢮫",
	"𫛇",
	"𫯅",
	"𬊨"
],
	"刻": [
	"𢮰",
	"𪣫",
	"𫋉"
],
	"㞺": [
	"𢮶",
	"𭭍"
],
	"奌": [
	"𢮸"
],
	"芩": [
	"𢮻",
	"𣔁",
	"𣷏",
	"𫪜"
],
	"邱": [
	"𢮼",
	"𣔆",
	"𨨎",
	"𩜞",
	"𫃃",
	"𫋄"
],
	"𡴋": [
	"𢯈"
],
	"𤓻": [
	"𢯉",
	"𫃭"
],
	"𢪘": [
	"𢯌"
],
	"芣": [
	"𢯒",
	"𣔟"
],
	"芭": [
	"𢯓",
	"𬡞"
],
	"泮": [
	"𢯝"
],
	"坦": [
	"𢯟",
	"𥂯",
	"𰄳"
],
	"䀚": [
	"𢯤"
],
	"芫": [
	"𢯥",
	"𭰳"
],
	"芾": [
	"𢯨",
	"𣈰",
	"𣣐",
	"𨃋",
	"𩹩"
],
	"苞": [
	"𢯿"
],
	"苶": [
	"𢰀",
	"𧍠",
	"𨡸"
],
	"𨊢": [
	"𢰁",
	"𣷼",
	"𫐁",
	"𭮻"
],
	"穾": [
	"𢰃",
	"𰜞",
	"𱈳"
],
	"𠣞": [
	"𢰄",
	"𫸞"
],
	"䆓": [
	"𢰉"
],
	"𡥞": [
	"𢰏",
	"𢾢"
],
	"郅": [
	"𢰗",
	"𭪸"
],
	"挃": [
	"𢰙"
],
	"炢": [
	"𢰣"
],
	"𮥴": [
	"𢰬",
	"𬼌",
	"𭫗"
],
	"栆": [
	"𢰯",
	"𦁨"
],
	"䖉": [
	"𢰵",
	"𦉄",
	"𨩜"
],
	"点": [
	"𢰷",
	"𣸾",
	"𦝿",
	"𧪊",
	"𨃊",
	"𬊬",
	"𬝐",
	"𰈊",
	"𰪉"
],
	"𦥚": [
	"𢰻",
	"𫃈",
	"𬃤",
	"𬈍"
],
	"訂": [
	"𢱏"
],
	"姚": [
	"𢱐"
],
	"孩": [
	"𢱙",
	"𫫂"
],
	"洒": [
	"𢱛",
	"𦵜",
	"𪝻",
	"𪯝"
],
	"剔": [
	"𢱦",
	"𨲞",
	"𩮜"
],
	"紊": [
	"𢱨",
	"𪶸",
	"𫱚"
],
	"𡨈": [
	"𢱱",
	"𤧺"
],
	"埐": [
	"𢱷"
],
	"𧲣": [
	"𢱹"
],
	"荔": [
	"𢲊",
	"𬃹",
	"𰑾"
],
	"㸔": [
	"𢲏"
],
	"海": [
	"𢲨",
	"𤍃",
	"𥉪",
	"𦷫",
	"𩘫"
],
	"殊": [
	"𢲬",
	"𪬔",
	"𬗰",
	"𭉝",
	"𭫔"
],
	"耻": [
	"𢲮",
	"𪪪",
	"𬚣"
],
	"𦚧": [
	"𢲰"
],
	"窔": [
	"𢲷"
],
	"掣": [
	"𢳅",
	"𪷘"
],
	"𠦪": [
	"𢳎",
	"𩞑",
	"𫧨",
	"𫯉",
	"𬓒",
	"𬡪",
	"𬦙",
	"𬩂"
],
	"剬": [
	"𢳐"
],
	"𢛢": [
	"𢳖",
	"𣘰"
],
	"這": [
	"𢳘",
	"𤡖",
	"𥳅",
	"𬰊",
	"𰧟",
	"𰫎",
	"𰫲"
],
	"㝠": [
	"𢳡",
	"𪷆"
],
	"卉": [
	"𢳭",
	"𣇸"
],
	"𢧁": [
	"𢳴"
],
	"匾": [
	"𢴂",
	"𬄈"
],
	"笪": [
	"𢴈",
	"𰈢"
],
	"脱": [
	"𢴎",
	"𦢴",
	"𪷄",
	"𫌎",
	"𰈥",
	"𰤀"
],
	"𪸿": [
	"𢴒"
],
	"販": [
	"𢴔"
],
	"猜": [
	"𢴘",
	"𦹤",
	"𧜹",
	"𫫜"
],
	"唻": [
	"𢴙"
],
	"𦰟": [
	"𢴝"
],
	"掔": [
	"𢴡"
],
	"抈": [
	"𢵁",
	"𰔘"
],
	"䄈": [
	"𢵊"
],
	"𦨉": [
	"𢵏",
	"𣾅",
	"𤎵",
	"𥦧",
	"𥮙",
	"𰂙"
],
	"萄": [
	"𢵘",
	"𪷒",
	"𫱰"
],
	"貼": [
	"𢵚",
	"𪹭",
	"𰸭"
],
	"菜": [
	"𢵛",
	"𰲎"
],
	"犇": [
	"𢵜",
	"𤂤"
],
	"猫": [
	"𢵝",
	"𫫯"
],
	"短": [
	"𢵦",
	"𥐉",
	"𥐔",
	"𧸒",
	"𪿏",
	"𫏰",
	"𬑵",
	"𬑶",
	"𬑸",
	"𰦛",
	"𰦡",
	"𱃰"
],
	"斐": [
	"𢵪",
	"𦻔",
	"𩇿",
	"𩦎",
	"𪷕"
],
	"萊": [
	"𢵭",
	"𨅼",
	"𪱉",
	"𫘗"
],
	"㱕": [
	"𢵴",
	"𧁻"
],
	"菓": [
	"𢵵",
	"𥼧",
	"𧀞",
	"𧅬",
	"𩻧",
	"𪳰",
	"𫉻",
	"𬶯",
	"𭛙"
],
	"鈍": [
	"𢵶",
	"𫫲",
	"𰼼"
],
	"割": [
	"𢵷",
	"𫗛",
	"𫦢",
	"𬕲",
	"𰅁"
],
	"𬕍": [
	"𢶌",
	"𣜤"
],
	"鈲": [
	"𢶎"
],
	"敀": [
	"𢶱",
	"𭖸",
	"𮀯"
],
	"暗": [
	"𢶹",
	"𭋎",
	"𰖷"
],
	"窞": [
	"𢶺",
	"𣛱"
],
	"葻": [
	"𢶻",
	"𣜳",
	"𤀘",
	"𨮇",
	"𬡟"
],
	"腩": [
	"𢷁"
],
	"滅": [
	"𢷄",
	"𤄌"
],
	"𦱧": [
	"𢷎"
],
	"竭": [
	"𢷒",
	"𫕴",
	"𮒍"
],
	"箜": [
	"𢷙",
	"𣝃"
],
	"撜": [
	"𢷚"
],
	"𰀕": [
	"𢷡",
	"𩇽",
	"𪋘",
	"𭫒",
	"𮭹",
	"𢌒",
	"𧢮",
	"𧥗",
	"𨟫",
	"𪈹",
	"𬿼",
	"𭤓",
	"𭬓",
	"𭳺",
	"𮁐",
	"𮉟",
	"𮥫"
],
	"鄣": [
	"𢷢"
],
	"䡛": [
	"𢷦",
	"𨎑",
	"𨏬",
	"𨏰",
	"𨏿",
	"𨏿"
],
	"搻": [
	"𢷨"
],
	"夀": [
	"𢷬",
	"𬿻",
	"𭳍"
],
	"廔": [
	"𢷱"
],
	"槩": [
	"𢷽",
	"𰝧"
],
	"摹": [
	"𢸆"
],
	"摘": [
	"𢸈",
	"𪇪"
],
	"趟": [
	"𢸋"
],
	"暮": [
	"𢸓",
	"𣞩",
	"𫲍",
	"𬣒",
	"𭟒",
	"𭨊",
	"𰕦"
],
	"調": [
	"𢸛",
	"𤂂",
	"𥶏",
	"𭌄"
],
	"𨞧": [
	"𢸜"
],
	"潜": [
	"𢸝"
],
	"儉": [
	"𢸟",
	"𨇓",
	"𨯘",
	"𰯥",
	"𰸶"
],
	"課": [
	"𢸠",
	"𣋾",
	"𥌥"
],
	"篆": [
	"𢸢",
	"𤪪",
	"𥌫"
],
	"篡": [
	"𢸥",
	"𤂳",
	"𤒪"
],
	"橐": [
	"𢸨",
	"𣟄",
	"𥩀",
	"𧔬",
	"𩟰",
	"𩧐",
	"𬴎",
	"𮕛"
],
	"𧎮": [
	"𢸪"
],
	"選": [
	"𢸷",
	"𣟙",
	"𤂿",
	"𥶷",
	"𦇗",
	"𧂍",
	"𨯭"
],
	"篚": [
	"𢸿"
],
	"濁": [
	"𢹅",
	"𤅴"
],
	"諧": [
	"𢹆"
],
	"黙": [
	"𢹇"
],
	"熾": [
	"𢹊"
],
	"輿": [
	"𢹏",
	"𣟰",
	"𤫌",
	"𥷔",
	"𨏮",
	"𬀣"
],
	"馘": [
	"𢹖",
	"𩉕"
],
	"⻎": [
	"𢹗",
	"𤐹",
	"𤨂",
	"𤩻"
],
	"擎": [
	"𢹘",
	"𩽡"
],
	"䕥": [
	"𢹜"
],
	"蹈": [
	"𢹡"
],
	"矯": [
	"𢹣",
	"𨙍",
	"𪢤"
],
	"趨": [
	"𢹤"
],
	"醜": [
	"𢹧",
	"𩽤"
],
	"縿": [
	"𢹨"
],
	"糝": [
	"𢹪"
],
	"麏": [
	"𢹲",
	"𥜮"
],
	"𢇕": [
	"𢹴",
	"𣠭"
],
	"薩": [
	"𢹵",
	"𧃯",
	"𪎅",
	"𮓃",
	"𮓌"
],
	"闗": [
	"𢹶"
],
	"簞": [
	"𢹺"
],
	"謨": [
	"𢺀",
	"𥷺",
	"𧄲",
	"𩇅"
],
	"霪": [
	"𢺓"
],
	"㒹": [
	"𢺗",
	"𪦵",
	"𭗸",
	"𭭃",
	"𰦌"
],
	"鐘": [
	"𢺚"
],
	"籊": [
	"𢺜"
],
	"蘊": [
	"𢺝"
],
	"𤕨": [
	"𢺣",
	"𤁶",
	"𮟞",
	"𱀾"
],
	"𮊵": [
	"𢺧"
],
	"𭥐": [
	"𢻣",
	"𣒋",
	"𣵀",
	"𭉛",
	"𮟻",
	"𬄅",
	"𭉴"
],
	"器": [
	"𢻪",
	"𣀬",
	"𤼅",
	"𥀴",
	"𥷇",
	"𩆮",
	"𬑀"
],
	"艼": [
	"𢼘"
],
	"𦓤": [
	"𢼡",
	"𫊕",
	"𰭰"
],
	"异": [
	"𢼷",
	"𫷩"
],
	"𡵂": [
	"𢼸",
	"𧗬",
	"𫜥",
	"𰌁",
	"媺",
	"溦",
	"𠌝",
	"𫏭",
	"𦼻",
	"𦾡"
],
	"𰕆": [
	"𢾍",
	"𭤁",
	"𩪨"
],
	"𡝤": [
	"𢿙",
	"𣰝",
	"𨄜",
	"𣰟"
],
	"𣦵": [
	"𢿡",
	"𣦻",
	"𣨦",
	"𤩡",
	"𦬿",
	"𰕐",
	"㕡",
	"㕢",
	"𰇀",
	"壑",
	"䪥",
	"𧷎",
	"𧾝",
	"𪠀",
	"𱂎"
],
	"㪔": [
	"𢿨",
	"𣀙",
	"𣀧",
	"䨷",
	"𧾬",
	"𩟴"
],
	"𦲆": [
	"𢿩"
],
	"𭣴": [
	"𢿫"
],
	"䜭": [
	"𢿶",
	"𣽊",
	"𤩅",
	"𫫽"
],
	"笁": [
	"𣀖"
],
	"𭆆": [
	"𣀗",
	"𣺶",
	"𤛆",
	"𨤲",
	"𭆑"
],
	"觱": [
	"𣀣",
	"𣁀"
],
	"𣁁": [
	"𣁒",
	"𣛉"
],
	"茌": [
	"𣁙",
	"𣖝"
],
	"厞": [
	"𣂇"
],
	"戽": [
	"𣂋",
	"𣶉",
	"𫽒",
	"𬃐"
],
	"𠁗": [
	"𣂐",
	"𤫓",
	"𧞲",
	"𭳞",
	"𮎖"
],
	"芹": [
	"𣄄",
	"𣔠"
],
	"帘": [
	"𣄐"
],
	"𠄟": [
	"𣄾",
	"𨳌",
	"𰿦",
	"𤌎",
	"𧖔"
],
	"𬽪": [
	"𣅛",
	"𮕻"
],
	"𨈐": [
	"𣅞"
],
	"𠀇": [
	"𣅣"
],
	"𠯃": [
	"𣆪",
	"𬅯"
],
	"妓": [
	"𣇠"
],
	"𠄢": [
	"𣇥",
	"𣒯",
	"𤉑",
	"𤞸",
	"𦀞",
	"𧣰",
	"𧱖",
	"𧳔",
	"𧼉"
],
	"徃": [
	"𣇭",
	"𭰵"
],
	"𢨯": [
	"𣇯",
	"𣓠",
	"𩃞"
],
	"斨": [
	"𣈈",
	"𥇴",
	"𩕩"
],
	"𦊋": [
	"𣈎"
],
	"竿": [
	"𣈨",
	"𣔼"
],
	"帥": [
	"𣈪",
	"𧍓"
],
	"㽚": [
	"𣈾"
],
	"烜": [
	"𣉖"
],
	"牂": [
	"𣉚",
	"𦟃"
],
	"样": [
	"𣉫"
],
	"耗": [
	"𣉶",
	"𪡱"
],
	"創": [
	"𣋃",
	"𤏬",
	"𤺨",
	"𦼃",
	"𫤤",
	"𬰌",
	"𭞶"
],
	"䒤": [
	"𣋈",
	"𭮦"
],
	"𠌶": [
	"𣋌",
	"𤾼",
	"𦾓",
	"𧮉",
	"𩎁",
	"𩏬",
	"𩦰"
],
	"葵": [
	"𣋒",
	"𣿮",
	"𤢑",
	"𤩸",
	"𧬧",
	"𨆠",
	"𩦟",
	"𪆴",
	"𫶙",
	"𬄲",
	"𬸮",
	"𭢦"
],
	"電": [
	"𣋔",
	"𤐇",
	"𦡏",
	"𭬋",
	"𭺀",
	"𮁋",
	"𰃕",
	"𱁠"
],
	"暊": [
	"𣋗"
],
	"𡉸": [
	"𣋧",
	"𣋧"
],
	"辣": [
	"𣋩",
	"𤁕",
	"𤻬",
	"𥶁",
	"𨆹",
	"𪢘",
	"𫶼",
	"𬅀",
	"𰳡"
],
	"𣀦": [
	"𣌘",
	"𨰮",
	"𪈷"
],
	"机": [
	"𣌯",
	"𦊵",
	"𩍊",
	"𪳴"
],
	"冤": [
	"𣍍"
],
	"綾": [
	"𣍚"
],
	"轝": [
	"𣍛"
],
	"黌": [
	"𣍜",
	"𪏬"
],
	"𫠠": [
	"𣍫",
	"𬻒",
	"𭄧",
	"𭚨",
	"𭠍",
	"𢎯",
	"𬼞",
	"𭙙"
],
	"𠠲": [
	"𣍫"
],
	"𠄣": [
	"𣍭"
],
	"𭁨": [
	"𣍸",
	"𥮫",
	"𦝓",
	"𰢂",
	"𰸗"
],
	"𠯭": [
	"𣎘"
],
	"㝑": [
	"𣎙",
	"𫟐"
],
	"膏": [
	"𣎪"
],
	"𤕫": [
	"𣎱",
	"𤕺",
	"𨿳",
	"𮍎",
	"𰣱",
	"𰤁",
	"𰤅",
	"𰤊",
	"𧭭",
	"𪇿"
],
	"𣂑": [
	"𣏸",
	"𩲔"
],
	"㓅": [
	"𣐘"
],
	"氷": [
	"𣐚",
	"𤝣",
	"𫑌",
	"𫥇",
	"𬇟",
	"𬦋",
	"𬩏",
	"𬵌",
	"𭇛"
],
	"𠀕": [
	"𣐛",
	"𫰟"
],
	"𡉁": [
	"𣐟"
],
	"奶": [
	"𣐨",
	"𪺫",
	"𫇵",
	"𰌓"
],
	"𠂠": [
	"𣐰",
	"𨝞"
],
	"𢇛": [
	"𣐼",
	"𣴔",
	"𧻧",
	"𨀠",
	"𫾯",
	"𰞛"
],
	"𡦿": [
	"𣑄"
],
	"圶": [
	"𣑖",
	"𪻗",
	"𭠨",
	"𱅼"
],
	"𣏉": [
	"𣑧",
	"𬇲",
	"𬧪"
],
	"汍": [
	"𣑱",
	"𪟛",
	"𰘏"
],
	"㳜": [
	"𣒑",
	"𤄄"
],
	"𥎦": [
	"𣒟"
],
	"𦭰": [
	"𣒢"
],
	"㭌": [
	"𣒤"
],
	"𡕙": [
	"𣒥",
	"𨌖",
	"𭖥",
	"𭰧"
],
	"𪜮": [
	"𣒦"
],
	"呇": [
	"𣒩",
	"𦧞",
	"𬇱",
	"𬫠",
	"𰉶"
],
	"𡇆": [
	"𣒪",
	"𣴵"
],
	"李": [
	"𣒶",
	"𣵎",
	"𦁝",
	"𦰁",
	"𪴏",
	"𭇶",
	"𰜎"
],
	"𠩆": [
	"𣒽"
],
	"刲": [
	"𣓇"
],
	"芘": [
	"𣓋",
	"𦰙"
],
	"芟": [
	"𣓒",
	"𩋐"
],
	"厹": [
	"𣓕",
	"𣽕"
],
	"𦙚": [
	"𣓞",
	"𣷥",
	"𭟘",
	"𰻄"
],
	"泛": [
	"𣓦",
	"𥁷",
	"𭈠"
],
	"卥": [
	"𣓨",
	"𨔁",
	"𨛹"
],
	"冾": [
	"𣓫",
	"𥁿",
	"𪧹"
],
	"泪": [
	"𣓭"
],
	"𣲲": [
	"𣓮",
	"𬐦"
],
	"迍": [
	"𣔝",
	"𦝊",
	"𦰭"
],
	"迥": [
	"𣔲",
	"𣹔"
],
	"枸": [
	"𣕌"
],
	"𭅒": [
	"𣕗",
	"𪍙",
	"𭉈"
],
	"型": [
	"𣕭"
],
	"𡇒": [
	"𣕳"
],
	"𣐁": [
	"𣕿"
],
	"迫": [
	"𣖐",
	"𦂸",
	"𫪼"
],
	"持": [
	"𣖖",
	"𤸟",
	"𥻣",
	"𧎋",
	"𨃌",
	"𨨲",
	"𩹭"
],
	"茄": [
	"𣖚",
	"𨔽",
	"𫅘"
],
	"茈": [
	"𣖨",
	"𣸆"
],
	"笓": [
	"𣖰"
],
	"䖍": [
	"𣖳",
	"𦂇",
	"𦞬",
	"𧆶",
	"𧇈",
	"𧇉",
	"𧛓",
	"𧪤",
	"𩺇",
	"𮀸"
],
	"𠀠": [
	"𣗅",
	"𧪷"
],
	"案": [
	"𣗈",
	"𭢀"
],
	"郢": [
	"𣗐",
	"𫹟"
],
	"埃": [
	"𣘂",
	"𤠱",
	"𭉚"
],
	"荁": [
	"𣘇"
],
	"𤞻": [
	"𣘉"
],
	"𭙡": [
	"𣘋"
],
	"笴": [
	"𣘠"
],
	"莎": [
	"𣘡",
	"𩺳",
	"𪍬",
	"𱋨"
],
	"𧙃": [
	"𣘨",
	"𭢔"
],
	"𧆥": [
	"𣘭"
],
	"梓": [
	"𣘲"
],
	"银": [
	"𣘴"
],
	"笺": [
	"𣘷"
],
	"𢉙": [
	"𣙃",
	"𧐚",
	"𧫽",
	"𨖓"
],
	"𠶶": [
	"𣙅",
	"𦘥"
],
	"崗": [
	"𣙋",
	"𬬀",
	"𰔠"
],
	"𡘽": [
	"𣙑",
	"𫽷"
],
	"𣇓": [
	"𣙒",
	"𦽍"
],
	"彩": [
	"𣙓",
	"𤨽",
	"𥂑",
	"𦹮",
	"𬗹",
	"𭊑",
	"𮜎"
],
	"屜": [
	"𣙝"
],
	"梪": [
	"𣙞"
],
	"痔": [
	"𣙦"
],
	"笤": [
	"𣙭"
],
	"斎": [
	"𣙮",
	"𩴚",
	"𬓖",
	"𭲍"
],
	"笱": [
	"𣙱"
],
	"菆": [
	"𣙻",
	"𣽇",
	"𦺵",
	"𦼈",
	"𧅞",
	"𧅞",
	"𨎮",
	"𨐉",
	"𩯍",
	"𰱶"
],
	"𠶷": [
	"𣚍",
	"𣽢",
	"𦺳",
	"𧕢",
	"𩪟"
],
	"菴": [
	"𣚖",
	"𤎣",
	"𭊭"
],
	"牋": [
	"𣚙",
	"𣽖"
],
	"䓗": [
	"𣚜",
	"𣽫"
],
	"𮕹": [
	"𣚝"
],
	"𰺿": [
	"𣚢"
],
	"𦱀": [
	"𣚥"
],
	"𭈹": [
	"𣚧",
	"𩞣"
],
	"揞": [
	"𣚮"
],
	"庾": [
	"𣚲",
	"𥛩",
	"𦺮",
	"𭊙",
	"𮞳"
],
	"裁": [
	"𣚸",
	"𦅞",
	"𧸄",
	"𬿢",
	"𭢚"
],
	"萗": [
	"𣛂",
	"𣰁"
],
	"菌": [
	"𣛃"
],
	"嵐": [
	"𣛄",
	"𨅏",
	"𫙹"
],
	"桝": [
	"𣛋",
	"𮀇"
],
	"𤭐": [
	"𣛏"
],
	"𤊙": [
	"𣛑",
	"𰈭",
	"𰤃",
	"𱂝"
],
	"𨱥": [
	"𣛓"
],
	"𥬯": [
	"𣛖"
],
	"笿": [
	"𣛗"
],
	"䠶": [
	"𣛘",
	"𧬄",
	"𪋧"
],
	"淾": [
	"𣛞"
],
	"𡲤": [
	"𣛢"
],
	"游": [
	"𣛦",
	"𪆎"
],
	"筌": [
	"𣛩"
],
	"丳": [
	"𣛫",
	"𤢁",
	"𨔂"
],
	"卿": [
	"𣛬",
	"𤫈",
	"𦺄",
	"𬁋",
	"𮬐"
],
	"盜": [
	"𣛯",
	"𥶎",
	"𫴣",
	"𬐼",
	"𬐾"
],
	"𣔵": [
	"𣛳"
],
	"皵": [
	"𣛵"
],
	"盞": [
	"𣛷",
	"𤐒",
	"𦾟",
	"𨭮",
	"𩟏",
	"𫫷",
	"𬉉"
],
	"遄": [
	"𣛹",
	"𣜅",
	"𰹨"
],
	"厀": [
	"𣛺",
	"𦡩"
],
	"㮊": [
	"𣛾"
],
	"𠫗": [
	"𣛾"
],
	"𤋃": [
	"𣜃"
],
	"閘": [
	"𣜊",
	"𨆇"
],
	"萷": [
	"𣜎"
],
	"寗": [
	"𣜏",
	"𤀑"
],
	"𭵝": [
	"𣜑",
	"𥣏",
	"𭲵"
],
	"酬": [
	"𣜙"
],
	"惷": [
	"𣜚"
],
	"閠": [
	"𣜝",
	"𭂣"
],
	"𤋮": [
	"𣜠",
	"𭞺",
	"𭧾",
	"𭶌"
],
	"𧋠": [
	"𣜡",
	"𫖨"
],
	"𤕤": [
	"𣜪"
],
	"洎": [
	"𣜮",
	"𤂃",
	"𦤢",
	"𪛎",
	"𭏈"
],
	"萱": [
	"𣜯",
	"𫫻",
	"𫱽",
	"𫻊",
	"𬁙"
],
	"遏": [
	"𣜶",
	"𣿌"
],
	"郷": [
	"𣜼",
	"𨬽"
],
	"蒹": [
	"𣝈"
],
	"榼": [
	"𣝒"
],
	"逄": [
	"𣝘",
	"𧔧",
	"𧜨",
	"𪳖",
	"𰽂"
],
	"稳": [
	"𣝟",
	"𪢖"
],
	"潔": [
	"𣝠"
],
	"𡬠": [
	"𣝣",
	"𣝪",
	"𣠵",
	"𣡱",
	"𣡸",
	"𤓣",
	"𤔸",
	"𪴦",
	"𬅏",
	"𬅕",
	"𬅘",
	"𬅜",
	"𰼕",
	"𣡮"
],
	"𠘯": [
	"𣝥"
],
	"𩾯": [
	"𣝨",
	"𮒒"
],
	"𬜪": [
	"𣝰"
],
	"𫈼": [
	"𣝱"
],
	"箆": [
	"𣝳"
],
	"綠": [
	"𣝵",
	"𤀼",
	"𦾯"
],
	"蓆": [
	"𣝸",
	"𫊘"
],
	"𠔽": [
	"𣝼",
	"𦤝",
	"𫿻"
],
	"𭅞": [
	"𣝽"
],
	"蓁": [
	"𣝾",
	"𫇑",
	"𬉔"
],
	"𮧊": [
	"𣞀",
	"𭋢",
	"𮂟",
	"𮭙",
	"𱇃"
],
	"箒": [
	"𣞂"
],
	"誩": [
	"𣞇",
	"𨘔",
	"𪭇",
	"𫊂",
	"𮒹"
],
	"𠻮": [
	"𣞋"
],
	"蓝": [
	"𣞎"
],
	"䂞": [
	"𣞏",
	"𥦼",
	"𬃖",
	"𮪞"
],
	"甍": [
	"𣞑",
	"𧂛",
	"𭳡"
],
	"蔍": [
	"𣞓"
],
	"憃": [
	"𣞝",
	"𩯲"
],
	"艐": [
	"𣞡"
],
	"蔗": [
	"𣞢"
],
	"𡘲": [
	"𣞤",
	"𣠮",
	"𤅅",
	"𦣌",
	"𦨅"
],
	"蔚": [
	"𣞨"
],
	"䈎": [
	"𣞫"
],
	"𫐣": [
	"𣞬",
	"𦳭"
],
	"𡕷": [
	"𣞭"
],
	"𬕟": [
	"𣞮"
],
	"蔞": [
	"𣞾"
],
	"墮": [
	"𣟁",
	"𥶴",
	"𭐄"
],
	"遼": [
	"𣟆",
	"𤃜",
	"𥷊",
	"𧂏"
],
	"橙": [
	"𣟑"
],
	"篿": [
	"𣟔"
],
	"燊": [
	"𣟕",
	"𤒇"
],
	"耨": [
	"𣟪",
	"𤒛",
	"𧂭",
	"𩽔",
	"𬶹"
],
	"䦨": [
	"𣟬"
],
	"𦦙": [
	"𣟱"
],
	"𢩠": [
	"𣟴"
],
	"篸": [
	"𣟹",
	"𥤇"
],
	"薬": [
	"𣟿",
	"𫊚",
	"𬌖",
	"𬟥"
],
	"薟": [
	"𣠇",
	"𤒷"
],
	"𩫖": [
	"𣠐",
	"𤅻",
	"𩇑",
	"𩫮"
],
	"篷": [
	"𣠑"
],
	"篻": [
	"𣠓"
],
	"薾": [
	"𣠝",
	"𧟚"
],
	"観": [
	"𣠤"
],
	"𭔟": [
	"𣠦",
	"𤫖"
],
	"覩": [
	"𣠶",
	"𤒠",
	"𧺂",
	"𧺃",
	"𨇛",
	"𨇜",
	"𬦄",
	"𭌎"
],
	"㰆": [
	"𣠻"
],
	"㞡": [
	"𣡃"
],
	"勸": [
	"𣡒",
	"𤓘",
	"𪯄"
],
	"𣛕": [
	"𣡗",
	"𣡾",
	"𣡾",
	"𣡰"
],
	"匶": [
	"𣡛"
],
	"䦲": [
	"𣡞",
	"𦇾"
],
	"𤕦": [
	"𣡦",
	"𧂘",
	"𧃱",
	"𧖗",
	"𧞻",
	"𤅭",
	"𧮨"
],
	"罍": [
	"𣡧",
	"𤫥"
],
	"𣠵": [
	"𣡮"
],
	"𣡗": [
	"𣡰"
],
	"鹽": [
	"𣡶",
	"𣱄",
	"𤅸",
	"𥤟",
	"𨤎",
	"𨷽"
],
	"廳": [
	"𣡹"
],
	"𣑩": [
	"𣡺"
],
	"爨": [
	"𣡿",
	"𥎤",
	"𥎥",
	"𩎑"
],
	"𣱷": [
	"𣢭"
],
	"𠮰": [
	"𣢱",
	"𣳧",
	"𣹺"
],
	"𥘈": [
	"𣢾",
	"𣪑",
	"𥛤",
	"𥜂",
	"𨽻",
	"𫆔",
	"𬠛",
	"𭋹",
	"𭿌",
	"𮂄",
	"𣤃",
	"𥌤",
	"𥧾",
	"𬝺",
	"𭋺",
	"𭢿"
],
	"𠩉": [
	"𣣃"
],
	"呰": [
	"𣣊",
	"𧩢"
],
	"欥": [
	"𣣒"
],
	"厙": [
	"𣣭",
	"𨍃",
	"𨎯",
	"𪳽"
],
	"𠧴": [
	"𣣸",
	"𦵵",
	"𦿥",
	"𧡹",
	"𤪎"
],
	"𣢾": [
	"𣤃",
	"𥧾",
	"𬝺"
],
	"欢": [
	"𣤅",
	"𭇲",
	"𭇳",
	"𰴸"
],
	"𠧠": [
	"𣤦",
	"𤩤"
],
	"鼀": [
	"𣤶",
	"𥩋"
],
	"鰥": [
	"𣤿"
],
	"𦥒": [
	"𣥫",
	"𤘍"
],
	"舠": [
	"𣦃",
	"𣾥",
	"𥳭",
	"𤎴"
],
	"𣦒": [
	"𣦲"
],
	"𠬪": [
	"𣧶",
	"𣳭",
	"𤓴",
	"𤓿",
	"𤔂",
	"𤔔",
	"𤔪",
	"𦞿",
	"𦭼",
	"𨋻",
	"亂",
	"覶",
	"辭",
	"𤔧",
	"𤔲",
	"𤕅",
	"𤕌",
	"𤳞",
	"𦳡",
	"𫬽",
	"𬋶",
	"𬋹",
	"𬯙",
	"𭯁",
	"𰴝",
	"薍",
	"𠏢",
	"𥂽",
	"𫍗"
],
	"𠬸": [
	"𣨏",
	"𣴬"
],
	"𭟲": [
	"𣨦"
],
	"㿝": [
	"𣪕"
],
	"円": [
	"𣪗",
	"𦱫"
],
	"𨊥": [
	"𣪠",
	"墼",
	"擊",
	"檕",
	"礊",
	"繫",
	"罊",
	"蟿",
	"轚",
	"𠿉",
	"𠿊",
	"𡢖",
	"𢢞",
	"𣤢",
	"𣫦",
	"𤩚",
	"𤮛",
	"𥗩",
	"𦼷",
	"𧈑",
	"𧈖",
	"𧈗",
	"𧒼",
	"𨣗",
	"𰺟",
	"蘻",
	"𭣈"
],
	"𧱏": [
	"𣫖",
	"𦘄",
	"𩕺",
	"𧄘",
	"𧆈"
],
	"蛬": [
	"𣫣",
	"𧏒",
	"𨣂"
],
	"藶": [
	"𣫧"
],
	"𥃈": [
	"𣬁"
],
	"毗": [
	"𣬖",
	"𥯡",
	"𦳈",
	"𧔆",
	"𧖈",
	"𧖎",
	"𪽥",
	"𭻲",
	"𭻽"
],
	"毘": [
	"𣬗",
	"𫞾",
	"𬵝",
	"𭒇",
	"𭖵",
	"𭡨",
	"𮔢",
	"𮖘",
	"𮢠"
],
	"𢪙": [
	"𣮚"
],
	"耄": [
	"𣮳"
],
	"俱": [
	"𣯒"
],
	"睒": [
	"𣰍",
	"𦽉",
	"𭼮"
],
	"裘": [
	"𣰐",
	"𦽲",
	"𩱘",
	"𫱹",
	"𭯧"
],
	"凴": [
	"𣰜",
	"𦡻",
	"𦿅",
	"𨆱"
],
	"𢿙": [
	"𣰟"
],
	"皼": [
	"𣰺",
	"𥗣",
	"𪈞",
	"𭿲"
],
	"曡": [
	"𣱃",
	"𫲞"
],
	"仂": [
	"𣲒"
],
	"冯": [
	"𣳆",
	"𬦴"
],
	"囝": [
	"𣳲"
],
	"𭑃": [
	"𣳹",
	"𰸉",
	"𱀍"
],
	"𠂂": [
	"𣴁",
	"𧒟"
],
	"汏": [
	"𣴘"
],
	"坌": [
	"𣴞",
	"𬱇"
],
	"𢦙": [
	"𣴤",
	"𭠵",
	"𰼍",
	"𱋷"
],
	"𡵖": [
	"𣴽"
],
	"𬽲": [
	"𣴾"
],
	"𠯍": [
	"𣵢"
],
	"𠄢": [
	"𣵨"
],
	"抂": [
	"𣵱"
],
	"邯": [
	"𣵷"
],
	"陀": [
	"𣵻",
	"𦱆",
	"𩎼",
	"𪂊",
	"𭈪",
	"𭔴",
	"𭖰"
],
	"盰": [
	"𣵼",
	"𥍅"
],
	"㞐": [
	"𣶅"
],
	"陌": [
	"𣶊",
	"𧼟"
],
	"岶": [
	"𣶎"
],
	"奅": [
	"𣶐",
	"𦝐"
],
	"𠒋": [
	"𣶑",
	"𭡛"
],
	"𣲎": [
	"𣶗"
],
	"𠈉": [
	"𣶜",
	"𨔃"
],
	"坥": [
	"𣶝"
],
	"呥": [
	"𣶞"
],
	"𡶍": [
	"𣶟"
],
	"旺": [
	"𣶪",
	"𦁽"
],
	"诣": [
	"𣶫"
],
	"𠩋": [
	"𣶮",
	"𧼞"
],
	"杪": [
	"𣶲"
],
	"㲺": [
	"𣶾"
],
	"𥤧": [
	"𣷆"
],
	"𮎟": [
	"𣷎"
],
	"𥐧": [
	"𣷮",
	"𫃫",
	"𬜽"
],
	"变": [
	"𣷷",
	"𤊰",
	"𫑆",
	"𫶄",
	"𫽕"
],
	"虺": [
	"𣸀"
],
	"𦘔": [
	"𣸁",
	"𦩦",
	"𦳳",
	"𧗁",
	"𫴜",
	"𬚬",
	"𦻄"
],
	"𦬸": [
	"𣸃",
	"𦳯"
],
	"㕟": [
	"𣸎",
	"𦖥",
	"𦳋"
],
	"砅": [
	"𣸐",
	"𥔨"
],
	"厗": [
	"𣸒",
	"𥔈"
],
	"迱": [
	"𣸘"
],
	"𠱡": [
	"𣸙"
],
	"盼": [
	"𣸜"
],
	"𦏺": [
	"𣸝"
],
	"荧": [
	"𣸨",
	"𤐥"
],
	"黾": [
	"𣸰"
],
	"洀": [
	"𣹊",
	"𬐯"
],
	"鳬": [
	"𣹋",
	"𦳓"
],
	"殂": [
	"𣹖",
	"𮏭"
],
	"陗": [
	"𣹝"
],
	"𡨞": [
	"𣹦"
],
	"旄": [
	"𣹪"
],
	"欱": [
	"𣹱"
],
	"眚": [
	"𣹴"
],
	"𣳧": [
	"𣹺"
],
	"洱": [
	"𣹼"
],
	"𠅖": [
	"𣹾"
],
	"倚": [
	"𣺈",
	"𥰧",
	"𦟑",
	"𧱺"
],
	"冧": [
	"𣺉",
	"𫫋",
	"𫮚",
	"𰘓"
],
	"茜": [
	"𣺋",
	"𦴖"
],
	"𦕈": [
	"𣺌"
],
	"𤼩": [
	"𣺍",
	"𤼵"
],
	"𡘰": [
	"𣺔"
],
	"財": [
	"𣺠",
	"𨃁",
	"𫞭"
],
	"埀": [
	"𣺡",
	"𨪰",
	"𩺖",
	"𪟏",
	"𪬗",
	"𪮜",
	"𪾶",
	"𭏮",
	"𰧗",
	"𰫈"
],
	"㓯": [
	"𣺤"
],
	"哨": [
	"𣺰",
	"𪄨"
],
	"洋": [
	"𣺸",
	"𣼁",
	"𫈭"
],
	"茹": [
	"𣺾",
	"𦷸",
	"𰲇"
],
	"旍": [
	"𣻒"
],
	"旌": [
	"𣻓"
],
	"術": [
	"𣻚",
	"𦸇",
	"𪨜"
],
	"畤": [
	"𣻞",
	"𦸎"
],
	"𮍏": [
	"𣻟"
],
	"捻": [
	"𣻧"
],
	"晝": [
	"𣻱",
	"𮉂"
],
	"𡍏": [
	"𣻶",
	"𥛡"
],
	"脛": [
	"𣻽",
	"𪡿",
	"𮌦"
],
	"𣣅": [
	"𣼋"
],
	"閆": [
	"𣼐"
],
	"𡮂": [
	"𣼓"
],
	"𠕒": [
	"𣼛",
	"𤨸",
	"𫞜",
	"𰏘"
],
	"匙": [
	"𣼮",
	"𨫞"
],
	"莉": [
	"𣼵"
],
	"欿": [
	"𣽌",
	"𦻁"
],
	"逩": [
	"𣽑"
],
	"琢": [
	"𣽗"
],
	"淠": [
	"𣽠"
],
	"衖": [
	"𣽣"
],
	"頇": [
	"𣽥"
],
	"寑": [
	"𣽧"
],
	"旒": [
	"𣽩"
],
	"媱": [
	"𣽮"
],
	"𨈭": [
	"𣽯"
],
	"喟": [
	"𣽴"
],
	"𡩋": [
	"𣽹",
	"𤡺",
	"𧑶"
],
	"隈": [
	"𣽻"
],
	"𠥔": [
	"𣾀"
],
	"階": [
	"𣾂"
],
	"联": [
	"𣾍",
	"𥜁",
	"𪤚"
],
	"𤊅": [
	"𣾎",
	"𮐹",
	"𮩙"
],
	"琦": [
	"𣾏"
],
	"椅": [
	"𣾐"
],
	"喪": [
	"𣾓",
	"𦅇",
	"𩦌",
	"𫛑",
	"𫟣",
	"𬦟",
	"𰘧",
	"𰷑"
],
	"凱": [
	"𣾚",
	"𤩑",
	"𦻻",
	"𨬫"
],
	"𠬁": [
	"𣾯"
],
	"喂": [
	"𣾿"
],
	"隅": [
	"𣿃",
	"𪽹"
],
	"嵗": [
	"𣿄",
	"𫯻",
	"𱉁"
],
	"鳧": [
	"𣿆",
	"𦽏"
],
	"詣": [
	"𣿉"
],
	"湅": [
	"𣿊",
	"𮑔"
],
	"盝": [
	"𣿍",
	"𦾞"
],
	"葑": [
	"𣿝"
],
	"裏": [
	"𣿞",
	"𩼆",
	"𬅗",
	"𰂶"
],
	"𠜤": [
	"𣿣"
],
	"觧": [
	"𣿨",
	"𧒻",
	"𭺅",
	"𰤇"
],
	"塋": [
	"𣿩"
],
	"粤": [
	"𤀀",
	"𥣄",
	"𦆒",
	"𧒹",
	"𧞄",
	"𨆗",
	"𨮁",
	"𰾺"
],
	"𡘜": [
	"𤀅"
],
	"𡩟": [
	"𤀋",
	"𥋰",
	"𭩋",
	"𭳛"
],
	"𥇡": [
	"𤀎",
	"𤏵",
	"𥋭",
	"𥷐",
	"𥽉",
	"𦆎",
	"𧬳",
	"𩦯",
	"𰭲",
	"𰯞"
],
	"試": [
	"𤀏"
],
	"蒂": [
	"𤀐",
	"𧂨",
	"𧬺",
	"𫣥",
	"𰢠"
],
	"嗚": [
	"𤀙",
	"𫉩",
	"𭌨"
],
	"晴": [
	"𤀜",
	"𰘫"
],
	"暖": [
	"𤀣",
	"𧞈",
	"𰈰"
],
	"箅": [
	"𤀥"
],
	"窬": [
	"𤀨"
],
	"暠": [
	"𤀰",
	"𰨕"
],
	"𥈠": [
	"𤀹",
	"𧯖"
],
	"綺": [
	"𤀽",
	"𦌰",
	"𦿟"
],
	"𥯀": [
	"𤁈"
],
	"歴": [
	"𤁋",
	"𫌕",
	"𫾐",
	"𭬒",
	"𭼰",
	"𮒃",
	"𮝬",
	"𮣙",
	"𮦷",
	"𰙻"
],
	"瑤": [
	"𤁓"
],
	"裸": [
	"𤁖"
],
	"扒": [
	"𤁙"
],
	"閩": [
	"𤁝"
],
	"撢": [
	"𤁡"
],
	"溓": [
	"𤁦"
],
	"瞍": [
	"𤁨"
],
	"𧤅": [
	"𤁭"
],
	"𣲇": [
	"𤁰",
	"𤤾",
	"𥞟",
	"𭪂"
],
	"蓼": [
	"𤁸",
	"𥗀",
	"𨟆"
],
	"䦝": [
	"𤁹"
],
	"𥻊": [
	"𤁼"
],
	"䁝": [
	"𤁽"
],
	"頪": [
	"𤁾",
	"𥌨",
	"𪫇",
	"𬕿"
],
	"濎": [
	"𤂄"
],
	"𭫪": [
	"𤂈",
	"𰢕"
],
	"樠": [
	"𤂉"
],
	"𦸛": [
	"𤂋"
],
	"辳": [
	"𤂑",
	"𪫛",
	"𫣳",
	"𬋔"
],
	"𩒛": [
	"𤂔",
	"𬟄"
],
	"沅": [
	"𤂕",
	"𩂷"
],
	"鬧": [
	"𤂗"
],
	"貎": [
	"𤂚"
],
	"𬿵": [
	"𤂛"
],
	"芙": [
	"𤂡",
	"𫆾",
	"𫽈"
],
	"䔥": [
	"𤂣"
],
	"𮚋": [
	"𤂯",
	"𤾶",
	"𥣶",
	"𮆪"
],
	"𫕙": [
	"𤂰"
],
	"獚": [
	"𤂲",
	"𤣊"
],
	"閼": [
	"𤂷"
],
	"𣊡": [
	"𤂽"
],
	"蕁": [
	"𤃂",
	"𧂇"
],
	"旙": [
	"𤃃",
	"𮒳"
],
	"寰": [
	"𤃆",
	"𪼮"
],
	"𠪾": [
	"𤃉"
],
	"霏": [
	"𤃍"
],
	"𧇩": [
	"𤃒"
],
	"蕋": [
	"𤃓"
],
	"盥": [
	"𤃗"
],
	"暪": [
	"𤃞"
],
	"壅": [
	"𤃟"
],
	"餒": [
	"𤃠",
	"𫄑",
	"𬛠",
	"𬷸"
],
	"蕳": [
	"𤃦",
	"𭒮"
],
	"薨": [
	"𤃫",
	"𥍇",
	"𩖎",
	"𩙛",
	"𪈘"
],
	"縶": [
	"𤃲"
],
	"磴": [
	"𤃶"
],
	"闇": [
	"𤃷",
	"𧮍",
	"𭌩"
],
	"磿": [
	"𤃹",
	"𨟟"
],
	"鮪": [
	"𤃽"
],
	"薎": [
	"𤃿",
	"𪈛"
],
	"獲": [
	"𤄀",
	"𫻞",
	"𫾢"
],
	"蟄": [
	"𤄁"
],
	"羮": [
	"𤄂",
	"𦢋",
	"𨞿"
],
	"闊": [
	"𤄃"
],
	"鳩": [
	"𤄄",
	"𰳟"
],
	"謟": [
	"𤄅"
],
	"鬩": [
	"𤄎",
	"𩰕"
],
	"𣀔": [
	"𤄑"
],
	"藂": [
	"𤄓"
],
	"𡾃": [
	"𤄔"
],
	"𣄣": [
	"𤄕"
],
	"魋": [
	"𤄛",
	"𬤱"
],
	"䊩": [
	"𤄜"
],
	"𫲓": [
	"𤄞",
	"𥷶",
	"𮕗"
],
	"𪊿": [
	"𤄟"
],
	"薲": [
	"𤄠"
],
	"䦰": [
	"𤄡"
],
	"漁": [
	"𤄣"
],
	"浿": [
	"𤄧"
],
	"旛": [
	"𤄫"
],
	"雞": [
	"𤄬",
	"𤣕",
	"𧄰"
],
	"𡗉": [
	"𤄮",
	"𬲢"
],
	"顔": [
	"𤄰",
	"𫻤"
],
	"鎮": [
	"𤄱"
],
	"𩰿": [
	"𤄵"
],
	"滜": [
	"𤅆"
],
	"𩅜": [
	"𤅉"
],
	"顢": [
	"𤅎"
],
	"壤": [
	"𤅑"
],
	"籍": [
	"𤅔",
	"𨈁"
],
	"頻": [
	"𤅖",
	"𫵍"
],
	"𦝠": [
	"𤅗",
	"𧅋",
	"𧆃",
	"𧆍",
	"𬉩"
],
	"飄": [
	"𤅜",
	"𦣕"
],
	"驀": [
	"𤅠"
],
	"𩕍": [
	"𤅡"
],
	"蘥": [
	"𤅢",
	"𨈅",
	"𰨙"
],
	"镾": [
	"𤅤"
],
	"𩰥": [
	"𤅥",
	"𤓡",
	"𨤊"
],
	"𧞻": [
	"𤅭",
	"𧮨"
],
	"㦤": [
	"𤅮"
],
	"籥": [
	"𤅰",
	"𥤖",
	"𥸤",
	"𨈋",
	"𪛒",
	"𪛔"
],
	"𧥑": [
	"𤅳"
],
	"髓": [
	"𤅵"
],
	"𡚤": [
	"𤅹",
	"𤼤"
],
	"鑫": [
	"𤅺",
	"𨐃"
],
	"𪇠": [
	"𤅼"
],
	"𪇼": [
	"𤅽"
],
	"豓": [
	"𤅿"
],
	"匂": [
	"𤆫",
	"𪜪",
	"𭎀",
	"𭤥",
	"𭯻",
	"𮂵",
	"𮎠",
	"𮗽"
],
	"旫": [
	"𤈌"
],
	"杆": [
	"𤉀"
],
	"𫩙": [
	"𤉈"
],
	"劭": [
	"𤉎",
	"𦀧"
],
	"𧢲": [
	"𤉯"
],
	"𪻓": [
	"𤊇"
],
	"肫": [
	"𤊯"
],
	"柖": [
	"𤋐"
],
	"㿞": [
	"𤋞"
],
	"㲒": [
	"𤋤"
],
	"胋": [
	"𤋧"
],
	"𣅽": [
	"𤋪",
	"𭨢",
	"𱉆"
],
	"苪": [
	"𤋲",
	"𫈡",
	"𬜼"
],
	"俻": [
	"𤌈",
	"𱋦"
],
	"𨳌": [
	"𤌎",
	"𧖔"
],
	"茴": [
	"𤌚",
	"𮏤"
],
	"䎡": [
	"𤌢",
	"𤮁",
	"𥱇",
	"𨪳",
	"𨻢",
	"𩱊",
	"𬢽"
],
	"倝": [
	"𤌹",
	"𬫶",
	"𢣴"
],
	"軏": [
	"𤍆"
],
	"訖": [
	"𤍋"
],
	"堃": [
	"𤍣",
	"𨼁",
	"𬈮"
],
	"勔": [
	"𤎂"
],
	"𡨾": [
	"𤎟"
],
	"𫾼": [
	"𤎦"
],
	"堛": [
	"𤎪"
],
	"𡎐": [
	"𤎮",
	"𭧳",
	"𮒫"
],
	"𣦃": [
	"𤎴"
],
	"𰷣": [
	"𤎺"
],
	"𡔯": [
	"𤎿"
],
	"湔": [
	"𤏄",
	"𥳷",
	"𦺍"
],
	"惑": [
	"𤏘",
	"𪏤",
	"𰈪"
],
	"訴": [
	"𤏣"
],
	"稀": [
	"𤏤",
	"𤏨",
	"𦻎"
],
	"勛": [
	"𤏩",
	"𪬩"
],
	"飪": [
	"𤏼"
],
	"𥆞": [
	"𤐁"
],
	"简": [
	"𤐎",
	"𬡱",
	"𰝗"
],
	"県": [
	"𤐘",
	"𬗫"
],
	"塊": [
	"𤐡",
	"𤮟",
	"𭻻"
],
	"殾": [
	"𤐢"
],
	"戩": [
	"𤐦"
],
	"稫": [
	"𤐧",
	"𤐸",
	"𦿁"
],
	"慐": [
	"𤐾",
	"𩼲"
],
	"酷": [
	"𤐿"
],
	"徴": [
	"𤑈",
	"𭺉"
],
	"⺿": [
	"𤑋"
],
	"褔": [
	"𤑏"
],
	"蔧": [
	"𤑒"
],
	"㢘": [
	"𤑙",
	"𰝩",
	"𰨿",
	"𰯧",
	"𰷛",
	"𰹪"
],
	"勲": [
	"𤑛",
	"𪮼",
	"𪴚",
	"𬟓",
	"𭨌"
],
	"者": [
	"𤑜",
	"𤑨",
	"𤯈"
],
	"㽦": [
	"𤑝"
],
	"鮎": [
	"𤑰"
],
	"𢐨": [
	"𤑵"
],
	"閹": [
	"𤑷"
],
	"災": [
	"𤑹",
	"𨉒",
	"𨓌",
	"𭴠"
],
	"鼏": [
	"𤑺",
	"𧖅",
	"𨣯"
],
	"聮": [
	"𤑿",
	"𤣆",
	"𭳝",
	"𱌨"
],
	"棗": [
	"𤒗",
	"𪦡",
	"𫓇",
	"𫼄",
	"𭫼",
	"𮐿"
],
	"䉣": [
	"𤒘"
],
	"熟": [
	"𤒙",
	"𰃁"
],
	"濃": [
	"𤒚",
	"𮦽"
],
	"𣋓": [
	"𤒫"
],
	"𨺵": [
	"𤒮"
],
	"𢋨": [
	"𤒲",
	"𪱰",
	"𮠔"
],
	"濕": [
	"𤒴"
],
	"𦾈": [
	"𤒶",
	"𨽣"
],
	"鎾": [
	"𤒸"
],
	"𪐗": [
	"𤓅",
	"𧅡",
	"𪒸"
],
	"𡱂": [
	"𤓅"
],
	"瓊": [
	"𤓇"
],
	"鏖": [
	"𤓍"
],
	"𢉖": [
	"𤓏",
	"𥋦",
	"𥛪",
	"𦍄",
	"𦔗",
	"𧐳",
	"𨄭",
	"𨖥",
	"𨝧",
	"𰔼"
],
	"㷦": [
	"𤓐"
],
	"燚": [
	"𤓔"
],
	"耀": [
	"𤓛"
],
	"䵗": [
	"𤓜",
	"𤓞"
],
	"𧅌": [
	"𤓦"
],
	"𨽡": [
	"𤓫"
],
	"𡥀": [
	"𤓽",
	"𥁝",
	"𠊻"
],
	"𡔛": [
	"𤔊"
],
	"囶": [
	"𤔗"
],
	"𪺕": [
	"𤔭"
],
	"爂": [
	"𤕉",
	"𥤎",
	"𩽬"
],
	"庯": [
	"𤖑"
],
	"𨐋": [
	"𤖟"
],
	"𨐌": [
	"𤗔",
	"𫛅",
	"𮔝",
	"𮝻"
],
	"邠": [
	"𤘊"
],
	"寜": [
	"𤘓",
	"𤪥",
	"𤾱",
	"𦆭"
],
	"乜": [
	"𤘗",
	"𦘮",
	"𰒹",
	"𰥟",
	"𰫥",
	"𰰟"
],
	"𧴫": [
	"𤛀",
	"𭆎"
],
	"𠣧": [
	"𤛃"
],
	"斊": [
	"𤛄",
	"𥕁",
	"𥡒",
	"𨻕",
	"𰄘",
	"𰜮",
	"𰯉"
],
	"殻": [
	"𤛓",
	"𤠼",
	"𦎼",
	"𧐜",
	"𪅏",
	"𰊙",
	"𰒛"
],
	"𪏯": [
	"𤛿",
	"𨘯",
	"𪇺",
	"𪒺",
	"𰻿",
	"𱋵",
	"𩧠"
],
	"羆": [
	"𤜑",
	"𥷾",
	"𧄾",
	"𧟍",
	"𨰟"
],
	"魔": [
	"𤜘",
	"𭤞",
	"𮫩"
],
	"犴": [
	"𤞿"
],
	"剎": [
	"𤟆",
	"𥓑"
],
	"狡": [
	"𤟋"
],
	"䒥": [
	"𤟓"
],
	"𫊝": [
	"𤟜"
],
	"狗": [
	"𤟳",
	"𬍉",
	"𬍌",
	"𭲉",
	"𮏛",
	"𰡪"
],
	"𢍆": [
	"𤟻",
	"𤸞",
	"𦳴",
	"𧳳",
	"𧽁",
	"𱆵"
],
	"𤔄": [
	"𤠄",
	"𩀓",
	"𪲾",
	"𬞢",
	"𬷤",
	"𰙔"
],
	"𮦄": [
	"𤠨"
],
	"囯": [
	"𤠪",
	"𦛢",
	"𨉽"
],
	"院": [
	"𤠴",
	"𦶤"
],
	"育": [
	"𤢉",
	"𦚯",
	"𨂔",
	"𨛼",
	"𨡚",
	"𨿾"
],
	"慸": [
	"𤢻"
],
	"𤣥": [
	"𤣦"
],
	"𡯊": [
	"𤤞"
],
	"㺳": [
	"𤥷"
],
	"佩": [
	"𤦍"
],
	"惣": [
	"𤦏"
],
	"𡧘": [
	"𤦓",
	"𦜸"
],
	"玢": [
	"𤦦"
],
	"町": [
	"𤨀",
	"𬏈"
],
	"𦉫": [
	"𤨈",
	"𦊉",
	"𦓐",
	"𫥒"
],
	"玟": [
	"𤨘",
	"𫈑"
],
	"莆": [
	"𤨳",
	"𦻌",
	"𧁳",
	"𧜿",
	"𧽬",
	"𨄳",
	"𫃾",
	"𫮝",
	"𬈩",
	"𬵦"
],
	"𩁹": [
	"𤨹",
	"𨖛",
	"𬹫"
],
	"程": [
	"𤩏",
	"𦻓"
],
	"壷": [
	"𤩖"
],
	"最": [
	"𤩛"
],
	"𫳤": [
	"𤩷"
],
	"𤲢": [
	"𤩾",
	"𭞬",
	"𰤆"
],
	"罨": [
	"𤪄",
	"𫫼"
],
	"鈴": [
	"𤪊",
	"𫫿",
	"𮤧"
],
	"舝": [
	"𤪍",
	"𧕱",
	"𨘇"
],
	"𣣸": [
	"𤪎"
],
	"𢾰": [
	"𤪖",
	"𦆮"
],
	"𥱤": [
	"𤪱"
],
	"慕": [
	"𤪶",
	"𫲎",
	"𫾕",
	"𭋼",
	"𮍋",
	"𮪶"
],
	"㰈": [
	"𤪼"
],
	"𧇖": [
	"𤪽",
	"𧈃"
],
	"㻺": [
	"𤪾"
],
	"𨤾": [
	"𤫍"
],
	"獮": [
	"𤫏"
],
	"寳": [
	"𤫞"
],
	"罌": [
	"𤫡",
	"𬧝"
],
	"楇": [
	"𤬙"
],
	"缸": [
	"𤭬"
],
	"秌": [
	"𤭰",
	"𦂏",
	"𦵒"
],
	"𡇟": [
	"𤭳"
],
	"豋": [
	"𤮘",
	"𥣎",
	"𦡪",
	"𨭕",
	"𰸱"
],
	"𥥟": [
	"𤮡"
],
	"廡": [
	"𤮢",
	"𧓼"
],
	"㼱": [
	"𤮪",
	"𧔀"
],
	"𤯓": [
	"𤯧",
	"𤰀"
],
	"𮙥": [
	"𤯴",
	"𨂼",
	"𬠸",
	"𭸜"
],
	"筋": [
	"𤯸"
],
	"𠀗": [
	"𤰇",
	"𥡘",
	"備",
	"犕",
	"糒",
	"鞴",
	"韛",
	"𢊑",
	"𤖐",
	"𤸶",
	"𩝳",
	"𫖔",
	"𭧉",
	"𭵥",
	"𮉷",
	"𮢫",
	"𮮀",
	"憊",
	"㷶",
	"𡀠",
	"𤏛",
	"𬣈",
	"𭢨",
	"𮉹",
	"𮣆",
	"𮧫",
	"𮧳"
],
	"䍗": [
	"𤳄"
],
	"𡥄": [
	"𤶂"
],
	"病": [
	"𤶮",
	"𤶯",
	"𤻓",
	"𰣺"
],
	"𡵶": [
	"𤶵",
	"𥆲"
],
	"尪": [
	"𤷀"
],
	"牀": [
	"𤷲",
	"𦝆",
	"𦝍"
],
	"秮": [
	"𤹇"
],
	"袪": [
	"𤹒"
],
	"恿": [
	"𤹯",
	"𨎢"
],
	"痲": [
	"𤹳",
	"𤹴"
],
	"晦": [
	"𤹾"
],
	"晟": [
	"𤺁",
	"𫮕"
],
	"猲": [
	"𤺐"
],
	"𮊿": [
	"𤺟",
	"𥢩",
	"𥨞",
	"𭢢",
	"𮡄",
	"𮣎"
],
	"痳": [
	"𤺣",
	"𤻚",
	"𤼍",
	"𤼑",
	"𫉭"
],
	"喑": [
	"𤺵"
],
	"馭": [
	"𤺶",
	"𪦠"
],
	"極": [
	"𤺷",
	"𦽯",
	"𨅰"
],
	"猥": [
	"𤺸"
],
	"槃": [
	"𤻧",
	"𧓙"
],
	"端": [
	"𤻨",
	"𥵣",
	"𦾸",
	"𧞖",
	"𭋬",
	"𭢺"
],
	"𤸰": [
	"𤻮",
	"𤼡"
],
	"編": [
	"𤻶",
	"𰪢"
],
	"𧍣": [
	"𤻹"
],
	"彈": [
	"𤻾"
],
	"憨": [
	"𤼉",
	"𥷌"
],
	"𤹍": [
	"𤼛"
],
	"痺": [
	"𤼜",
	"𥽅"
],
	"痩": [
	"𤼞"
],
	"歡": [
	"𤼢",
	"𭄝",
	"𰫻"
],
	"卌": [
	"𤽧",
	"𩆕",
	"𫉰",
	"𫉰",
	"𬻜",
	"𬻝",
	"𭴾",
	"𭴿"
],
	"昋": [
	"𤾄",
	"𰖒"
],
	"蔿": [
	"𤾸",
	"𨟗"
],
	"𤰫": [
	"𥀋"
],
	"仔": [
	"𥁙",
	"𫁻",
	"𫇱"
],
	"沖": [
	"𥁵"
],
	"𢓤": [
	"𥂃",
	"𱁡"
],
	"淥": [
	"𥂖"
],
	"朙": [
	"𥂗",
	"𦹩",
	"𪆌"
],
	"酖": [
	"𥂘",
	"𩻕"
],
	"頒": [
	"𥂾"
],
	"㿾": [
	"𥃓"
],
	"餞": [
	"𥃗"
],
	"𰅭": [
	"𥄖"
],
	"𤓯": [
	"𥄚"
],
	"𠫘": [
	"𥄜",
	"𦧐"
],
	"㢟": [
	"𥆊",
	"𥒔"
],
	"児": [
	"𥆩",
	"𭸍",
	"𰃎"
],
	"眊": [
	"𥇾"
],
	"虐": [
	"𥈴",
	"𦞐"
],
	"毣": [
	"𥉗"
],
	"眠": [
	"𥉦",
	"𥋹",
	"𪦓",
	"𬧆",
	"𭿱",
	"𮐊"
],
	"𥆁": [
	"𥉬"
],
	"剿": [
	"𥊌"
],
	"𠋛": [
	"𥊕"
],
	"望": [
	"𥊛",
	"𦹑",
	"𪚤",
	"𭩌",
	"𭩔",
	"𭩕"
],
	"訣": [
	"𥊜"
],
	"眧": [
	"𥋑",
	"𰟉"
],
	"詧": [
	"𥋯",
	"𭔙"
],
	"𡩹": [
	"𥋺"
],
	"𧵽": [
	"𥋻"
],
	"罩": [
	"𥋽"
],
	"𨽻": [
	"𥌤",
	"𭋺",
	"𭢿"
],
	"德": [
	"𥌩",
	"𪢝",
	"𮕏",
	"𰔹"
],
	"隸": [
	"𥌿",
	"𥷗",
	"𪴛",
	"𭳬"
],
	"霄": [
	"𥍕"
],
	"巖": [
	"𥍛",
	"𫤖",
	"𰏂"
],
	"𫡃": [
	"𥎇"
],
	"㘴": [
	"𥏧",
	"𥮭",
	"𫝶"
],
	"弧": [
	"𥏩",
	"𥮰"
],
	"汜": [
	"𥒟",
	"𫈲"
],
	"衫": [
	"𥓸"
],
	"𭩢": [
	"𥓼",
	"𦂘",
	"𨐣",
	"𮔟"
],
	"䎁": [
	"𥔓"
],
	"砍": [
	"𥔩",
	"𥕔"
],
	"庴": [
	"𥕒"
],
	"莞": [
	"𥕜",
	"𪼒"
],
	"蛩": [
	"𥕨"
],
	"惸": [
	"𥖒"
],
	"戡": [
	"𥖘",
	"𪭕"
],
	"髙": [
	"𥖱",
	"𬴖",
	"𬴗",
	"𭌬",
	"𭚑",
	"𮪻",
	"𰠖",
	"𱅸"
],
	"槐": [
	"𥖸"
],
	"銅": [
	"𥖹"
],
	"甕": [
	"𥗯",
	"𨇹",
	"𪗃"
],
	"礜": [
	"𥗵"
],
	"譽": [
	"𥗻"
],
	"蘿": [
	"𥘁"
],
	"芋": [
	"𥙶",
	"𰱕"
],
	"𠫸": [
	"𥚪"
],
	"㸓": [
	"𥛗",
	"𦗌",
	"𭕺"
],
	"菖": [
	"𥛼"
],
	"理": [
	"𥜡",
	"𨤰",
	"𫩆"
],
	"𦓃": [
	"𥜣"
],
	"𧯽": [
	"𥜨"
],
	"囡": [
	"𥜫"
],
	"芡": [
	"𥟕"
],
	"芼": [
	"𥟪"
],
	"𠫵": [
	"𥠩",
	"𩹧",
	"𮌤"
],
	"苫": [
	"𥠯",
	"𬜗"
],
	"𥝌": [
	"𥠻",
	"𥡞",
	"𨮺"
],
	"芊": [
	"𥢟",
	"𬡙",
	"𬡚"
],
	"𥝍": [
	"𥢿"
],
	"遅": [
	"𥣔",
	"𫋢"
],
	"𤎉": [
	"𥣹",
	"𮆴"
],
	"蘦": [
	"𥤜"
],
	"戼": [
	"𥥺",
	"𦯆",
	"𦹉",
	"𧶻",
	"𨌡",
	"𩜕",
	"𨞵"
],
	"𥤸": [
	"𥦲"
],
	"𬂧": [
	"𥧙"
],
	"𭜨": [
	"𥧛"
],
	"𣏔": [
	"𥧞"
],
	"𡖅": [
	"𥧠",
	"𫟍",
	"𫸘",
	"𬽇",
	"𭓩",
	"𭜥",
	"𰣃",
	"𰤸",
	"𭃰",
	"𭪮",
	"𮏑",
	"𮪬"
],
	"毦": [
	"𥧢",
	"𦶇"
],
	"悎": [
	"𥧦",
	"𭔋"
],
	"惈": [
	"𥧵"
],
	"惜": [
	"𥧶"
],
	"焐": [
	"𥧸"
],
	"授": [
	"𥧿"
],
	"陸": [
	"𥨁",
	"𥲎",
	"𦸐"
],
	"𠞖": [
	"𥨐"
],
	"鈘": [
	"𥨓"
],
	"䎜": [
	"𥨔",
	"𦓈",
	"𦓋",
	"𦓋",
	"𩅯",
	"𡬁",
	"𡬕",
	"𥩊",
	"𩇇"
],
	"䂓": [
	"𥨖",
	"𧡯",
	"𭬉"
],
	"渦": [
	"𥨙"
],
	"揚": [
	"𥨛"
],
	"弆": [
	"𥨜",
	"𨝈",
	"𮞗"
],
	"奥": [
	"𥨩",
	"𧅨",
	"𬤡",
	"𬸩",
	"𬿪",
	"𭯣",
	"𰣗",
	"𰻘"
],
	"䆤": [
	"𥨪"
],
	"𪓑": [
	"𥨫"
],
	"激": [
	"𥨿"
],
	"操": [
	"𥩃",
	"𧂈"
],
	"撼": [
	"𥩇"
],
	"𥠁": [
	"𥩈",
	"𧀁"
],
	"𧸇": [
	"𥩐",
	"𧟎",
	"𧹎",
	"𨙜"
],
	"𬴳": [
	"𥫀"
],
	"㓛": [
	"𥬣",
	"𮗿"
],
	"玑": [
	"𥬶"
],
	"刎": [
	"𥬼"
],
	"肌": [
	"𥬾",
	"𮪛"
],
	"圴": [
	"𥭀",
	"𦮢"
],
	"忛": [
	"𥭂"
],
	"圳": [
	"𥭃"
],
	"𣂒": [
	"𥭄"
],
	"⺹": [
	"𥭻",
	"𦹘"
],
	"体": [
	"𥮋",
	"𧡊",
	"𫌠",
	"𬌕",
	"𭈄",
	"𭰟",
	"𰷓"
],
	"㳎": [
	"𥮓"
],
	"𠛹": [
	"𥮚"
],
	"𡴀": [
	"𥮟",
	"𧉳",
	"𨚦",
	"𫵮",
	"𫵮",
	"𰉨"
],
	"𡱅": [
	"𥮱",
	"𰻰"
],
	"𠗆": [
	"𥮴"
],
	"𠰥": [
	"𥮷",
	"𨔏"
],
	"板": [
	"𥯈",
	"𨧸",
	"𫪒"
],
	"迮": [
	"𥯧",
	"𭱕",
	"𭹪"
],
	"笥": [
	"𥯱"
],
	"朐": [
	"𥯷"
],
	"彶": [
	"𥯼"
],
	"桃": [
	"𥰜"
],
	"屐": [
	"𥰦"
],
	"哿": [
	"𥰮"
],
	"烘": [
	"𥰲"
],
	"𮜿": [
	"𥰳"
],
	"剖": [
	"𥰵",
	"𦵿"
],
	"㽜": [
	"𥰷",
	"𦗎",
	"𩺜",
	"𰨏",
	"𰷽",
	"𱃊",
	"𱄭"
],
	"㬵": [
	"𥰹"
],
	"洿": [
	"𥱀"
],
	"𨓜": [
	"𥱃",
	"𮉅"
],
	"蚕": [
	"𥱄",
	"𧍦",
	"𧎕",
	"𮇀",
	"𮇀",
	"𰯁"
],
	"狼": [
	"𥱉",
	"𦵧",
	"𮯏"
],
	"鿄": [
	"𥱋",
	"𭳣"
],
	"軓": [
	"𥱍"
],
	"𣐸": [
	"𥱓"
],
	"栖": [
	"𥱛"
],
	"框": [
	"𥱜"
],
	"挼": [
	"𥱮",
	"𦵭",
	"𩝺",
	"𫃸",
	"𫏙",
	"𬈗"
],
	"站": [
	"𥱱"
],
	"途": [
	"𥱻",
	"𩥽"
],
	"衒": [
	"𥲋"
],
	"涵": [
	"𥲌"
],
	"梧": [
	"𥲐",
	"𫉎"
],
	"笯": [
	"𥲘"
],
	"淙": [
	"𥲚",
	"𫫥"
],
	"紨": [
	"𥲛"
],
	"㲘": [
	"𥲨"
],
	"䈞": [
	"𥲮"
],
	"掃": [
	"𥲳"
],
	"掽": [
	"𥲵"
],
	"捧": [
	"𥲶",
	"𪮹"
],
	"舒": [
	"𥳕",
	"𦺗",
	"𪅰"
],
	"棓": [
	"𥳖"
],
	"圌": [
	"𥳙"
],
	"棤": [
	"𥳯"
],
	"揔": [
	"𥳺"
],
	"稈": [
	"𥳼",
	"𮑉"
],
	"逸": [
	"𥳿"
],
	"𤲃": [
	"𥴂"
],
	"粞": [
	"𥴅",
	"𪟱"
],
	"椑": [
	"𥴖"
],
	"詔": [
	"𥴜",
	"𧝨"
],
	"艂": [
	"𥴣"
],
	"腱": [
	"𥴤",
	"𦽇"
],
	"隔": [
	"𥴩"
],
	"楬": [
	"𥴭",
	"𦼰"
],
	"搏": [
	"𥴮"
],
	"靖": [
	"𥴰",
	"𦽴"
],
	"愍": [
	"𥴲"
],
	"鉤": [
	"𥴴",
	"𦽋"
],
	"搶": [
	"𥴻",
	"𰝔"
],
	"滌": [
	"𥴽",
	"𧀝"
],
	"溜": [
	"𥵄",
	"𦽾",
	"𩆎",
	"𫬂"
],
	"楤": [
	"𥵅"
],
	"塩": [
	"𥵈",
	"𮩒"
],
	"獅": [
	"𥵍"
],
	"碑": [
	"𥵔"
],
	"複": [
	"𥵩"
],
	"竮": [
	"𥵪"
],
	"綜": [
	"𥵹"
],
	"皺": [
	"𥶈"
],
	"篹": [
	"𥶊"
],
	"幡": [
	"𥶋"
],
	"踶": [
	"𥶛"
],
	"嫴": [
	"𥶜"
],
	"輪": [
	"𥶡",
	"𭋳",
	"𮒜",
	"𮣣"
],
	"𢵄": [
	"𥶪"
],
	"篲": [
	"𥶬"
],
	"𠏉": [
	"𥶭"
],
	"魄": [
	"𥶱",
	"𩏳"
],
	"緘": [
	"𥶳",
	"𦆃"
],
	"毇": [
	"𥶵"
],
	"靜": [
	"𥶹",
	"𧂮",
	"𨷧",
	"𫣺",
	"𬎛"
],
	"辦": [
	"𥷁"
],
	"𢍮": [
	"𥷂"
],
	"槳": [
	"𥷃"
],
	"㷴": [
	"𥷅"
],
	"橦": [
	"𥷈"
],
	"甐": [
	"𥷖"
],
	"擢": [
	"𥷘",
	"𧃔"
],
	"臀": [
	"𥷝"
],
	"𣶙": [
	"𥷟"
],
	"㷿": [
	"𥷡"
],
	"𢽳": [
	"𥷭",
	"𩀼",
	"𩅤"
],
	"盱": [
	"𥷯",
	"𦰲"
],
	"齕": [
	"𥷳",
	"𪩟"
],
	"𦔡": [
	"𥷸"
],
	"𡃫": [
	"𥸂"
],
	"譖": [
	"𥸄"
],
	"𨘢": [
	"𥸅"
],
	"籠": [
	"𥸉",
	"𬅚",
	"𬎡",
	"𭍌",
	"𭟬"
],
	"灑": [
	"𥸗"
],
	"躘": [
	"𥸙"
],
	"覿": [
	"𥸚"
],
	"齪": [
	"𥸛"
],
	"讃": [
	"𥸝"
],
	"體": [
	"𥸠",
	"𭍑"
],
	"蠶": [
	"𥸢",
	"𧖛"
],
	"黵": [
	"𥸣"
],
	"阤": [
	"𥹗"
],
	"𥸨": [
	"𥻫",
	"𥻫"
],
	"𠸱": [
	"𥼐"
],
	"淅": [
	"𥼔"
],
	"綂": [
	"𥽄"
],
	"嫌": [
	"𥽎",
	"𫅸"
],
	"霛": [
	"𥽮",
	"𭬵"
],
	"繞": [
	"𥽵"
],
	"覈": [
	"𥽶",
	"𦇸"
],
	"𡉊": [
	"𦀇",
	"𧊻"
],
	"紆": [
	"𦀒"
],
	"帋": [
	"𦀦",
	"𧚓",
	"𭝀"
],
	"𡉤": [
	"𦀰",
	"𭎠"
],
	"𫝹": [
	"𦁇"
],
	"㤁": [
	"𦁔"
],
	"𮝾": [
	"𦁟"
],
	"𢍁": [
	"𦁰",
	"𬔍"
],
	"茀": [
	"𦂓",
	"𭃾"
],
	"𢍉": [
	"𦂖",
	"𪶣",
	"𬝕",
	"𮠁"
],
	"𠂷": [
	"𦂜"
],
	"迭": [
	"𦂾"
],
	"𡴘": [
	"𦃉"
],
	"𢍍": [
	"𦃍"
],
	"㤻": [
	"𦃕"
],
	"郤": [
	"𦃛",
	"𪼾"
],
	"䒺": [
	"𦃝",
	"𬃶"
],
	"晁": [
	"𦃻",
	"𩺣",
	"𪳒",
	"𮄍"
],
	"㝡": [
	"𦄎",
	"𦸤",
	"𧜮",
	"𨄒",
	"𨝢",
	"𰒉",
	"𰘢",
	"𰜼"
],
	"𧴿": [
	"𦄗"
],
	"䇥": [
	"𦄙",
	"𮟆"
],
	"𢧉": [
	"𦄩"
],
	"訟": [
	"𦄸"
],
	"掉": [
	"𦄹",
	"𧐼",
	"𬕩"
],
	"寕": [
	"𦅜",
	"𫎄",
	"𫜧",
	"𬈿",
	"𬞊",
	"𭄑",
	"𮔾"
],
	"𰤷": [
	"𦅟",
	"𧃾"
],
	"䓤": [
	"𦅢"
],
	"㑹": [
	"𦅩"
],
	"蛛": [
	"𦅱",
	"𰳛"
],
	"𥿄": [
	"𦅴",
	"𦌅"
],
	"𤊽": [
	"𦆖",
	"𧃉",
	"𰔬",
	"𰘴"
],
	"𦃃": [
	"𦆗",
	"𦇻",
	"𦈀",
	"𦈁"
],
	"𤾇": [
	"𦆘",
	"𬿹"
],
	"縹": [
	"𦆝"
],
	"㲜": [
	"𦆡",
	"𦌓",
	"𮊛",
	"𮊝"
],
	"⺱": [
	"𦆢",
	"𦉮",
	"𦊋",
	"𦊬",
	"𦋇",
	"𦋱",
	"𦋵",
	"𦌓",
	"𦌼",
	"𦍅",
	"𭬺",
	"𣈎"
],
	"遟": [
	"𦆣",
	"𧭋"
],
	"裹": [
	"𦆪"
],
	"𫢴": [
	"𦆬"
],
	"遙": [
	"𦆸",
	"𦾾",
	"𩆡"
],
	"輝": [
	"𦇊"
],
	"頰": [
	"𦇦"
],
	"蠒": [
	"𦇼",
	"𧟐",
	"𭽻"
],
	"咢": [
	"𦉅",
	"𦫩",
	"𭋍"
],
	"瓶": [
	"𦉐"
],
	"𪩡": [
	"𦉔",
	"𬯮",
	"𭈊"
],
	"𦉬": [
	"𦉛"
],
	"𦉳": [
	"𦉻"
],
	"⺴": [
	"𦊇",
	"𦊙",
	"𦋐",
	"𦌛",
	"𫾇"
],
	"𭁳": [
	"𦊳"
],
	"𪜀": [
	"𦋦",
	"𨔍",
	"𬫤"
],
	"𰴩": [
	"𦋬"
],
	"巺": [
	"𦋭"
],
	"𮩸": [
	"𦋱",
	"𫫆"
],
	"𣪈": [
	"𦋲"
],
	"組": [
	"𦋽",
	"𬄗",
	"𰭕"
],
	"𦚋": [
	"𦌄"
],
	"𤲅": [
	"𦌌",
	"𰥿"
],
	"𪯎": [
	"𦌙",
	"𭞫"
],
	"綈": [
	"𦌢"
],
	"緂": [
	"𦌪"
],
	"馽": [
	"𦌭",
	"𦌱",
	"𦍈",
	"𦍊"
],
	"𪳐": [
	"𦌮"
],
	"線": [
	"𦌶"
],
	"𩵢": [
	"𦌸"
],
	"𦌔": [
	"𦌻"
],
	"繯": [
	"𦌾",
	"𦍃"
],
	"繴": [
	"𦍁"
],
	"䠣": [
	"𦍂",
	"𦍅"
],
	"𦇏": [
	"𦍆"
],
	"⺷": [
	"𦍡",
	"𦍰",
	"𦥈",
	"𧌶",
	"𧷫",
	"𰭘"
],
	"𦍍": [
	"𦎖",
	"𦑒"
],
	"譱": [
	"𦏬",
	"𦏯",
	"𭀒",
	"𭶩"
],
	"羶": [
	"𦏭"
],
	"𣪐": [
	"𦒇"
],
	"𣪾": [
	"𦒯"
],
	"萆": [
	"𦔠"
],
	"𢦟": [
	"𦖎"
],
	"𨥌": [
	"𦗦"
],
	"𦲸": [
	"𦗫",
	"𬠬",
	"𮁆",
	"𰖣"
],
	"𡨴": [
	"𦗰",
	"𪺖"
],
	"𢾕": [
	"𦗷",
	"𦪰",
	"𦽠",
	"𧸞",
	"𧸟",
	"𪓾",
	"𰌚"
],
	"𮞬": [
	"𦗻"
],
	"𤷭": [
	"𦗽"
],
	"蒯": [
	"𦗿",
	"𫬉"
],
	"錉": [
	"𦘌"
],
	"闋": [
	"𦘍"
],
	"㥁": [
	"𦘏"
],
	"𢻻": [
	"𦘟"
],
	"𡴯": [
	"𦙏",
	"𬉽",
	"𬴕"
],
	"𠘺": [
	"𦚳",
	"𩩇",
	"𪁇",
	"𬾁",
	"𭴤"
],
	"迄": [
	"𦛰"
],
	"吠": [
	"𦜀",
	"𰩾"
],
	"𠔁": [
	"𦜒",
	"𦭅",
	"𧘳"
],
	"岺": [
	"𦜥",
	"𧛎",
	"𭰰",
	"𮢊"
],
	"股": [
	"𦜴",
	"𨵐"
],
	"𢘆": [
	"𦜷"
],
	"昃": [
	"𦝈"
],
	"𢼉": [
	"𦞀"
],
	"恍": [
	"𦞔"
],
	"迸": [
	"𦞸",
	"𮈴",
	"𮢭"
],
	"䓍": [
	"𦞻"
],
	"脽": [
	"𦞾"
],
	"粘": [
	"𦟶",
	"𫃔",
	"𬖭",
	"𬖷",
	"𬗀",
	"𭟀",
	"𭲲"
],
	"液": [
	"𦟸"
],
	"掛": [
	"𦟺",
	"𫫔"
],
	"辝": [
	"𦠬",
	"𨐹"
],
	"筏": [
	"𦠱",
	"𰪑"
],
	"蒌": [
	"𦡢"
],
	"凖": [
	"𦡤"
],
	"慁": [
	"𦡵"
],
	"賫": [
	"𦢒",
	"𫣲"
],
	"膚": [
	"𦢚",
	"𧀴",
	"𫻖",
	"𬉜",
	"𬬚",
	"𬮗",
	"𰊼",
	"𰕘",
	"𰪠",
	"𨟭"
],
	"瘦": [
	"𦢝",
	"𩽉"
],
	"蕊": [
	"𦢬",
	"𬉡",
	"𰳥"
],
	"蕪": [
	"𦢲"
],
	"豁": [
	"𦢽",
	"𭐋"
],
	"嶷": [
	"𦢾"
],
	"簿": [
	"𦣈",
	"𪚈",
	"𭬾",
	"𰋅"
],
	"𦹆": [
	"𦣚",
	"𩁘"
],
	"怘": [
	"𦣶"
],
	"翔": [
	"𦤥",
	"𰝲"
],
	"𦥛": [
	"𦩿"
],
	"𦤃": [
	"𦪄",
	"𧫍"
],
	"䗍": [
	"𦪶",
	"𨣰"
],
	"寛": [
	"𦪻",
	"𫣷",
	"𬞸",
	"𰯦"
],
	"蟸": [
	"𦫆",
	"𱇊"
],
	"𦫳": [
	"𦭅",
	"𦮃"
],
	"汀": [
	"𦭑",
	"𧻟",
	"𬵋"
],
	"仟": [
	"𦭛",
	"𫰙",
	"𬫊"
],
	"伢": [
	"𦭿"
],
	"𫝁": [
	"𦮉",
	"𫞉",
	"𭪚"
],
	"𠛄": [
	"𦮓"
],
	"忙": [
	"𦮝"
],
	"㕦": [
	"𦮥",
	"𨦚",
	"𫸯"
],
	"份": [
	"𦮪",
	"𪫱"
],
	"伒": [
	"𦮬"
],
	"㓇": [
	"𦮮"
],
	"吻": [
	"𦮶",
	"𪡕",
	"𪷡",
	"𬠉"
],
	"夿": [
	"𦮹",
	"𧳗",
	"𪪔"
],
	"抐": [
	"𦮾"
],
	"劬": [
	"𦮿",
	"𰞨"
],
	"杓": [
	"𦯪"
],
	"芖": [
	"𦯮"
],
	"㝴": [
	"𦯿",
	"𮫇"
],
	"㚏": [
	"𦰃",
	"𧜒"
],
	"扲": [
	"𦰄",
	"𪡆"
],
	"厎": [
	"𦰘",
	"𬢬"
],
	"泅": [
	"𦰪"
],
	"姁": [
	"𦰰"
],
	"枒": [
	"𦰳"
],
	"苾": [
	"𦰷",
	"𦸞",
	"𧪋",
	"𭈺",
	"𮏡"
],
	"阼": [
	"𦰼"
],
	"沭": [
	"𦱈"
],
	"𥝕": [
	"𦱐"
],
	"秈": [
	"𦱑"
],
	"肶": [
	"𦱔"
],
	"呵": [
	"𦱕",
	"𭊀"
],
	"旹": [
	"𦱗"
],
	"䏔": [
	"𦱙"
],
	"䄪": [
	"𦱜"
],
	"芧": [
	"𦱻"
],
	"坪": [
	"𦱾"
],
	"怡": [
	"𦲀"
],
	"泄": [
	"𦲉"
],
	"穸": [
	"𦲎",
	"𮈠"
],
	"沗": [
	"𦲑",
	"𭈿",
	"𭵔",
	"𰊆"
],
	"𢺸": [
	"𦲔"
],
	"玪": [
	"𦲖",
	"𩃨"
],
	"㚼": [
	"𦲣"
],
	"㹨": [
	"𦲥"
],
	"拂": [
	"𦲫",
	"𫂅"
],
	"兊": [
	"𦲮",
	"𧣥",
	"𭣭",
	"𭽦",
	"𮣽"
],
	"𠃉": [
	"𦲳"
],
	"秏": [
	"𦳁",
	"𩮄"
],
	"洟": [
	"𦳂"
],
	"胍": [
	"𦳍",
	"𨃆"
],
	"柤": [
	"𦳏"
],
	"苘": [
	"𦳖"
],
	"苠": [
	"𦳜",
	"𩀔",
	"𪃔"
],
	"𤓿": [
	"𦳡"
],
	"炰": [
	"𦳤"
],
	"𮂸": [
	"𦳫",
	"𩀒"
],
	"𡇞": [
	"𦳬"
],
	"㧁": [
	"𦳰"
],
	"莖": [
	"𦳲",
	"𨖑",
	"𩐺"
],
	"𨙰": [
	"𦳻"
],
	"炳": [
	"𦳼"
],
	"𥄁": [
	"𦴁"
],
	"耇": [
	"𦴆",
	"𬾭"
],
	"殃": [
	"𦴊"
],
	"苂": [
	"𦴔"
],
	"迢": [
	"𦴚"
],
	"𰑓": [
	"𦴜"
],
	"柭": [
	"𦴡"
],
	"沘": [
	"𦴢"
],
	"㛄": [
	"𦴣"
],
	"映": [
	"𦴤"
],
	"洵": [
	"𦴥"
],
	"侰": [
	"𦴨"
],
	"㳝": [
	"𦴷",
	"𱁢"
],
	"洆": [
	"𦴸"
],
	"拴": [
	"𦴽"
],
	"玲": [
	"𦴿",
	"𫺡",
	"𮦜"
],
	"柳": [
	"𦵂",
	"𩋶"
],
	"𧴦": [
	"𦵊",
	"𨜭",
	"𫱇",
	"𬃜",
	"𬗨"
],
	"姳": [
	"𦵎"
],
	"𥩞": [
	"𦵑"
],
	"爼": [
	"𦵔"
],
	"洳": [
	"𦵙"
],
	"怒": [
	"𦵚",
	"𧪅",
	"𪶨",
	"𫻂",
	"𫻈",
	"𭉏"
],
	"𦬠": [
	"𦵝",
	"𦸳",
	"𦹈",
	"𦹉",
	"𦹊",
	"𦽷",
	"𦽸",
	"𦽹",
	"𦽻",
	"𧁻",
	"𧂱",
	"𧂳",
	"𧂴",
	"𧂵",
	"𧆁"
],
	"邿": [
	"𦵟"
],
	"娠": [
	"𦵢"
],
	"俶": [
	"𦵦"
],
	"祚": [
	"𦵬",
	"𨃼",
	"𮤞"
],
	"茿": [
	"𦵶",
	"𧏤"
],
	"挹": [
	"𦶂"
],
	"迺": [
	"𦶅"
],
	"紐": [
	"𦶆"
],
	"涄": [
	"𦶊",
	"𮦪"
],
	"凋": [
	"𦶌",
	"𪄄"
],
	"陮": [
	"𦶏"
],
	"栱": [
	"𦶓"
],
	"桓": [
	"𦶙",
	"𨕹",
	"𭗁"
],
	"洍": [
	"𦶜"
],
	"热": [
	"𦶟",
	"𭧈"
],
	"浩": [
	"𦶡",
	"𬈻",
	"𬪵"
],
	"航": [
	"𦶢",
	"𰈙"
],
	"耘": [
	"𦶮"
],
	"𣬈": [
	"𦶰",
	"𧖕"
],
	"𠗙": [
	"𦶷"
],
	"盏": [
	"𦶻",
	"𧰞",
	"𭡴"
],
	"涉": [
	"𦶼",
	"𬀔",
	"𬜚"
],
	"耕": [
	"𦷂"
],
	"娘": [
	"𦷄",
	"𬏒",
	"𭉻",
	"𰳕"
],
	"狹": [
	"𦷈"
],
	"𬓥": [
	"𦷑"
],
	"倗": [
	"𦷛",
	"𫮙"
],
	"消": [
	"𦷟",
	"𫁄",
	"𫠸"
],
	"浽": [
	"𦷪",
	"𬧇"
],
	"桧": [
	"𦷭"
],
	"𨒨": [
	"𦷷"
],
	"紝": [
	"𦷺"
],
	"𦬱": [
	"𦷼"
],
	"逌": [
	"𦷿"
],
	"𤫶": [
	"𦸉"
],
	"晘": [
	"𦸋"
],
	"脘": [
	"𦸌"
],
	"脫": [
	"𦸍",
	"𭊕",
	"𰯢"
],
	"葍": [
	"𦸕",
	"𫦚"
],
	"郵": [
	"𦸙"
],
	"㪍": [
	"𦸦"
],
	"𠦒": [
	"𦸩"
],
	"晜": [
	"𦸫",
	"𧴉",
	"𩻋"
],
	"𠵥": [
	"𦸭"
],
	"婦": [
	"𦸱"
],
	"戜": [
	"𦸴",
	"𧽮",
	"𬩰"
],
	"細": [
	"𦹀",
	"𧀇",
	"𪷉",
	"𫄕",
	"𫋘",
	"𫎰",
	"𫙶",
	"𫱫",
	"𬗱",
	"𬗽",
	"𬘅",
	"𬧐"
],
	"枽": [
	"𦹁",
	"𭐛",
	"𭫏"
],
	"涪": [
	"𦹃"
],
	"紹": [
	"𦹄"
],
	"婉": [
	"𦹅"
],
	"𫐩": [
	"𦹇"
],
	"殍": [
	"𦹡"
],
	"𠣯": [
	"𦹣"
],
	"茛": [
	"𦹧"
],
	"㹿": [
	"𦹫"
],
	"𧵆": [
	"𦹱"
],
	"梖": [
	"𦹶"
],
	"㳿": [
	"𦺁"
],
	"傅": [
	"𦺉"
],
	"睆": [
	"𦺊"
],
	"㛮": [
	"𦺋"
],
	"䏽": [
	"𦺎"
],
	"婺": [
	"𦺒"
],
	"揆": [
	"𦺕"
],
	"猭": [
	"𦺛"
],
	"訶": [
	"𦺞"
],
	"揉": [
	"𦺤"
],
	"㦸": [
	"𦺩",
	"𪮮",
	"𮣃"
],
	"稌": [
	"𦺪"
],
	"硠": [
	"𦺫"
],
	"𤗊": [
	"𦺯"
],
	"絛": [
	"𦺰",
	"𮉎"
],
	"隌": [
	"𦺼"
],
	"晻": [
	"𦺽"
],
	"渜": [
	"𦺾"
],
	"徥": [
	"𦻀"
],
	"湌": [
	"𦻂"
],
	"𦻃": [
	"𦻃"
],
	"𣸁": [
	"𦻄"
],
	"萁": [
	"𦻆",
	"𬄤"
],
	"𠬩": [
	"𦻉",
	"𩈝"
],
	"焯": [
	"𦻐"
],
	"詠": [
	"𦻑"
],
	"絢": [
	"𦻖"
],
	"渫": [
	"𦻜"
],
	"菫": [
	"𦻠",
	"𪨒"
],
	"㴠": [
	"𦻭"
],
	"揾": [
	"𦻲"
],
	"㨗": [
	"𦻴",
	"𧑻"
],
	"閗": [
	"𦻶"
],
	"𣔂": [
	"𦻽"
],
	"幣": [
	"𦻾",
	"𦿝"
],
	"皖": [
	"𦼍"
],
	"琰": [
	"𦼓"
],
	"屁": [
	"𦼘"
],
	"媞": [
	"𦼙"
],
	"趁": [
	"𦼛"
],
	"趂": [
	"𦼜",
	"𪮭"
],
	"惱": [
	"𦼝"
],
	"𢁙": [
	"𦼡",
	"𰗠"
],
	"𫇰": [
	"𦼨",
	"𪡻",
	"𬞰",
	"𬞺",
	"𬟗",
	"𬟛"
],
	"菹": [
	"𦼬",
	"𧗎"
],
	"榑": [
	"𦼭"
],
	"腸": [
	"𦼳",
	"𬛡"
],
	"毼": [
	"𦼵"
],
	"搞": [
	"𦼸"
],
	"溦": [
	"𦼻"
],
	"經": [
	"𦽁"
],
	"稑": [
	"𦽂"
],
	"嗣": [
	"𦽊",
	"𫲱",
	"𭺂"
],
	"𤗚": [
	"𦽌"
],
	"稕": [
	"𦽑"
],
	"遍": [
	"𦽟",
	"𨆩",
	"𭢬",
	"𮂝"
],
	"䅎": [
	"𦽧"
],
	"較": [
	"𦽨"
],
	"媻": [
	"𦽮"
],
	"椰": [
	"𦽶"
],
	"溧": [
	"𦽼"
],
	"𧶝": [
	"𦽿"
],
	"𠣻": [
	"𦾀"
],
	"搕": [
	"𦾃"
],
	"蜂": [
	"𦾌"
],
	"䅗": [
	"𦾎"
],
	"腷": [
	"𦾕"
],
	"暐": [
	"𦾛"
],
	"媺": [
	"𦾡"
],
	"搉": [
	"𦾣"
],
	"䧟": [
	"𦾩"
],
	"摺": [
	"𦾬"
],
	"牓": [
	"𦾭"
],
	"榦": [
	"𦾮",
	"𭬕"
],
	"摷": [
	"𦾱",
	"𫬈"
],
	"兾": [
	"𦾲"
],
	"緐": [
	"𦾴",
	"𬉯"
],
	"酸": [
	"𦾹",
	"𩆑",
	"𭋟",
	"𰫔",
	"𱀀"
],
	"銚": [
	"𦾺"
],
	"遘": [
	"𦾼"
],
	"鳶": [
	"𦿂"
],
	"𨲆": [
	"𦿃"
],
	"暢": [
	"𦿄"
],
	"碭": [
	"𦿆",
	"𭄓"
],
	"𫑨": [
	"𦿇"
],
	"𧇄": [
	"𦿊"
],
	"朅": [
	"𦿋"
],
	"榛": [
	"𦿒"
],
	"蓷": [
	"𦿕"
],
	"葅": [
	"𦿘"
],
	"漗": [
	"𦿞"
],
	"瑪": [
	"𦿰",
	"𪝰"
],
	"彅": [
	"𦿶"
],
	"緌": [
	"𦿿"
],
	"綵": [
	"𧀊"
],
	"漱": [
	"𧀌"
],
	"銃": [
	"𧀏"
],
	"瑰": [
	"𧀐"
],
	"熖": [
	"𧀜"
],
	"緹": [
	"𧀠"
],
	"潐": [
	"𧀡",
	"𪇶"
],
	"蹀": [
	"𧀢"
],
	"潦": [
	"𧀪"
],
	"殤": [
	"𧀫"
],
	"膝": [
	"𧀬"
],
	"蹄": [
	"𧀰",
	"𬖀"
],
	"蔕": [
	"𧀱",
	"𨘬"
],
	"閱": [
	"𧀲",
	"𮆬"
],
	"槧": [
	"𧀵"
],
	"儋": [
	"𧀻"
],
	"蒩": [
	"𧀽"
],
	"慜": [
	"𧁋"
],
	"輙": [
	"𧁍",
	"𮝦"
],
	"㵕": [
	"𧁑"
],
	"樣": [
	"𧁒"
],
	"儂": [
	"𧁓"
],
	"鞍": [
	"𧁟",
	"𭺧"
],
	"𥡂": [
	"𧁩",
	"𭗪"
],
	"𧡖": [
	"𧁪"
],
	"衝": [
	"𧁬"
],
	"𦂱": [
	"𧁯"
],
	"斳": [
	"𧁲"
],
	"撫": [
	"𧁵"
],
	"彙": [
	"𧁸"
],
	"遴": [
	"𧁽",
	"𫸈"
],
	"獨": [
	"𧁿",
	"𪈌",
	"𮭞"
],
	"頷": [
	"𧂃"
],
	"穇": [
	"𧂅"
],
	"劒": [
	"𧂆"
],
	"皤": [
	"𧂉"
],
	"憑": [
	"𧂋",
	"𰏡"
],
	"燋": [
	"𧂒"
],
	"芅": [
	"𧂓"
],
	"潟": [
	"𧂙"
],
	"䔘": [
	"𧂚",
	"𧗘"
],
	"窶": [
	"𧂜"
],
	"萸": [
	"𧂟"
],
	"𣚊": [
	"𧂦"
],
	"澷": [
	"𧂧"
],
	"鮑": [
	"𧂫"
],
	"𦔐": [
	"𧂬"
],
	"醖": [
	"𧂯"
],
	"賮": [
	"𧂰"
],
	"險": [
	"𧂹",
	"𰟸"
],
	"錄": [
	"𧃆"
],
	"膳": [
	"𧃇"
],
	"餘": [
	"𧃋",
	"𬉣"
],
	"踏": [
	"𧃌"
],
	"歜": [
	"𧃏"
],
	"蹢": [
	"𧃐"
],
	"鍵": [
	"𧃑"
],
	"韓": [
	"𧃙",
	"𬉧"
],
	"購": [
	"𧃛"
],
	"𥊽": [
	"𧃣"
],
	"𡚊": [
	"𧃦"
],
	"孺": [
	"𧃨"
],
	"燐": [
	"𧃮"
],
	"縮": [
	"𧃴",
	"𰫺"
],
	"獴": [
	"𧃶"
],
	"徽": [
	"𧃸",
	"𩽚",
	"𭐈"
],
	"𢖍": [
	"𧄇"
],
	"翹": [
	"𧄍"
],
	"繢": [
	"𧄑"
],
	"儲": [
	"𧄔"
],
	"織": [
	"𧄕"
],
	"𣫖": [
	"𧄘"
],
	"釐": [
	"𧄚"
],
	"鞫": [
	"𧄛",
	"𨰌",
	"𩧛",
	"𮆾"
],
	"繠": [
	"𧄜"
],
	"鵙": [
	"𧄞"
],
	"獵": [
	"𧄵"
],
	"鶂": [
	"𧄷"
],
	"識": [
	"𧄹"
],
	"鏨": [
	"𧅀"
],
	"疆": [
	"𧅁"
],
	"繰": [
	"𧅂"
],
	"爊": [
	"𧅃"
],
	"𡄉": [
	"𧅍"
],
	"霧": [
	"𧅑",
	"𪴟",
	"𫝞",
	"𬉮"
],
	"鶪": [
	"𧅖"
],
	"羺": [
	"𧅘"
],
	"顡": [
	"𧅙"
],
	"䊮": [
	"𧅛"
],
	"櫬": [
	"𧅜"
],
	"𩪏": [
	"𧅢"
],
	"馨": [
	"𧅥"
],
	"䕟": [
	"𧅦"
],
	"蛮": [
	"𧅬",
	"𪮳",
	"𫣢",
	"𬉁",
	"𬠱",
	"𬡯",
	"𰯛"
],
	"護": [
	"𧅰"
],
	"𡈹": [
	"𧅲"
],
	"穰": [
	"𧅼"
],
	"糴": [
	"𧆀"
],
	"䜟": [
	"𧆂"
],
	"禴": [
	"𧆆"
],
	"蠲": [
	"𧆇"
],
	"𩕺": [
	"𧆈"
],
	"鱉": [
	"𧆊"
],
	"𤓉": [
	"𧆋"
],
	"齏": [
	"𧆌"
],
	"矕": [
	"𧆏"
],
	"麤": [
	"𧆓",
	"𪋻",
	"𮣱"
],
	"唬": [
	"𧈐",
	"𩞂"
],
	"𡕘": [
	"𧊵"
],
	"刧": [
	"𧋤",
	"𭷠"
],
	"蚞": [
	"𧌨"
],
	"祁": [
	"𧌴",
	"𩷾",
	"𭈢"
],
	"㒺": [
	"𧍑"
],
	"𦍑": [
	"𧎉",
	"𫈯",
	"𫪾",
	"𫱎",
	"𭖾",
	"𰐛"
],
	"𧈸": [
	"𧎓",
	"𭫂",
	"𮬃"
],
	"𠨚": [
	"𧎙"
],
	"厖": [
	"𧎞",
	"𩤴",
	"𰴾"
],
	"貣": [
	"𧎢"
],
	"𪧐": [
	"𧎧"
],
	"特": [
	"𧎬",
	"𬃿",
	"𬌣",
	"𭉪"
],
	"蜇": [
	"𧏄"
],
	"𢼜": [
	"𧏅"
],
	"𭃤": [
	"𧏇"
],
	"资": [
	"𧏗",
	"𫞚",
	"𰨳",
	"𰱱"
],
	"𦮕": [
	"𧏥"
],
	"亳": [
	"𧐢",
	"𪢁",
	"𪯒"
],
	"棃": [
	"𧑇",
	"𨬏",
	"𩦅",
	"𩻳",
	"𰢎",
	"𰦃"
],
	"菶": [
	"𧑑"
],
	"琵": [
	"𧑜"
],
	"掾": [
	"𧑝"
],
	"䟫": [
	"𧑽",
	"𬴞"
],
	"蝥": [
	"𧒚"
],
	"茧": [
	"𧒨"
],
	"遗": [
	"𧒭",
	"𬉋",
	"𬤦",
	"𭏸"
],
	"舅": [
	"𧒺",
	"𬄵",
	"𭒥",
	"𰯺"
],
	"𠪨": [
	"𧓋",
	"𧸪",
	"𨞬",
	"𬘉",
	"𬥿"
],
	"僞": [
	"𧓯"
],
	"霆": [
	"𧓴"
],
	"𰭈": [
	"𧓾"
],
	"𡧷": [
	"𧔂"
],
	"螻": [
	"𧔅"
],
	"苐": [
	"𧔏"
],
	"𦭤": [
	"𧔐"
],
	"蔴": [
	"𧔕",
	"𰲐"
],
	"暹": [
	"𧔷",
	"𭀌",
	"𭶤"
],
	"噧": [
	"𧔺"
],
	"雕": [
	"𧔿"
],
	"谿": [
	"𧕉"
],
	"貘": [
	"𧕤",
	"𧕥"
],
	"騜": [
	"𧕸"
],
	"龐": [
	"𧕻"
],
	"翽": [
	"𧕼",
	"𧖢"
],
	"闥": [
	"𧖆",
	"𭳽"
],
	"巒": [
	"𧖖"
],
	"㯱": [
	"𧖚"
],
	"鱣": [
	"𧖞"
],
	"𭇁": [
	"𧗮",
	"𮧮",
	"𭲸"
],
	"𠅋": [
	"𧗵"
],
	"𬺵": [
	"𧘧"
],
	"凤": [
	"𧘺"
],
	"牡": [
	"𧚒",
	"𪋂",
	"𰱆"
],
	"汱": [
	"𧚚"
],
	"𤽇": [
	"𧚷"
],
	"𡶤": [
	"𧚸",
	"𮃋",
	"𱀙"
],
	"𰩬": [
	"𧛒"
],
	"㣥": [
	"𧛶"
],
	"茙": [
	"𧜆"
],
	"娶": [
	"𧜱"
],
	"𤉢": [
	"𧝌"
],
	"裒": [
	"𧝘"
],
	"傀": [
	"𧝛"
],
	"傌": [
	"𧝥"
],
	"裂": [
	"𧝦",
	"𭙻",
	"𰅖",
	"𰽊"
],
	"督": [
	"𧝴"
],
	"詳": [
	"𧞆",
	"𮑳"
],
	"諑": [
	"𧞮"
],
	"駢": [
	"𧟁"
],
	"𥪖": [
	"𧟛",
	"𧟛",
	"𩆇",
	"𧟞",
	"𧟞"
],
	"钁": [
	"𧟝"
],
	"𧟛": [
	"𧟞"
],
	"烓": [
	"𧟼"
],
	"𰗑": [
	"𧠸"
],
	"宎": [
	"𧠽",
	"𬾔"
],
	"𧗊": [
	"𧢙"
],
	"𥃯": [
	"𧢛",
	"𧢛",
	"𧢛"
],
	"兕": [
	"𧣶"
],
	"𢿌": [
	"𧥎"
],
	"𠃒": [
	"𧥨",
	"𨑘"
],
	"匜": [
	"𧦩"
],
	"厊": [
	"𧧝",
	"𬣨"
],
	"芌": [
	"𧨄",
	"𨧈",
	"𨹯"
],
	"厏": [
	"𧨊",
	"𬣶"
],
	"𡗮": [
	"𧨞",
	"𫎈"
],
	"𦏲": [
	"𧩘",
	"𧬶"
],
	"迤": [
	"𧪁"
],
	"𡘚": [
	"𧪉",
	"𬡲"
],
	"苹": [
	"𧪐",
	"𫮉",
	"𬃟",
	"𬍷"
],
	"峲": [
	"𧪙"
],
	"荂": [
	"𧪮",
	"𨃖",
	"𰵻"
],
	"悖": [
	"𧪶",
	"𭉱"
],
	"䚴": [
	"𧫈"
],
	"笈": [
	"𧫑"
],
	"𡨧": [
	"𧫒"
],
	"𨾎": [
	"𧫟"
],
	"𧆩": [
	"𧫪"
],
	"𦰌": [
	"𧫴"
],
	"𤿤": [
	"𧫸",
	"𬜛"
],
	"盗": [
	"𧫺",
	"𧰕",
	"𧰝",
	"𬳰",
	"𰜽"
],
	"喦": [
	"𧬌",
	"𬤠"
],
	"諍": [
	"𧬦"
],
	"䇷": [
	"𧭀"
],
	"朢": [
	"𧭅"
],
	"暜": [
	"𧭘"
],
	"𠍳": [
	"𧭪",
	"𧲒"
],
	"𨿳": [
	"𧭭",
	"𪇿"
],
	"魅": [
	"𧭵"
],
	"諴": [
	"𧭻"
],
	"邁": [
	"𧮇",
	"𫬱"
],
	"謇": [
	"𧮎",
	"𮣫"
],
	"瀕": [
	"𧮝"
],
	"黁": [
	"𧮠"
],
	"竇": [
	"𧮡"
],
	"閕": [
	"𧯋"
],
	"𤭃": [
	"𧰓"
],
	"嗀": [
	"𧲇",
	"𩍤"
],
	"箑": [
	"𧲌",
	"𨘉"
],
	"𰙩": [
	"𧳺"
],
	"蚔": [
	"𧷑"
],
	"䟝": [
	"𧷥"
],
	"𡍬": [
	"𧸇",
	"𥩐",
	"𧟎",
	"𧹎",
	"𨙜"
],
	"鋞": [
	"𧸶"
],
	"堵": [
	"𧹻"
],
	"岪": [
	"𧼗"
],
	"𡋐": [
	"𧼻"
],
	"起": [
	"𧽇",
	"𧽈",
	"𫎼",
	"𬏌",
	"𭡳",
	"𮔸"
],
	"欯": [
	"𧽓"
],
	"薊": [
	"𧾯"
],
	"𡗢": [
	"𨀗",
	"𨉀",
	"𩶮",
	"𰄨",
	"𰮞",
	"𰮟",
	"𱅯"
],
	"𪾋": [
	"𨃎",
	"𨡼",
	"𪬌",
	"𪷞",
	"𫽝",
	"𬄱",
	"𬈋",
	"𬗻"
],
	"挑": [
	"𨃑",
	"𰈁"
],
	"娕": [
	"𨃢"
],
	"𢍃": [
	"𨃦",
	"𨪻",
	"𩝼",
	"𪮓"
],
	"倒": [
	"𨃫",
	"𪝻",
	"𰂺",
	"𰃄"
],
	"𢁅": [
	"𨃿",
	"𨶘"
],
	"悼": [
	"𨄵"
],
	"粒": [
	"𨅀",
	"𩻑"
],
	"啐": [
	"𨅇"
],
	"𦰧": [
	"𨅈",
	"𰯏"
],
	"𭣺": [
	"𨅢"
],
	"㙓": [
	"𨅣"
],
	"朞": [
	"𨅤"
],
	"跣": [
	"𨅩"
],
	"𱋋": [
	"𨅫"
],
	"𦐱": [
	"𨅵"
],
	"頍": [
	"𨆆"
],
	"損": [
	"𨆥"
],
	"輊": [
	"𨆧"
],
	"蒲": [
	"𨆶",
	"𩟢",
	"𪇨",
	"𰯡",
	"𰽏"
],
	"愿": [
	"𨆸",
	"𩕮"
],
	"𮚏": [
	"𨇇",
	"𨏘"
],
	"嶚": [
	"𨇉"
],
	"𢕪": [
	"𨇊"
],
	"槭": [
	"𨇌"
],
	"𨂷": [
	"𨇎"
],
	"閶": [
	"𨇡"
],
	"顀": [
	"𨇪"
],
	"𮎙": [
	"𨇭"
],
	"躎": [
	"𨇳"
],
	"竅": [
	"𨇶"
],
	"蹎": [
	"𨈃"
],
	"𡖂": [
	"𨈉"
],
	"拌": [
	"𨉠"
],
	"悪": [
	"𨉼",
	"𫫖",
	"𱅳"
],
	"𥬥": [
	"𨉾",
	"𮆣"
],
	"耋": [
	"𨊆"
],
	"軀": [
	"𨊘"
],
	"蹔": [
	"𨊝"
],
	"𫏵": [
	"𨌱"
],
	"𨋬": [
	"𨍗"
],
	"𣆊": [
	"𨍟",
	"𰜔",
	"𰱢"
],
	"𮎁": [
	"𨍼"
],
	"𭕞": [
	"𨍿"
],
	"𭶰": [
	"𨎘",
	"𮚃"
],
	"𥭗": [
	"𨎳"
],
	"楘": [
	"𨎸"
],
	"𮖠": [
	"𨏛"
],
	"輻": [
	"𨏟"
],
	"轡": [
	"𨏯"
],
	"輾": [
	"𨏲"
],
	"𥜘": [
	"𨏸"
],
	"𨏖": [
	"𨏺"
],
	"灾": [
	"𨐭",
	"𪹀",
	"𮐗"
],
	"㖖": [
	"𨐼",
	"𨐼"
],
	"𰛄": [
	"𨑎"
],
	"𡴂": [
	"𨒯"
],
	"𭙕": [
	"𨓍"
],
	"㫒": [
	"𨓙",
	"𰧀"
],
	"𬂝": [
	"𨓣",
	"𬢫"
],
	"𡊥": [
	"𨓱"
],
	"𠈪": [
	"𨓵"
],
	"咖": [
	"𨔗"
],
	"𧈪": [
	"𨔢"
],
	"枷": [
	"𨔣"
],
	"㑞": [
	"𨔮"
],
	"赴": [
	"𨕍"
],
	"𭄩": [
	"𨕙"
],
	"倓": [
	"𨕪"
],
	"笏": [
	"𨖃"
],
	"𠵦": [
	"𨖍"
],
	"笙": [
	"𨖬",
	"𪡾"
],
	"𬛳": [
	"𨖹"
],
	"雄": [
	"𨗑",
	"𩀳"
],
	"𨑳": [
	"𨗒",
	"𮏙"
],
	"葦": [
	"𨗨",
	"𫣤",
	"𭺁"
],
	"𡕝": [
	"𨗬"
],
	"萵": [
	"𨗲"
],
	"頊": [
	"𨘀",
	"𫸔",
	"𬿰"
],
	"痯": [
	"𨘃"
],
	"逹": [
	"𨘈",
	"𩞱",
	"𬇓",
	"𬎍",
	"𰄍"
],
	"𥈪": [
	"𨘊"
],
	"槽": [
	"𨘨",
	"𰘻"
],
	"𡭨": [
	"𨘩"
],
	"醁": [
	"𨘭"
],
	"㔽": [
	"𨘵"
],
	"䫉": [
	"𨘷",
	"𨙁"
],
	"𥰟": [
	"𨘻"
],
	"輲": [
	"𨘼"
],
	"𮥿": [
	"𨘿",
	"𭬳",
	"𰯩"
],
	"𦼫": [
	"𨙊"
],
	"𧷏": [
	"𨙋",
	"𨽤"
],
	"𧪟": [
	"𨙎"
],
	"𩣷": [
	"𨙔"
],
	"鷸": [
	"𨙧"
],
	"𡯂": [
	"𨚂",
	"𰮋"
],
	"𤆌": [
	"𨛂",
	"𪸲",
	"𫨈"
],
	"丠": [
	"𨛆",
	"𱄙",
	"𱅌"
],
	"𨙨": [
	"𨛜",
	"𨞠",
	"𨞰"
],
	"𣥐": [
	"𨜁"
],
	"𠀷": [
	"𨜥",
	"𫕆",
	"𭃴"
],
	"扅": [
	"𨜽"
],
	"𪜬": [
	"𨝒"
],
	"𧵍": [
	"𨞆"
],
	"稓": [
	"𨞒",
	"𮑭"
],
	"䣈": [
	"𨞔",
	"𫩌",
	"𫮳"
],
	"𨛜": [
	"𨞠",
	"𨞰"
],
	"𧶻": [
	"𨞵"
],
	"蔓": [
	"𨞼",
	"𫲏",
	"𭋽"
],
	"𢒫": [
	"𨟈"
],
	"㙶": [
	"𨟐"
],
	"㬜": [
	"𨟕"
],
	"麓": [
	"𨟤"
],
	"𰪠": [
	"𨟭"
],
	"𥎿": [
	"𨢮"
],
	"淰": [
	"𨢯"
],
	"㫖": [
	"𨢳",
	"𫜎",
	"𭎡",
	"𭟴",
	"𭦪",
	"𮋝",
	"𮌖",
	"𮔍",
	"𮪫"
],
	"㯥": [
	"𨣹"
],
	"嬐": [
	"𨣻"
],
	"窻": [
	"𨣼"
],
	"𡽽": [
	"𨤁"
],
	"醟": [
	"𨤂"
],
	"𨤑": [
	"𨤖"
],
	"𫈧": [
	"𨤞"
],
	"睾": [
	"𨤟"
],
	"㓝": [
	"𨦕"
],
	"𡗝": [
	"𨦘"
],
	"汲": [
	"𨦮"
],
	"𦬆": [
	"𨦵"
],
	"邢": [
	"𨦹"
],
	"𠛜": [
	"𨦿"
],
	"㔷": [
	"𨧇",
	"𨹟"
],
	"𢀜": [
	"𨧎",
	"𩊳"
],
	"肝": [
	"𨧠"
],
	"陂": [
	"𨧦"
],
	"抾": [
	"𨨤"
],
	"䖟": [
	"𨨸"
],
	"𠅙": [
	"𨩎",
	"𨼛"
],
	"壵": [
	"𨩒",
	"𨩓",
	"𰋉"
],
	"峉": [
	"𨩟",
	"𪩄"
],
	"鈹": [
	"𨪅"
],
	"𠳯": [
	"𨪒"
],
	"茗": [
	"𨪓"
],
	"牷": [
	"𨪔"
],
	"鉬": [
	"𨪵"
],
	"𮫬": [
	"𨫗",
	"𩵑"
],
	"健": [
	"𨫡",
	"𩅋",
	"𮅿",
	"𮧨"
],
	"球": [
	"𨫣",
	"𫳰"
],
	"荾": [
	"𨫳"
],
	"盔": [
	"𨫿"
],
	"𠁅": [
	"𨬀",
	"𭄏",
	"𭞥",
	"𭢾",
	"𰗌",
	"𰷾"
],
	"窓": [
	"𨬃",
	"𫯸",
	"𬄔",
	"𮈾"
],
	"𡨼": [
	"𨬄",
	"𪷅",
	"𮩏",
	"𰦁",
	"𰵅",
	"𰻻"
],
	"筒": [
	"𨬎",
	"𪢉",
	"𮅗"
],
	"凿": [
	"𨬭",
	"𨯳"
],
	"筈": [
	"𨬼"
],
	"苖": [
	"𨭈",
	"𩤱"
],
	"腔": [
	"𨭏",
	"𨭒"
],
	"統": [
	"𨭑",
	"𫌒",
	"𫫴",
	"𬔕"
],
	"滔": [
	"𨭡",
	"𬀝"
],
	"圖": [
	"𨮢",
	"𪛇",
	"𫻒"
],
	"鏢": [
	"𨮬"
],
	"箇": [
	"𨮱"
],
	"麨": [
	"𨮽"
],
	"𡔽": [
	"𨮾"
],
	"𢾾": [
	"𨯋"
],
	"億": [
	"𨯑",
	"𬟆"
],
	"篦": [
	"𨯥"
],
	"蕚": [
	"𨯫",
	"𬵸"
],
	"篱": [
	"𨯽"
],
	"鍳": [
	"𨯿"
],
	"闐": [
	"𨰎"
],
	"藋": [
	"𨰑"
],
	"㸑": [
	"𨰨"
],
	"釈": [
	"𨰪"
],
	"鑒": [
	"𨰹",
	"𫭀"
],
	"閂": [
	"𨴉"
],
	"屆": [
	"𨵠"
],
	"𭁈": [
	"𨵣"
],
	"𠁭": [
	"𨵼"
],
	"𥙊": [
	"𨶋",
	"𮌰",
	"𰙆"
],
	"适": [
	"𨶐",
	"𭫙",
	"𰔖"
],
	"𭭋": [
	"𨶕",
	"𭆏"
],
	"𣴠": [
	"𨶖"
],
	"誾": [
	"𨶡"
],
	"𭦌": [
	"𨶧",
	"𰂬",
	"𰦢",
	"𰧞",
	"𰯐",
	"𰷐",
	"𰻹",
	"𱄱",
	"𱋹"
],
	"側": [
	"𨶨"
],
	"視": [
	"𨶳",
	"𮄚",
	"𮑖"
],
	"閤": [
	"𨶼",
	"𮆤"
],
	"絡": [
	"𨷀",
	"𭊽",
	"𮑗",
	"𮜘",
	"𰘯"
],
	"熅": [
	"𨷐"
],
	"𡺳": [
	"𨷒"
],
	"塾": [
	"𨷙"
],
	"𬹝": [
	"𨷟",
	"𮮤",
	"𱋻",
	"𱋽"
],
	"𰋣": [
	"𨷥",
	"𱆔"
],
	"錐": [
	"𨷫"
],
	"𧪬": [
	"𨷴"
],
	"燹": [
	"𨷹",
	"𩰟"
],
	"㞎": [
	"𨹣"
],
	"昴": [
	"𨺸",
	"𩤶",
	"𩹡",
	"𪲺",
	"𬶘",
	"𭈾",
	"𭡧",
	"𮧠",
	"𮭅"
],
	"𠦬": [
	"𨻾"
],
	"𥥭": [
	"𨼈"
],
	"肊": [
	"𨼉"
],
	"堶": [
	"𨼢"
],
	"𨺅": [
	"𨼱",
	"𨽄",
	"𨽝",
	"𨽡",
	"𨽩",
	"𨽴",
	"𨽵",
	"𱁄",
	"𤓫"
],
	"𬝑": [
	"𨼲"
],
	"筶": [
	"𨼵"
],
	"𠒶": [
	"𨽐",
	"𰦉"
],
	"賡": [
	"𨽔"
],
	"𱀝": [
	"𨽪"
],
	"岕": [
	"𨽱"
],
	"㸂": [
	"𨽵"
],
	"𤓳": [
	"𨿁"
],
	"雒": [
	"𩁗",
	"𩦼"
],
	"汚": [
	"𩂧"
],
	"沉": [
	"𩂸",
	"𫪌"
],
	"沒": [
	"𩃁"
],
	"佔": [
	"𩃅"
],
	"㳂": [
	"𩃍"
],
	"汸": [
	"𩃎",
	"𫈊",
	"𰛶"
],
	"泫": [
	"𩃚",
	"𫈞"
],
	"昑": [
	"𩃛"
],
	"沱": [
	"𩃱",
	"𬐥"
],
	"砏": [
	"𩃼"
],
	"枹": [
	"𩄃"
],
	"𭼿": [
	"𩄉"
],
	"洏": [
	"𩄋"
],
	"拯": [
	"𩄔",
	"𰞼"
],
	"𠃧": [
	"𩄩",
	"𬲊"
],
	"浼": [
	"𩄬"
],
	"雺": [
	"𩄯"
],
	"哢": [
	"𩄺"
],
	"渄": [
	"𩄼"
],
	"湳": [
	"𩅠"
],
	"湘": [
	"𩅪"
],
	"㥞": [
	"𩅫"
],
	"弼": [
	"𩅭",
	"𫓎",
	"𰘰",
	"𰘱"
],
	"𡙕": [
	"𩅱"
],
	"渾": [
	"𩅴"
],
	"渥": [
	"𩅵"
],
	"湄": [
	"𩅹",
	"𪾛"
],
	"𠊋": [
	"𩆈"
],
	"搖": [
	"𩆋"
],
	"滛": [
	"𩆍"
],
	"潸": [
	"𩆤"
],
	"鋒": [
	"𩆨"
],
	"澍": [
	"𩆩"
],
	"荗": [
	"𩆪",
	"𭡷"
],
	"濈": [
	"𩆭"
],
	"澰": [
	"𩆯"
],
	"𧇨": [
	"𩆱"
],
	"濯": [
	"𩆸"
],
	"灄": [
	"𩇋"
],
	"纖": [
	"𩇏"
],
	"𤴐": [
	"𩇓"
],
	"𫉬": [
	"𩇥"
],
	"奜": [
	"𩇼",
	"𩥰"
],
	"𭥯": [
	"𩉎"
],
	"慙": [
	"𩉒"
],
	"佻": [
	"𩋍"
],
	"苨": [
	"𩋪"
],
	"𠩲": [
	"𩌛"
],
	"𠊳": [
	"𩌻"
],
	"氈": [
	"𩎄"
],
	"庖": [
	"𩎾"
],
	"庈": [
	"𩒯"
],
	"栞": [
	"𩔛"
],
	"㕋": [
	"𩔟"
],
	"眛": [
	"𩔠",
	"𩴈"
],
	"𧆭": [
	"𩔺"
],
	"逵": [
	"𩕜",
	"𭲗",
	"𰐢"
],
	"𡧍": [
	"𩕽"
],
	"𡙷": [
	"𩕾"
],
	"茘": [
	"𩘡"
],
	"徫": [
	"𩙃"
],
	"逾": [
	"𩙋",
	"𫕲"
],
	"檒": [
	"𩙐"
],
	"飌": [
	"𩙣"
],
	"⻛": [
	"𩙥",
	"𩙦",
	"𩙧",
	"𩙨",
	"𩙩",
	"𩙪",
	"𩙫",
	"𩙬",
	"𩙭",
	"𩙮",
	"𩙯",
	"𩙰"
],
	"伎": [
	"𩛑"
],
	"杋": [
	"𩛳"
],
	"𢆻": [
	"𩜆",
	"𰨆"
],
	"忥": [
	"𩜐"
],
	"𨚪": [
	"𩜛"
],
	"祅": [
	"𩜸"
],
	"𰀦": [
	"𩝵"
],
	"𡈏": [
	"𩟍"
],
	"⻠": [
	"𩟾",
	"𩟿",
	"𩠀",
	"𩠁",
	"𩠂",
	"𩠃",
	"𩠄",
	"𩠆",
	"𩠇",
	"𩠈",
	"𩠉",
	"𩠊",
	"𩠋",
	"𩠌",
	"𩠍",
	"𩠎",
	"𩠏"
],
	"姬": [
	"𩠯"
],
	"𰀊": [
	"𩢆"
],
	"𫾦": [
	"𩣓",
	"𫢛",
	"𬧵"
],
	"坙": [
	"𩣪"
],
	"𠂕": [
	"𩤻",
	"𰶚",
	"𰸼"
],
	"峳": [
	"𩥘"
],
	"𫇮": [
	"𩥸"
],
	"𧯥": [
	"𩦕"
],
	"驃": [
	"𩦾",
	"𭍇"
],
	"顃": [
	"𩧔"
],
	"𧝑": [
	"𩧝"
],
	"𤛿": [
	"𩧠"
],
	"驢": [
	"𩧥"
],
	"𦒳": [
	"𩪒",
	"𭊋"
],
	"𣪍": [
	"𩪔"
],
	"𢾍": [
	"𩪨"
],
	"𭪙": [
	"𩪫",
	"𰤝"
],
	"𢁓": [
	"𩫒"
],
	"㘶": [
	"𩫟",
	"𱀧"
],
	"彷": [
	"𩭔",
	"𭝁"
],
	"材": [
	"𩭘"
],
	"彿": [
	"𩭬",
	"𭝖"
],
	"濱": [
	"𩰄"
],
	"𣂪": [
	"𩰚"
],
	"沸": [
	"𩰾",
	"𩱣",
	"𰝌"
],
	"𥹷": [
	"𩱙",
	"𩱯"
],
	"𠫰": [
	"𩱥"
],
	"䰞": [
	"𩱰"
],
	"𥽘": [
	"𩱵",
	"𩱷",
	"𩱸"
],
	"𬀴": [
	"𩴏",
	"𮭎"
],
	"𧃰": [
	"𩵉"
],
	"虁": [
	"𩵊"
],
	"伙": [
	"𩶻"
],
	"抗": [
	"𩷠",
	"𫩽",
	"𮅑",
	"𰞠"
],
	"挌": [
	"𩹕"
],
	"𰀒": [
	"𩺂"
],
	"𢃄": [
	"𩺌"
],
	"𭣱": [
	"𩺕"
],
	"𤈜": [
	"𩺧"
],
	"逋": [
	"𩺼"
],
	"逝": [
	"𩻔",
	"𭊅"
],
	"徤": [
	"𩻥"
],
	"𩺰": [
	"𩼪",
	"𪫅"
],
	"𰏒": [
	"𩽟"
],
	"䳒": [
	"𩽠"
],
	"𩺃": [
	"𩽫"
],
	"牝": [
	"𪀻",
	"𪊯",
	"𬸋"
],
	"岨": [
	"𪂓"
],
	"瞗": [
	"𪃥"
],
	"垕": [
	"𪃫",
	"𭦵",
	"𭹩"
],
	"宼": [
	"𪄓"
],
	"涑": [
	"𪄠",
	"𪆟",
	"𬈆",
	"𱊞"
],
	"浩": [
	"𪄣"
],
	"⺭": [
	"𪄬"
],
	"淶": [
	"𪅍",
	"𪆵",
	"𰝣"
],
	"眽": [
	"𪅚"
],
	"喉": [
	"𪅺"
],
	"菟": [
	"𪆆"
],
	"鉏": [
	"𪆷"
],
	"滑": [
	"𪆸",
	"𫾈"
],
	"𧧑": [
	"𪆿"
],
	"禓": [
	"𪇚"
],
	"㢕": [
	"𪇛"
],
	"䳜": [
	"𪇝"
],
	"𥮗": [
	"𪇢"
],
	"戮": [
	"𪇯"
],
	"𠾧": [
	"𪈀"
],
	"遹": [
	"𪈄"
],
	"𩃮": [
	"𪈑"
],
	"嶭": [
	"𪈖",
	"𫲖"
],
	"嶽": [
	"𪈡"
],
	"䉅": [
	"𪈢"
],
	"瀖": [
	"𪈯"
],
	"灌": [
	"𪈸",
	"𫕷"
],
	"權": [
	"𪈻"
],
	"鷹": [
	"𪈾",
	"𪿅",
	"𬷺"
],
	"⻦": [
	"𪉁",
	"𪉂",
	"𪉃",
	"𪉄",
	"𪉅",
	"𪉆",
	"𪉇",
	"𪉈",
	"𪉉",
	"𪉊",
	"𪉋",
	"𪉌",
	"𪉍",
	"𪉎",
	"𪉏",
	"𪉐",
	"𪉑",
	"𪉒",
	"𪉓",
	"𪉓",
	"𪉓",
	"𪉔",
	"𪉕"
],
	"𫨂": [
	"𪋙",
	"𪋙",
	"𭋍"
],
	"霊": [
	"𪋳"
],
	"𩴶": [
	"𪋺"
],
	"⻨": [
	"𪎉",
	"𪎊",
	"𪎋",
	"𪎌",
	"𪎐"
],
	"𬉶": [
	"𪏃"
],
	"玈": [
	"𪒓"
],
	"疳": [
	"𪒷"
],
	"𡭊": [
	"𪓁"
],
	"瞐": [
	"𪓆",
	"𭿴"
],
	"𪔅": [
	"𪔈"
],
	"僜": [
	"𪔶"
],
	"佐": [
	"𪘓",
	"𪘡",
	"𬺇",
	"𰛰"
],
	"佗": [
	"𪘕"
],
	"䏈": [
	"𪚀"
],
	"𪙹": [
	"𪚍"
],
	"𠙇": [
	"𪛀"
],
	"𤰻": [
	"𪝌"
],
	"柃": [
	"𪝎"
],
	"俥": [
	"𪝠"
],
	"晱": [
	"𪝧"
],
	"佯": [
	"𪝩"
],
	"𡆫": [
	"𪝩",
	"𬠄",
	"𬩌",
	"𬵎"
],
	"亇": [
	"𪝪",
	"𪝱",
	"𪞀",
	"𪟳",
	"𪠉",
	"𪡉",
	"𪡍",
	"𪣱",
	"𪤲",
	"𪤸",
	"𪥥",
	"𪥯",
	"𪥾",
	"𪩬",
	"𪫓",
	"𪫶",
	"𪬫",
	"𪮯",
	"𪯊",
	"𪰇",
	"𪰰",
	"𪱕",
	"𪲣",
	"𪶏",
	"𪸄",
	"𪾆",
	"𪿸",
	"𫁞",
	"𫆡",
	"𫉼",
	"𫋶",
	"𫎑",
	"𫎚",
	"𫕸",
	"𫠦",
	"𫡐",
	"𫡔",
	"𫢖",
	"𫧣",
	"𫧦",
	"𫴬",
	"𫶜",
	"𬂆",
	"𬂨",
	"𬆒",
	"𬋆",
	"𬋫",
	"𬋱",
	"𬌣",
	"𬎻",
	"𬎽",
	"𬐸",
	"𬑅",
	"𬓗",
	"𬕳",
	"𬕺",
	"𬖩",
	"𬞮",
	"𬢞",
	"𬦡",
	"𬨻",
	"𬪄",
	"𬪽",
	"𬬃",
	"𬾫"
],
	"詵": [
	"𪝮"
],
	"霓": [
	"𪝷",
	"𬰖"
],
	"𦻱": [
	"𪝸"
],
	"偏": [
	"𪝹",
	"𫣪",
	"𫣱",
	"𫤑"
],
	"偵": [
	"𪝽"
],
	"鬊": [
	"𪝾"
],
	"咲": [
	"𪞄"
],
	"𠘨": [
	"𪞵",
	"𫥞",
	"𰀔",
	"𰀛",
	"𰄐",
	"𰆆",
	"𰆈",
	"𰡿",
	"佩",
	"姵",
	"珮",
	"㧩",
	"䊃",
	"𪠜",
	"𬊄",
	"𬩼",
	"𭎖",
	"𤦍"
],
	"𠓛": [
	"𪞶",
	"𭁁",
	"𭁂",
	"𭁃"
],
	"㚐": [
	"𪟃",
	"𫰜",
	"𰡍"
],
	"刔": [
	"𪟅"
],
	"𡥵": [
	"𪟓"
],
	"𤲶": [
	"𪟧"
],
	"佫": [
	"𪟰",
	"𪧒"
],
	"𫎬": [
	"𪟲",
	"𫤽"
],
	"𰇀": [
	"𪠀",
	"𱂎"
],
	"𣍮": [
	"𪠒"
],
	"圧": [
	"𪠦"
],
	"𭅺": [
	"𪡙"
],
	"⺍": [
	"𪡚",
	"𫝂",
	"𫞢",
	"𫳍",
	"𬒈",
	"𬳸",
	"𰃮",
	"𰋷",
	"𱂓",
	"労",
	"営",
	"喾",
	"学",
	"峃",
	"栄",
	"桜",
	"泶",
	"珱",
	"蛍",
	"覚",
	"觉",
	"鲎",
	"鴬",
	"鸴",
	"黉",
	"䋝",
	"𧇳",
	"𰬕",
	"𰴣",
	"搅",
	"撹",
	"敩",
	"𢭐",
	"𢽾",
	"𤊀",
	"𨬥",
	"𫆟",
	"𬾣",
	"𭓓",
	"𭓚",
	"𭱚",
	"𭼎",
	"𮈰",
	"𮉇",
	"𮛦",
	"𮢚",
	"𰂲",
	"𰉽",
	"𰌰",
	"𰟢",
	"𰱚",
	"𱊉"
],
	"䣅": [
	"𪡪"
],
	"唄": [
	"𪡮"
],
	"赉": [
	"𪡺"
],
	"握": [
	"𪢅"
],
	"𨔾": [
	"𪢆"
],
	"啉": [
	"𪢇"
],
	"筨": [
	"𪢑"
],
	"赘": [
	"𪢕"
],
	"撮": [
	"𪢚"
],
	"鋪": [
	"𪢜"
],
	"鄊": [
	"𪢞"
],
	"嗃": [
	"𪢟"
],
	"冇": [
	"𪢹",
	"𭁤",
	"𭁤",
	"𭁬"
],
	"𣏒": [
	"𪣖"
],
	"𥤥": [
	"𪣞"
],
	"𤰠": [
	"𪣨"
],
	"垃": [
	"𪣱"
],
	"恰": [
	"𪣺",
	"𰍍"
],
	"𣳾": [
	"𪤉"
],
	"訪": [
	"𪤜"
],
	"叿": [
	"𪤳"
],
	"昛": [
	"𪥖"
],
	"堹": [
	"𪥟"
],
	"姯": [
	"𪦉"
],
	"紀": [
	"𪦏"
],
	"妱": [
	"𪦐"
],
	"𩂜": [
	"𪦦"
],
	"𤲥": [
	"𪦧",
	"𬘆"
],
	"𣍓": [
	"𪦳"
],
	"𡇂": [
	"𪧏",
	"𪲗",
	"𰞥"
],
	"⺀": [
	"𪧑",
	"𪶳",
	"𫥎",
	"𫷯",
	"𭀝",
	"𭂬",
	"𭑊",
	"𭭚",
	"𭺛",
	"𮙥",
	"𮫵",
	"𰞭",
	"搀",
	"谗",
	"馋",
	"𠋂",
	"𤯴",
	"𦂯",
	"𨂼",
	"𩺒",
	"𬠸",
	"𭸜",
	"𮂷",
	"𰊅",
	"𰸤",
	"𰾠"
],
	"𤽈": [
	"𪧖"
],
	"𨈡": [
	"𪧤",
	"𮘴",
	"𰜹"
],
	"𡝌": [
	"𪧩"
],
	"捽": [
	"𪨃"
],
	"煨": [
	"𪨆"
],
	"伇": [
	"𪨍"
],
	"轧": [
	"𪨩",
	"𬒄"
],
	"𡘃": [
	"𪨻"
],
	"𢧐": [
	"𪩔"
],
	"𫜩": [
	"𪩛"
],
	"𦔻": [
	"𪪚",
	"𫳛"
],
	"𩂊": [
	"𪪲",
	"𫑄"
],
	"呚": [
	"𪫎"
],
	"𰙡": [
	"𪫒",
	"𬆊"
],
	"𢓥": [
	"𪫗"
],
	"𪟽": [
	"𪫢",
	"𪿒",
	"𫺱",
	"𬅽",
	"𬏝",
	"𪿹",
	"𬒜",
	"𬖼"
],
	"仞": [
	"𪫫"
],
	"𡚱": [
	"𪫴"
],
	"阥": [
	"𪫽"
],
	"𡛊": [
	"𪫾"
],
	"祀": [
	"𪬂",
	"𪲢",
	"𫀟"
],
	"䀛": [
	"𪬊"
],
	"莒": [
	"𪬠"
],
	"勖": [
	"𪬢"
],
	"塹": [
	"𪬷",
	"𰝛"
],
	"𥰓": [
	"𪬻"
],
	"辨": [
	"𪭀"
],
	"𩌌": [
	"𪭅"
],
	"㕯": [
	"𪭙"
],
	"勽": [
	"𪭠",
	"𰁘"
],
	"书": [
	"𪭣",
	"𰁈"
],
	"决": [
	"𪭱"
],
	"𫔮": [
	"𪭾",
	"𰂎",
	"𰑥",
	"𰥨",
	"𰱇",
	"𱆁"
],
	"抨": [
	"𪮂"
],
	"𦬾": [
	"𪮎"
],
	"绝": [
	"𪮖",
	"𫈵",
	"𫦌",
	"𫦳"
],
	"𦮎": [
	"𪮙"
],
	"船": [
	"𪮥",
	"𬜕",
	"𬼔",
	"𰈧"
],
	"粗": [
	"𪮩",
	"𫏝",
	"𬖼"
],
	"㪚": [
	"𪮫",
	"𭜁",
	"𮌼",
	"𰪟"
],
	"𥲶": [
	"𪮹"
],
	"𧁙": [
	"𪯃"
],
	"𡗩": [
	"𪯅"
],
	"𥹹": [
	"𪯚"
],
	"𥃫": [
	"𪯽",
	"𬑝"
],
	"𩚇": [
	"𪰁"
],
	"𦖞": [
	"𪰅"
],
	"𠚾": [
	"𪰝"
],
	"𢗼": [
	"𪰨"
],
	"腰": [
	"𪱘"
],
	"弎": [
	"𪲃"
],
	"𠘻": [
	"𪲊"
],
	"𨚌": [
	"𪲐"
],
	"𡶟": [
	"𪲤"
],
	"𪟄": [
	"𪲫"
],
	"废": [
	"𪲮",
	"𫂈"
],
	"杮": [
	"𪲳"
],
	"𣐞": [
	"𪲴"
],
	"耉": [
	"𪲶"
],
	"䍒": [
	"𪲷"
],
	"临": [
	"𪲹"
],
	"朽": [
	"𪳋",
	"𰘙"
],
	"㫧": [
	"𪳑"
],
	"啄": [
	"𪳓"
],
	"梄": [
	"𪳝",
	"𫂘"
],
	"𣱲": [
	"𪳢"
],
	"𣐩": [
	"𪳦",
	"𪻼",
	"𬪎"
],
	"𩇫": [
	"𪳧"
],
	"𣁐": [
	"𪳩"
],
	"坣": [
	"𪳯",
	"𰳇"
],
	"臰": [
	"𪳳",
	"𭊴"
],
	"杼": [
	"𪳻"
],
	"跳": [
	"𪴁",
	"𬵰"
],
	"熇": [
	"𪴍"
],
	"𡵩": [
	"𪴢"
],
	"榕": [
	"𪴣"
],
	"籣": [
	"𪴧"
],
	"𣲆": [
	"𪵶"
],
	"沬": [
	"𪶚",
	"𭈣"
],
	"拼": [
	"𪶜"
],
	"珆": [
	"𪶝"
],
	"𦏾": [
	"𪶡",
	"𭖺"
],
	"俆": [
	"𪶢"
],
	"孪": [
	"𪶧"
],
	"恶": [
	"𪶮",
	"𫫇",
	"𬅂",
	"𭂿",
	"𭃀",
	"𭞔",
	"𭡵",
	"𰄗",
	"𰒜",
	"𰾪"
],
	"栢": [
	"𪶯"
],
	"峷": [
	"𪶱"
],
	"𠫝": [
	"𪶷",
	"𭰈",
	"𭲭",
	"𮅛",
	"𮌫",
	"𮜱"
],
	"浗": [
	"𪷀"
],
	"𦓎": [
	"𪷌"
],
	"靓": [
	"𪷍"
],
	"䝉": [
	"𪷟",
	"𫎇",
	"𬂔",
	"𭞾",
	"𰳞",
	"𬟃"
],
	"萲": [
	"𪷠",
	"𬣊"
],
	"浊": [
	"𪷡"
],
	"𢞍": [
	"𪷨"
],
	"𤾓": [
	"𪷩"
],
	"閨": [
	"𪷭"
],
	"粽": [
	"𪷯"
],
	"韶": [
	"𪷰"
],
	"赛": [
	"𪷱",
	"𫬐"
],
	"霈": [
	"𪷳"
],
	"錡": [
	"𪷼"
],
	"渡": [
	"𪸁"
],
	"鎔": [
	"𪸆"
],
	"疇": [
	"𪸈"
],
	"鯨": [
	"𪸉"
],
	"淨": [
	"𪸊"
],
	"闢": [
	"𪸌"
],
	"戓": [
	"𪸬"
],
	"䀐": [
	"𪸹"
],
	"侄": [
	"𪸽"
],
	"耐": [
	"𪹅",
	"𭱈"
],
	"珦": [
	"𪹔"
],
	"㫬": [
	"𪹕"
],
	"𤇸": [
	"𪹬"
],
	"暏": [
	"𪹶"
],
	"阘": [
	"𪹹"
],
	"𣕡": [
	"𪹻"
],
	"㯎": [
	"𪺂",
	"𫻓"
],
	"炮": [
	"𪺃",
	"𬋗",
	"𬋚",
	"𰟂"
],
	"腊": [
	"𪺦",
	"𭊸",
	"𭢝",
	"𭬄",
	"𭲢",
	"𰄌"
],
	"团": [
	"𪺺",
	"𬣫",
	"𰞏",
	"𰪶",
	"𰺹"
],
	"𥎵": [
	"𪻇"
],
	"玧": [
	"𪻰"
],
	"𤤔": [
	"𪼂"
],
	"冕": [
	"𪼚"
],
	"磐": [
	"𪼪"
],
	"贇": [
	"𪼱"
],
	"気": [
	"𪽺",
	"𭰑",
	"𰇜"
],
	"泈": [
	"𪾒"
],
	"城": [
	"𪾓",
	"𬁃"
],
	"飯": [
	"𪾗"
],
	"鈚": [
	"𪾘"
],
	"𬖥": [
	"𪾚"
],
	"斁": [
	"𪾜",
	"𫓡",
	"𭟟"
],
	"盘": [
	"𪾝",
	"𪿱",
	"𫮠",
	"𭢋",
	"𱃯"
],
	"𠮲": [
	"𪾨"
],
	"𤽄": [
	"𪿧",
	"𫁇"
],
	"码": [
	"𪿫"
],
	"傎": [
	"𪿰"
],
	"窑": [
	"𪿲"
],
	"𡩏": [
	"𪿷"
],
	"𪿒": [
	"𪿹",
	"𬒜"
],
	"𥭴": [
	"𪿺"
],
	"𥪡": [
	"𪿻"
],
	"硃": [
	"𪿽"
],
	"蕃": [
	"𪿾"
],
	"佴": [
	"𫁓"
],
	"掘": [
	"𫁗"
],
	"卫": [
	"𫁱"
],
	"帆": [
	"𫁼"
],
	"柾": [
	"𫂊"
],
	"𢼾": [
	"𫂜"
],
	"𥬟": [
	"𫂢"
],
	"𥚎": [
	"𫂦"
],
	"賦": [
	"𫂩"
],
	"謄": [
	"𫂭",
	"𬟙"
],
	"蠃": [
	"𫂯",
	"𫨁"
],
	"葚": [
	"𫃒"
],
	"糺": [
	"𫃛"
],
	"亿": [
	"𫃝"
],
	"妞": [
	"𫃩"
],
	"𣱳": [
	"𫃱",
	"𬓈",
	"𮋏"
],
	"虳": [
	"𫃳"
],
	"逃": [
	"𫃹",
	"𰸩"
],
	"𨁡": [
	"𫄌"
],
	"綝": [
	"𫄒"
],
	"𥂮": [
	"𫄖"
],
	"籐": [
	"𫄘"
],
	"丧": [
	"𫄪"
],
	"𠨿": [
	"𫅕",
	"𰘊"
],
	"胆": [
	"𫅝",
	"𰣹"
],
	"渐": [
	"𫆏",
	"𫗚",
	"𬞋",
	"𬰣",
	"𰊢"
],
	"浱": [
	"𫆬",
	"𮦩"
],
	"梔": [
	"𫆱"
],
	"荸": [
	"𫆲"
],
	"𦴼": [
	"𫆹"
],
	"蒡": [
	"𫆼"
],
	"腫": [
	"𫇁",
	"𬉎"
],
	"腦": [
	"𫇂"
],
	"𠥶": [
	"𫇉",
	"𫿈"
],
	"伽": [
	"𫈆",
	"𭇿"
],
	"劲": [
	"𫈎"
],
	"昀": [
	"𫈔",
	"𬕐"
],
	"𠣜": [
	"𫈖"
],
	"㕿": [
	"𫈗"
],
	"侫": [
	"𫈘"
],
	"𢗰": [
	"𫈝"
],
	"陈": [
	"𫈟",
	"𰳄"
],
	"𥎯": [
	"𫈫"
],
	"尛": [
	"𫈳"
],
	"桐": [
	"𫈷"
],
	"核": [
	"𫈺"
],
	"浰": [
	"𫉃"
],
	"恕": [
	"𫉅"
],
	"紦": [
	"𫉇"
],
	"琍": [
	"𫉋"
],
	"匏": [
	"𫉌"
],
	"閈": [
	"𫉑"
],
	"偉": [
	"𫉔",
	"𬎉"
],
	"脖": [
	"𫉖"
],
	"𣷌": [
	"𫉗",
	"𰜾"
],
	"淗": [
	"𫉙"
],
	"𧦈": [
	"𫉚"
],
	"𢜈": [
	"𫉝"
],
	"䓵": [
	"𫉞"
],
	"脺": [
	"𫉡"
],
	"湖": [
	"𫉣"
],
	"勢": [
	"𫉥",
	"𫸾"
],
	"粮": [
	"𫉱"
],
	"歌": [
	"𫉸"
],
	"𨕵": [
	"𫉽"
],
	"廍": [
	"𫉾"
],
	"漏": [
	"𫊁",
	"𭼴",
	"𮄠"
],
	"綢": [
	"𫊃"
],
	"緇": [
	"𫊄"
],
	"澁": [
	"𫊉",
	"𭼷"
],
	"糊": [
	"𫊊"
],
	"潗": [
	"𫊋"
],
	"𪫙": [
	"𫊏"
],
	"磻": [
	"𫊑"
],
	"鮭": [
	"𫊒"
],
	"鴻": [
	"𫊓"
],
	"臍": [
	"𫊖"
],
	"𥃆": [
	"𫊗"
],
	"鏄": [
	"𫊙"
],
	"躑": [
	"𫊛"
],
	"𧈹": [
	"𫊲"
],
	"枭": [
	"𫋇",
	"𫪧",
	"𫽐",
	"𬇼",
	"𰻮"
],
	"贷": [
	"𫋌"
],
	"蜝": [
	"𫋣"
],
	"膋": [
	"𫋥"
],
	"趣": [
	"𫋦"
],
	"諫": [
	"𫋨"
],
	"蜆": [
	"𫋩"
],
	"謝": [
	"𫌗"
],
	"峰": [
	"𫌛"
],
	"謀": [
	"𫍍",
	"𬣌"
],
	"辭": [
	"𫍗"
],
	"𩒳": [
	"𫎥",
	"𬐿"
],
	"爸": [
	"𫏒"
],
	"轻": [
	"𫏕",
	"𰼻"
],
	"泴": [
	"𫏘"
],
	"寠": [
	"𫐂"
],
	"𣎷": [
	"𫐚"
],
	"庁": [
	"𫐤"
],
	"𦬰": [
	"𫐬"
],
	"粆": [
	"𫐽"
],
	"𣭵": [
	"𫐿"
],
	"𠢋": [
	"𫑊"
],
	"筵": [
	"𫑎",
	"𮉌"
],
	"𥸩": [
	"𫒄"
],
	"坤": [
	"𫒨",
	"𬀾"
],
	"宖": [
	"𫒮"
],
	"𪰖": [
	"𫒱"
],
	"𡔧": [
	"𫒸"
],
	"𪯌": [
	"𫒺"
],
	"𪺮": [
	"𫒻"
],
	"鉐": [
	"𫓅"
],
	"鈺": [
	"𫓈"
],
	"？": [
	"𫓕",
	"𫝖",
	"𫞙",
	"𫠕"
],
	"腐": [
	"𫓘",
	"𭬙",
	"𮌾"
],
	"𨨖": [
	"𫓝"
],
	"䇝": [
	"𫓤"
],
	"𡕢": [
	"𫓸"
],
	"㪯": [
	"𫔤",
	"𫔳",
	"𬮌"
],
	"闹": [
	"𫔹",
	"𫽔",
	"𬊢",
	"𭈥",
	"𭧼",
	"𰌓"
],
	"阳": [
	"𫔿",
	"𬭏"
],
	"𥞓": [
	"𫕏"
],
	"洌": [
	"𫕪"
],
	"淖": [
	"𫕭"
],
	"䏾": [
	"𫕰"
],
	"鴹": [
	"𫕿"
],
	"穆": [
	"𫖜",
	"𭐇"
],
	"順": [
	"𫖦",
	"𬱍"
],
	"𩙿": [
	"𫗎",
	"𫗐",
	"𫗖",
	"𫗙",
	"𬲝",
	"𮨷",
	"𮨹",
	"𮨾",
	"𮩀",
	"𮩈",
	"𮩋",
	"𮩍",
	"𮩙"
],
	"𡧄": [
	"𫗹"
],
	"廟": [
	"𫗻"
],
	"𧉊": [
	"𫘔"
],
	"紙": [
	"𫘖",
	"𫷏",
	"𰭓"
],
	"扽": [
	"𫙡"
],
	"𠭊": [
	"𫙨"
],
	"𨋅": [
	"𫙰"
],
	"珧": [
	"𫚅"
],
	"牨": [
	"𫚟"
],
	"𥘿": [
	"𫛍",
	"𬈙",
	"𬛵",
	"𭏌",
	"𭝺"
],
	"𤠗": [
	"𫛖"
],
	"嘆": [
	"𫛗"
],
	"𫀽": [
	"𫛙"
],
	"纺": [
	"𫛯"
],
	"専": [
	"𫝊",
	"𭙥",
	"𭤅",
	"𮑼"
],
	"〢": [
	"𫝌",
	"𫤰",
	"𫥪",
	"𫺙",
	"𫽛",
	"𫽻",
	"𬂍",
	"𬗋",
	"𬮷"
],
	"尢": [
	"𫝘",
	"𭙓",
	"𭝹"
],
	"転": [
	"𫝚"
],
	"雑": [
	"𫝜"
],
	"𠀆": [
	"𫝣",
	"𭪖",
	"𮇣"
],
	"𡊙": [
	"𫝷"
],
	"𫝄": [
	"𫝸",
	"𮙯"
],
	"忈": [
	"𫝹",
	"𦁇"
],
	"暦": [
	"𫞒"
],
	"阙": [
	"𫞝"
],
	"𡊮": [
	"𫞤"
],
	"坮": [
	"𫞱"
],
	"郸": [
	"𫟕"
],
	"恳": [
	"𫠺",
	"𭞀"
],
	"捉": [
	"𫠼",
	"𬳚"
],
	"情": [
	"𫠽"
],
	"𣱱": [
	"𫡓",
	"𬦍"
],
	"悁": [
	"𫡾",
	"𫻠"
],
	"爷": [
	"𫢜"
],
	"𫭠": [
	"𫢢",
	"𫳊",
	"𬆁",
	"𬥖",
	"𬩿",
	"𬹑"
],
	"刢": [
	"𫢣"
],
	"𫇭": [
	"𫢭"
],
	"芽": [
	"𫢯"
],
	"贤": [
	"𫢲",
	"𬜾",
	"𰧇"
],
	"𫤘": [
	"𫢳",
	"𬚠",
	"𬥉",
	"𬟈"
],
	"宠": [
	"𫢹"
],
	"𧥢": [
	"𫣄"
],
	"侣": [
	"𫣇",
	"𫣈"
],
	"㓙": [
	"𫣍",
	"𮀘"
],
	"葶": [
	"𫣦"
],
	"僧": [
	"𫣸"
],
	"倘": [
	"𫤁",
	"𬆈"
],
	"㑛": [
	"𫤅"
],
	"傾": [
	"𫤉",
	"𫤎",
	"𫤏",
	"𫤒",
	"𫤓",
	"𫤕"
],
	"𠇩": [
	"𫤋",
	"𬚣",
	"𬳖"
],
	"𫿞": [
	"𫤌"
],
	"夛": [
	"𫤩"
],
	"𤕰": [
	"𫤵",
	"𬌋",
	"𬛿"
],
	"𪦾": [
	"𫤵"
],
	"𬐧": [
	"𫤶",
	"𬲟"
],
	"𥥗": [
	"𫦐",
	"𱆻"
],
	"䓨": [
	"𫦕"
],
	"𠛫": [
	"𫦗"
],
	"𬄜": [
	"𫦜",
	"𫿣"
],
	"䇤": [
	"𫦝"
],
	"剴": [
	"𫦠"
],
	"鼈": [
	"𫦣"
],
	"䅆": [
	"𫦷"
],
	"㝬": [
	"𫧚",
	"𬰒"
],
	"𫯺": [
	"𫧛"
],
	"𠦅": [
	"𫧢",
	"𫵚"
],
	"𥻆": [
	"𫧷"
],
	"𪠁": [
	"𫧻"
],
	"𡥨": [
	"𫨗"
],
	"絅": [
	"𫨛"
],
	"𣥤": [
	"𫨞"
],
	"墉": [
	"𫨠"
],
	"𬴘": [
	"𫨣",
	"𫲒",
	"𬆻",
	"𬴜",
	"𬴠",
	"𬴡",
	"𬴢",
	"𬴣",
	"𬴤",
	"𬴥",
	"𬴦"
],
	"𡭔": [
	"𫩊",
	"𰹜",
	"𱄦"
],
	"𠕄": [
	"𫩦"
],
	"伪": [
	"𫩳"
],
	"沁": [
	"𫪍"
],
	"沕": [
	"𫪏"
],
	"欧": [
	"𫪘",
	"𰎦"
],
	"侒": [
	"𫪢"
],
	"姆": [
	"𫪰"
],
	"柄": [
	"𫪲"
],
	"拱": [
	"𫪵"
],
	"挖": [
	"𫪶"
],
	"𢬊": [
	"𫪷"
],
	"𣵲": [
	"𫪿"
],
	"挨": [
	"𫫃",
	"𮐉"
],
	"挾": [
	"𫫄"
],
	"缼": [
	"𫫉"
],
	"𠮣": [
	"𫫎",
	"𫲾"
],
	"烦": [
	"𫫏",
	"𮐚"
],
	"掂": [
	"𫫓"
],
	"𬂹": [
	"𫫕"
],
	"莟": [
	"𫫚"
],
	"莤": [
	"𫫛"
],
	"𥬝": [
	"𫫝"
],
	"透": [
	"𫫟",
	"𫽾"
],
	"被": [
	"𫫢",
	"𬡩",
	"𬬣",
	"𭘴",
	"𭻭",
	"𭼤",
	"𰴅"
],
	"阎": [
	"𫫦",
	"𫾁",
	"𬙁",
	"𬤛",
	"𰊡",
	"𰘠",
	"𰟘"
],
	"琼": [
	"𫫩"
],
	"𪿟": [
	"𫫪",
	"𬛔"
],
	"窙": [
	"𫫳"
],
	"聘": [
	"𫫺",
	"𬕴"
],
	"躲": [
	"𫬀"
],
	"話": [
	"𫬃"
],
	"裴": [
	"𫬍"
],
	"撒": [
	"𫬒"
],
	"撈": [
	"𫬓"
],
	"賬": [
	"𫬖"
],
	"蝦": [
	"𫬗"
],
	"諄": [
	"𫬛"
],
	"擒": [
	"𫬜"
],
	"霎": [
	"𫬝"
],
	"醒": [
	"𫬞"
],
	"膩": [
	"𫬤"
],
	"儔": [
	"𫬦"
],
	"篩": [
	"𫬧"
],
	"㣈": [
	"𫬫",
	"𫿦",
	"𬁯",
	"𬋝",
	"𫿫",
	"𫿬"
],
	"擠": [
	"𫬬"
],
	"轄": [
	"𫬭"
],
	"濟": [
	"𫬵"
],
	"擸": [
	"𫬶"
],
	"騎": [
	"𫬷",
	"𮊠"
],
	"警": [
	"𫬺"
],
	"觸": [
	"𫬼"
],
	"鐵": [
	"𫬾"
],
	"靂": [
	"𫭁"
],
	"払": [
	"𫭅"
],
	"貈": [
	"𫭓"
],
	"𪺽": [
	"𫮜",
	"𬺒"
],
	"窝": [
	"𫮪"
],
	"墓": [
	"𫮲",
	"𭂥",
	"𮁒",
	"𰆁"
],
	"緾": [
	"𫮸"
],
	"𦼔": [
	"𫮹"
],
	"𦾔": [
	"𫮾"
],
	"𫶝": [
	"𫮿"
],
	"夺": [
	"𫯣",
	"𭇡",
	"𭥱",
	"𰍼",
	"𰦵"
],
	"顺": [
	"𫯮"
],
	"刊": [
	"𫰘",
	"𫹑",
	"𬽰",
	"𭯿"
],
	"[": [
	"𫰟",
	"𬳧",
	"𭁈",
	"𭔙",
	"𭺸",
	"𮁣",
	"𮇬",
	"𮍲",
	"𨵣"
],
	T: T,
	"]": [
	"𫰟",
	"𬳧",
	"𭁈",
	"𭔙",
	"𭺸",
	"𮁣",
	"𮇬",
	"𮍲",
	"𨵣"
],
	"杠": [
	"𫰬"
],
	"𫩞": [
	"𫰶",
	"𫿺",
	"𬔟",
	"𰫨"
],
	"茇": [
	"𫱈"
],
	"羿": [
	"𫱐"
],
	"𠕷": [
	"𫱒",
	"𭩖"
],
	"𠲯": [
	"𫱙"
],
	"娧": [
	"𫱧"
],
	"𫤝": [
	"𫱲"
],
	"矟": [
	"𫱶"
],
	"塍": [
	"𫲀"
],
	"祼": [
	"𫲁"
],
	"敳": [
	"𫲈"
],
	"薇": [
	"𫲛"
],
	"𧰷": [
	"𫲜"
],
	"龏": [
	"𫲟"
],
	"𪠛": [
	"𫲠"
],
	"㞭": [
	"𫳁"
],
	"𫻨": [
	"𫳉"
],
	"𡛼": [
	"𫳙"
],
	"𥘪": [
	"𫳠"
],
	"𥃦": [
	"𫳤",
	"𭦍",
	"𮦓",
	"𤩷"
],
	"𨛡": [
	"𫳦"
],
	"祜": [
	"𫳫"
],
	"𫾶": [
	"𫳴"
],
	"𨟻": [
	"𫳼"
],
	"𬆪": [
	"𫴈"
],
	"𫳭": [
	"𫴋",
	"𫿨"
],
	"煙": [
	"𫴍",
	"𬮕"
],
	"蒐": [
	"𫴒",
	"𫸄"
],
	"禋": [
	"𫴖"
],
	"豳": [
	"𫴠",
	"𮠓"
],
	"䨮": [
	"𫴤"
],
	"𬮈": [
	"𫴨",
	"𬮔"
],
	"譶": [
	"𫴪",
	"𬋠"
],
	"𡩧": [
	"𫴫"
],
	"㤕": [
	"𫵀"
],
	"𠮵": [
	"𫵂"
],
	"㱏": [
	"𫵙",
	"𬻪",
	"𰹙",
	"𱀌",
	"𱄣"
],
	"批": [
	"𫵫"
],
	"䑂": [
	"𫵬"
],
	"凬": [
	"𫵽"
],
	"𢗭": [
	"𫶃"
],
	"娥": [
	"𫶏",
	"𬷭"
],
	"营": [
	"𫶕",
	"𰝅"
],
	"碖": [
	"𫶗"
],
	"𪫕": [
	"𫶛"
],
	"𩒨": [
	"𫶞"
],
	"𫕻": [
	"𫶠",
	"𫻛"
],
	"㞌": [
	"𫶤",
	"𰌱"
],
	"𡥷": [
	"𫶤",
	"𰌱"
],
	"𧥥": [
	"𫶪",
	"𬿏"
],
	"㐀": [
	"𫷄"
],
	"宪": [
	"𫷉",
	"𬃫"
],
	"攼": [
	"𫷫"
],
	"炒": [
	"𫷴"
],
	"𠱼": [
	"𫷶"
],
	"艁": [
	"𫸂",
	"𰍟"
],
	"𬙸": [
	"𫸇"
],
	"④": [
	"𫸪",
	"𫹲",
	"𭣪",
	"𭦢",
	"𭩟",
	"𭹅",
	"𮕋",
	"𮕋",
	"𮨇"
],
	"𢒎": [
	"𫹊",
	"𬐐"
],
	"𠯊": [
	"𫺃"
],
	"𪞘": [
	"𫺇"
],
	"𠇤": [
	"𫺑",
	"𬜳"
],
	"卲": [
	"𫺕",
	"𫾸",
	"𬁤",
	"𬍨",
	"𬗞"
],
	"𢫕": [
	"𫺖"
],
	"悍": [
	"𫺥"
],
	"䏧": [
	"𫺲"
],
	"匮": [
	"𫺹",
	"𰊛"
],
	"令": [
	"𫺽"
],
	"阋": [
	"𫻁"
],
	"怕": [
	"𫻅",
	"𫻋",
	"𰯜"
],
	"㱅": [
	"𫻚"
],
	"薏": [
	"𫻟"
],
	"愧": [
	"𫻣"
],
	"羈": [
	"𫻥"
],
	"忤": [
	"𫼎"
],
	"𫲡": [
	"𫼑"
],
	"𣿕": [
	"𫼒",
	"𭐉"
],
	"𠇚": [
	"𫼸"
],
	"级": [
	"𫼾"
],
	"纳": [
	"𫽀",
	"𰱌",
	"𱇴"
],
	"𪠨": [
	"𫽍"
],
	"抇": [
	"𫽑"
],
	"项": [
	"𫽙",
	"𬃛",
	"𭱊",
	"𰱝"
],
	"哈": [
	"𫽞"
],
	"𪽋": [
	"𫽠",
	"𮄋"
],
	"笃": [
	"𫽢",
	"𬈏",
	"𬊯",
	"𬡦"
],
	"顿": [
	"𫽫"
],
	"袅": [
	"𫽲"
],
	"宸": [
	"𫽴"
],
	"窇": [
	"𫽵"
],
	"捔": [
	"𫾅"
],
	"𦋐": [
	"𫾇"
],
	"翚": [
	"𫾉",
	"𰝍"
],
	"碗": [
	"𫾊"
],
	"想": [
	"𫾋",
	"𰶢"
],
	"筹": [
	"𫾏"
],
	"㙯": [
	"𫾓"
],
	"𫤫": [
	"𫾮",
	"𬥕"
],
	"㇉": [
	"𫾾",
	"𭙌",
	"𭭘",
	"𰀊",
	"𰟑",
	"𩢆",
	"𭼧"
],
	"𫻶": [
	"𫿎",
	"𰷍"
],
	"𫠤": [
	"𫿑",
	"𭄦"
],
	"貫": [
	"𫿖"
],
	"𫃅": [
	"𫿝"
],
	"𣆑": [
	"𫿪"
],
	"𬋝": [
	"𫿫"
],
	"𬁯": [
	"𫿬"
],
	"芇": [
	"𫿹"
],
	"𤇷": [
	"𬀓"
],
	"焝": [
	"𬀙"
],
	"𫢀": [
	"𬀞"
],
	"䲆": [
	"𬀤"
],
	"珉": [
	"𬁂"
],
	"𫢩": [
	"𬁉"
],
	"𠅇": [
	"𬁌"
],
	"旂": [
	"𬁩",
	"𬣃",
	"𰒃"
],
	"𠇗": [
	"𬁾"
],
	"𧊒": [
	"𬂐"
],
	"𫑗": [
	"𬂪"
],
	"仿": [
	"𬂬"
],
	"𡉣": [
	"𬂴",
	"𬤾",
	"𰴆"
],
	"芆": [
	"𬂵",
	"𬫗"
],
	"𢌜": [
	"𬂹",
	"𮡻",
	"𫫕"
],
	"桎": [
	"𬂿"
],
	"𫞯": [
	"𬃇",
	"𭰾"
],
	"勆": [
	"𬃌"
],
	"𠕵": [
	"𬃕"
],
	"桮": [
	"𬃙"
],
	"盺": [
	"𬃞"
],
	"𡬫": [
	"𬃢"
],
	"𫾩": [
	"𬃥"
],
	"𰠛": [
	"𬃦"
],
	"𭩮": [
	"𬃩"
],
	"盐": [
	"𬃳",
	"𰥈"
],
	"𠇔": [
	"𬃵"
],
	"荿": [
	"𬃾"
],
	"𨛪": [
	"𬄂"
],
	"𣵀": [
	"𬄅",
	"𭉴"
],
	"桊": [
	"𬄆"
],
	"軝": [
	"𬄉"
],
	"𬜲": [
	"𬄌"
],
	"㫷": [
	"𬄛"
],
	"萘": [
	"𬄠"
],
	"𠷰": [
	"𬄥",
	"𬬉"
],
	"碁": [
	"𬄯"
],
	"𥂀": [
	"𬄳"
],
	"𩶷": [
	"𬄴"
],
	"䟽": [
	"𬄼",
	"𬞞",
	"𮋗"
],
	"𬞕": [
	"𬅉",
	"𬉠",
	"𬧛",
	"𰫖",
	"𱁾"
],
	"薪": [
	"𬅋"
],
	"甑": [
	"𬅎"
],
	"誅": [
	"𬅜"
],
	"叴": [
	"𬅠"
],
	"𠲘": [
	"𬅬"
],
	"𣆪": [
	"𬅯"
],
	"斝": [
	"𬅰",
	"𮗶"
],
	"𫭋": [
	"𬆐"
],
	"𠪩": [
	"𬆴",
	"𮉐"
],
	"㯤": [
	"𬆵",
	"𬛷"
],
	"铍": [
	"𬇃"
],
	"叠": [
	"𬇇",
	"𰇆",
	"𰋳",
	"𰨽"
],
	"冭": [
	"𬇜",
	"𬙛",
	"𰛔"
],
	"凮": [
	"𬇺",
	"𭂒"
],
	"𠧦": [
	"𬇿"
],
	"𦙟": [
	"𬈀"
],
	"汫": [
	"𬈈"
],
	"𣲪": [
	"𬈊"
],
	"冟": [
	"𬈒",
	"𬝙"
],
	"荥": [
	"𬈜"
],
	"𦘶": [
	"𬈝"
],
	"畗": [
	"𬈠",
	"𭏼",
	"𭕓",
	"𮠄",
	"𰴃"
],
	"厠": [
	"𬈦"
],
	"𢚩": [
	"𬈬"
],
	"颇": [
	"𬈱"
],
	"琪": [
	"𬈲"
],
	"菩": [
	"𬈸"
],
	"旑": [
	"𬉀"
],
	"粪": [
	"𬉂",
	"𰚲"
],
	"𬯻": [
	"𬉈"
],
	"嗔": [
	"𬉌"
],
	"嵟": [
	"𬉍"
],
	"煌": [
	"𬉒"
],
	"橫": [
	"𬉟"
],
	"𦒋": [
	"𬉥"
],
	"𪟺": [
	"𬉦"
],
	"璧": [
	"𬉭"
],
	"鑾": [
	"𬉲"
],
	"𫹭": [
	"𬊆"
],
	"旳": [
	"𬊏"
],
	"侎": [
	"𬊞"
],
	"凭": [
	"𬊠"
],
	"𫦪": [
	"𬊫"
],
	"砧": [
	"𬊲"
],
	"畑": [
	"𬊴"
],
	"㿟": [
	"𬊻",
	"𬹒"
],
	"煉": [
	"𬋆"
],
	"歃": [
	"𬋐"
],
	"働": [
	"𬋒"
],
	"醀": [
	"𬋕"
],
	"蓻": [
	"𬋖",
	"𭶢",
	"𮒸"
],
	"𬉹": [
	"𬋘",
	"𭵫"
],
	"𨾴": [
	"𬋜",
	"𮥿",
	"𮦁",
	"𰒣",
	"𨘿",
	"𭬳",
	"𰯩"
],
	"𠤻": [
	"𬋯",
	"𭭏"
],
	"𥩮": [
	"𬋹"
],
	"𪜹": [
	"𬌇"
],
	"峩": [
	"𬌘"
],
	"𦤎": [
	"𬍂"
],
	"𤤴": [
	"𬍼",
	"𰢊"
],
	"㝢": [
	"𬎒",
	"𰨺"
],
	"𥠖": [
	"𬎙",
	"𱄸"
],
	"昙": [
	"𬎬"
],
	"肀": [
	"𬎾",
	"𭙨",
	"𰭽",
	"庸",
	"𫢻",
	"𫪯",
	"傭",
	"嘃",
	"墉",
	"嫞",
	"慵",
	"槦",
	"滽",
	"牅",
	"牗",
	"鄘",
	"鏞",
	"镛",
	"鱅",
	"鳙",
	"鷛",
	"㟾",
	"㣑",
	"㺎",
	"䗤",
	"䧡",
	"𢧳",
	"𣁠",
	"𤛑",
	"𤨭",
	"𤮇",
	"𤰋",
	"𤰎",
	"𥡲",
	"𥧱",
	"𦄢",
	"𦟛",
	"𧱿",
	"𧴄",
	"𩀬",
	"𩌨",
	"𩞋",
	"𩥻",
	"𩫱",
	"𩴔",
	"𪅟",
	"𪒒",
	"𪮧",
	"𪹨",
	"𫃍",
	"𫉘",
	"𬹁",
	"𭄊",
	"𮘶",
	"𮜑",
	"𱊤",
	"𫨠"
],
	"计": [
	"𬏟"
],
	"㲹": [
	"𬐛"
],
	"杨": [
	"𬐠",
	"𱉴"
],
	"𬇥": [
	"𬐮"
],
	"𦘪": [
	"𬐵"
],
	"𫒘": [
	"𬐹"
],
	"滷": [
	"𬐻"
],
	"鐐": [
	"𬑃"
],
	"鐀": [
	"𬑄"
],
	"迹": [
	"𬑢"
],
	"绵": [
	"𬑧",
	"𰘣"
],
	"睡": [
	"𬑩",
	"𰪚"
],
	"眜": [
	"𬑫"
],
	"肇": [
	"𬑷",
	"𬢅"
],
	"岜": [
	"𬒏",
	"𭠼",
	"𮔌",
	"𮦯",
	"𮫻",
	"𰎕",
	"𰨫"
],
	"𠱄": [
	"𬒖",
	"𭏛",
	"𰡖"
],
	"𬛸": [
	"𬒧",
	"𮂈"
],
	"髪": [
	"𬒨",
	"𬟂"
],
	"硬": [
	"𬒩",
	"𰒋"
],
	"𬔖": [
	"𬓨"
],
	"稤": [
	"𬔂"
],
	"焅": [
	"𬔓"
],
	"𡉑": [
	"𬔺"
],
	"伩": [
	"𬔻"
],
	"沟": [
	"𬕋"
],
	"𣂔": [
	"𬕕"
],
	"𪯲": [
	"𬕗",
	"𬝅"
],
	"泍": [
	"𬕙"
],
	"轱": [
	"𬕛"
],
	"洹": [
	"𬕠"
],
	"𫋲": [
	"𬕦"
],
	"笛": [
	"𬕫",
	"𬗺",
	"𬙀",
	"𬧍"
],
	"领": [
	"𬕬"
],
	"𣔋": [
	"𬕮"
],
	"援": [
	"𬕯"
],
	"𠸜": [
	"𬕰"
],
	"評": [
	"𬕱",
	"𬞖"
],
	"𦖻": [
	"𬕻"
],
	"𥯌": [
	"𬕼"
],
	"𣆗": [
	"𬖻"
],
	"𬏝": [
	"𬖼"
],
	"枣": [
	"𬗘"
],
	"箏": [
	"𬘈"
],
	"燒": [
	"𬘏"
],
	"觅": [
	"𬘮",
	"𰶨"
],
	"𦊁": [
	"𬙠",
	"𬲡"
],
	"缳": [
	"𬙪"
],
	"𪣣": [
	"𬙹"
],
	"𪪳": [
	"𬙺"
],
	"練": [
	"𬚎",
	"𭌈"
],
	"𢁳": [
	"𬚮"
],
	"脹": [
	"𬛙"
],
	"胎": [
	"𬛝",
	"𰌎"
],
	"脚": [
	"𬛟",
	"𮆁"
],
	"𫇆": [
	"𬛧",
	"𬛫"
],
	"湏": [
	"𬜃"
],
	"詋": [
	"𬜄"
],
	"𦨈": [
	"𬜓"
],
	"艽": [
	"𬜫"
],
	"𦬅": [
	"𬜰",
	"𭒔",
	"𰷜"
],
	"𪞏": [
	"𬜶",
	"𭧕"
],
	"冶": [
	"𬜷",
	"𬝭"
],
	"怀": [
	"𬜸"
],
	"纽": [
	"𬜺"
],
	"㛁": [
	"𬝈"
],
	"俐": [
	"𬝒",
	"𭁁"
],
	"𢙇": [
	"𬝗"
],
	"聁": [
	"𬝝"
],
	"𦕂": [
	"𬝞"
],
	"圃": [
	"𬝟"
],
	"贼": [
	"𬝠",
	"𬠠"
],
	"秧": [
	"𬝣"
],
	"茨": [
	"𬝩"
],
	"娳": [
	"𬝲"
],
	"𥑴": [
	"𬝻"
],
	"琇": [
	"𬝽"
],
	"䢙": [
	"𬝿"
],
	"逛": [
	"𬞅"
],
	"袍": [
	"𬞆"
],
	"淘": [
	"𬞇"
],
	"淜": [
	"𬞉"
],
	"𫃟": [
	"𬞍"
],
	"㝹": [
	"𬞎"
],
	"跒": [
	"𬞐"
],
	"喃": [
	"𬞑"
],
	"袴": [
	"𬞔"
],
	"𬯎": [
	"𬞘"
],
	"𥿻": [
	"𬞙"
],
	"𧧬": [
	"𬞛"
],
	"煦": [
	"𬞜"
],
	"睦": [
	"𬞝"
],
	"幐": [
	"𬞡"
],
	"䅟": [
	"𬞣"
],
	"萹": [
	"𬞤"
],
	"𪪷": [
	"𬞦"
],
	"㷔": [
	"𬞨"
],
	"㙜": [
	"𬞩"
],
	"滥": [
	"𬞫"
],
	"嫆": [
	"𬞬"
],
	"僡": [
	"𬞶"
],
	"誑": [
	"𬞷"
],
	"嫚": [
	"𬞽"
],
	"𡘷": [
	"𬞾"
],
	"鹝": [
	"𬟁"
],
	"𫎇": [
	"𬟃"
],
	"踷": [
	"𬟅"
],
	"𬥉": [
	"𬟈"
],
	"潓": [
	"𬟉"
],
	"㦄": [
	"𬟊"
],
	"緒": [
	"𬟋"
],
	"𱀵": [
	"𬟌"
],
	"𦂕": [
	"𬟍"
],
	"𨂠": [
	"𬟐"
],
	"䳆": [
	"𬟑",
	"𭀊"
],
	"頺": [
	"𬟒"
],
	"憶": [
	"𬟔"
],
	"縝": [
	"𬟕"
],
	"𪧘": [
	"𬟗",
	"𬟛"
],
	"穗": [
	"𬟘"
],
	"𠯂": [
	"𬟚"
],
	"曛": [
	"𬟝"
],
	"馤": [
	"𬟞"
],
	"菛": [
	"𬟢"
],
	"瀨": [
	"𬟣"
],
	"鬘": [
	"𬟦"
],
	"𫩧": [
	"𬠑"
],
	"泳": [
	"𬠘",
	"𮦛"
],
	"䓁": [
	"𬠟",
	"𬵣",
	"𭊬"
],
	"𢚸": [
	"𬠥"
],
	"𥁞": [
	"𬠨"
],
	"碧": [
	"𬠲",
	"𬬓"
],
	"㪉": [
	"𬠹"
],
	"蟮": [
	"𬠺"
],
	"𪥌": [
	"𬡢"
],
	"𧛱": [
	"𬡭"
],
	"墨": [
	"𬡶"
],
	"⑧": [
	"𬢆",
	"𭈰",
	"𭟚",
	"𮄣",
	"𮠚",
	"𭑟"
],
	"𢦑": [
	"𬢥"
],
	"凼": [
	"𬢩"
],
	"𬙮": [
	"𬣂"
],
	"逨": [
	"𬣆"
],
	"𨵩": [
	"𬣖"
],
	"迈": [
	"𬣴",
	"𰇥"
],
	"毆": [
	"𬥍"
],
	"刜": [
	"𬥚"
],
	"𫳇": [
	"𬥤"
],
	"𧴧": [
	"𬥭"
],
	"𪜕": [
	"𬦃",
	"𬦼"
],
	"𫡓": [
	"𬦍"
],
	"胐": [
	"𬦕"
],
	"𬙜": [
	"𬦚",
	"𬫸"
],
	"𣇛": [
	"𬦝"
],
	"圪": [
	"𬦬"
],
	"㚄": [
	"𬨕"
],
	"𬋻": [
	"𬨫"
],
	"狛": [
	"𬨯"
],
	"𫦂": [
	"𬨼"
],
	"淄": [
	"𬩆"
],
	"𫱀": [
	"𬩈"
],
	"祸": [
	"𬩎"
],
	"剸": [
	"𬩒"
],
	"䢅": [
	"𬩚"
],
	"𦷊": [
	"𬩞"
],
	"𦞼": [
	"𬩡"
],
	"𬞈": [
	"𬩦"
],
	"𡶫": [
	"𬩫"
],
	"鵣": [
	"𬩯"
],
	"仨": [
	"𬩹"
],
	"𠰞": [
	"𬪊"
],
	"茆": [
	"𬪋"
],
	"贸": [
	"𬪍"
],
	"𪡒": [
	"𬪒"
],
	"尘": [
	"𬪛"
],
	"𦤏": [
	"𬪞"
],
	"𫹔": [
	"𬪳"
],
	"圽": [
	"𬫔"
],
	"𫻩": [
	"𬫣"
],
	"軽": [
	"𬬆"
],
	"睗": [
	"𬬏"
],
	"蔣": [
	"𬬙"
],
	"𥄲": [
	"𬬝",
	"𭆶"
],
	"𫂐": [
	"𬬞"
],
	"𦬮": [
	"𬭒"
],
	"眗": [
	"𬭧"
],
	"𢗀": [
	"𬭱"
],
	"𭎊": [
	"𬯇",
	"𭮵"
],
	"荑": [
	"𬯐"
],
	"𫩁": [
	"𬯓"
],
	"𢛲": [
	"𬯝"
],
	"𬙩": [
	"𬯦"
],
	"𬇚": [
	"𬯽"
],
	"沫": [
	"𬰃",
	"𮄇"
],
	"浄": [
	"𬰆"
],
	"琳": [
	"𬰋"
],
	"㜀": [
	"𬰍"
],
	"𥺀": [
	"𬰐"
],
	"隠": [
	"𬰔"
],
	"𠓗": [
	"𬱒",
	"𭗹",
	"𭭼",
	"𰯭"
],
	"𬙬": [
	"𬲙"
],
	"𣃍": [
	"𬲣"
],
	"曻": [
	"𬴛",
	"𮪻"
],
	"独": [
	"𬴭",
	"𬻨",
	"𭁘",
	"𭡫",
	"𭫅",
	"𭫆",
	"𭸤",
	"𭼛",
	"𮋷",
	"𮏺",
	"𮛹",
	"𰄖",
	"𰅠",
	"𰈋",
	"𰋫",
	"𰔥",
	"𰘙",
	"𰘼",
	"𰪋",
	"𭬃"
],
	"𡭗": [
	"𬵊"
],
	"辺": [
	"𬵑"
],
	"侘": [
	"𬵕"
],
	"竺": [
	"𬵚",
	"𰩽"
],
	"帷": [
	"𬵧"
],
	"滋": [
	"𬵱"
],
	"𬚢": [
	"𬵺"
],
	"簳": [
	"𬵾"
],
	"𣣴": [
	"𬶷"
],
	"䲨": [
	"𬷉"
],
	"姄": [
	"𬷳"
],
	"狱": [
	"𬸚",
	"𰎫"
],
	"𧉘": [
	"𬹚",
	"𭉤"
],
	"𦺈": [
	"𬹹"
],
	"サ": [
	"𬻀",
	"𬻀",
	"𬻋",
	"𬻋"
],
	"𭥌": [
	"𬻐"
],
	"𡆤": [
	"𬻕"
],
	"𠂛": [
	"𬼉",
	"𭤻"
],
	"𠨭": [
	"𬼍"
],
	"②": [
	"𬼺",
	"𬼿",
	"𭩲",
	"𭪗",
	"𮅏"
],
	"𠮓": [
	"𬽠"
],
	"丸": [
	"𬽦",
	"𭏼",
	"𭓔",
	"𭺳",
	"𮂼",
	"𮜿",
	"𮩳",
	"𮫰",
	"𥰳"
],
	"㔫": [
	"𬽩",
	"𭜏",
	"𭩝"
],
	"𰎋": [
	"𬾎"
],
	"应": [
	"𬾖",
	"𭈉",
	"𭡆",
	"𰑦",
	"𰱊"
],
	"⻜": [
	"𬾘",
	"𭮖"
],
	"伱": [
	"𬾡"
],
	"𤰅": [
	"𬾨",
	"𮃏",
	"𮅴"
],
	"伝": [
	"𬾪",
	"𰓠"
],
	"𡋛": [
	"𬾶"
],
	"恃": [
	"𬾸"
],
	"𦋍": [
	"𬿄"
],
	"𥫠": [
	"𬿉"
],
	"𫼋": [
	"𬿍"
],
	"𮖿": [
	"𬿑",
	"𮟀"
],
	"𪯍": [
	"𬿒"
],
	"虗": [
	"𬿖",
	"𭊌",
	"𭏟",
	"𭗩",
	"𭟼",
	"𭢉",
	"𭭔",
	"𮅽",
	"𮯓",
	"𡒾",
	"𭟔",
	"𱀽"
],
	"𭓶": [
	"𬿝"
],
	"丽": [
	"𬿥",
	"𭫾",
	"𮁄",
	"𮭶",
	"𮭷"
],
	"𡻕": [
	"𬿴",
	"𭳟"
],
	"𭔺": [
	"𬿸",
	"𮜚",
	"𮥩"
],
	"𭫒": [
	"𬿼",
	"𭬓",
	"𮁐",
	"𮥫"
],
	"鴫": [
	"𭀈"
],
	"𰁦": [
	"𭀉"
],
	"𭼩": [
	"𭀏",
	"𭟢",
	"𭼶"
],
	"𠃋": [
	"𭀘",
	"𭀜"
],
	"𭀘": [
	"𭀜"
],
	"𭀠": [
	"𭀱",
	"𭀱"
],
	"善": [
	"𭀺",
	"𭌠",
	"𭟽",
	"𭨔",
	"𭳦",
	"𮃬",
	"𮖯",
	"𮜖",
	"𮥣"
],
	"𭔽": [
	"𭁂"
],
	"倶": [
	"𭁃",
	"𭌀",
	"𭌛",
	"𭌷",
	"𭔺",
	"𭬫",
	"𮜅",
	"𮥬",
	"𬿸",
	"𮜚",
	"𮥩"
],
	"𠂒": [
	"𭁆",
	"𭃥",
	"𭃭",
	"𭇆",
	"𮟾",
	"𭼋"
],
	" ": [
	"𭁈",
	"𮍲",
	"𱌿",
	"𱌿",
	"𨵣"
],
	J: J,
	"𭁠": [
	"𭁪",
	"𭁯",
	"𮉼",
	"𮟯"
],
	"𥘑": [
	"𭁺"
],
	"屇": [
	"𭁻"
],
	"祋": [
	"𭁿",
	"𰍈"
],
	"螎": [
	"𭂨"
],
	"𠘳": [
	"𭂵"
],
	"𭓩": [
	"𭃰",
	"𭪮",
	"𮏑"
],
	"屠": [
	"𭄎",
	"𭏴"
],
	"𥝤": [
	"𭄔"
],
	"䈁": [
	"𭄕",
	"𮣜"
],
	"犱": [
	"𭄣",
	"𰞕",
	"𰞖"
],
	"𫟯": [
	"𭄴",
	"𭵜",
	"𮑜"
],
	"𮥹": [
	"𭅃"
],
	"𠨬": [
	"𭅐"
],
	"卐": [
	"𭅫"
],
	"若": [
	"𭆋",
	"𭊡",
	"𭦲",
	"𮉔",
	"𮦝",
	"𮪰"
],
	"𫝕": [
	"𭆒",
	"𭔱"
],
	"𢽵": [
	"𭆕"
],
	"𡗓": [
	"𭇃",
	"𭠑",
	"𭪅"
],
	"𭙏": [
	"𭇘"
],
	"汉": [
	"𭇙",
	"𱈤"
],
	"划": [
	"𭇞",
	"𭠤",
	"𰓛",
	"𰰲"
],
	"⑤": [
	"𭇩",
	"𭻊"
],
	"圻": [
	"𭇵"
],
	"坂": [
	"𭇸"
],
	"芋": [
	"𭇻",
	"𮐆"
],
	"𦬊": [
	"𭇼",
	"𱄟"
],
	"𭤔": [
	"𭈇"
],
	"叶": [
	"𭈍"
],
	"𠈗": [
	"𭈚"
],
	"浅": [
	"𭈟"
],
	"𭕖": [
	"𭈩"
],
	"㕥": [
	"𭈬",
	"𰨑"
],
	"还": [
	"𭈮",
	"𰲿"
],
	"吐": [
	"𭈯",
	"𰇦"
],
	"垣": [
	"𭈲",
	"𭝧"
],
	"拶": [
	"𭈵"
],
	"垠": [
	"𭈷"
],
	"肠": [
	"𭉅"
],
	"𫟈": [
	"𭉋"
],
	"𫩑": [
	"𭉔",
	"𰬄"
],
	"结": [
	"𭉗"
],
	"捚": [
	"𭉜"
],
	"郝": [
	"𭉞"
],
	"荏": [
	"𭉡"
],
	"尙": [
	"𭉢",
	"𭞲",
	"𭯝",
	"𮞢"
],
	"𡌓": [
	"𭉣"
],
	"𥞊": [
	"𭉬"
],
	"𭭉": [
	"𭉯"
],
	"𭙜": [
	"𭉶"
],
	"捺": [
	"𭊁"
],
	"梩": [
	"𭊂"
],
	"𭸋": [
	"𭊄"
],
	"𭻍": [
	"𭊇"
],
	"𥬒": [
	"𭊔"
],
	"絁": [
	"𭊠"
],
	"𠯪": [
	"𭊧"
],
	"𭘆": [
	"𭊮",
	"𮠮"
],
	"跛": [
	"𭊱",
	"𮆎",
	"𮜈"
],
	"𮞨": [
	"𭊹"
],
	"𢉆": [
	"𭊺"
],
	"絰": [
	"𭊾",
	"𭒟"
],
	"絙": [
	"𭊿"
],
	"𭝤": [
	"𭋃"
],
	"敬": [
	"𭋆",
	"𭘷",
	"𭶍"
],
	"甞": [
	"𭋌"
],
	"犍": [
	"𭋑"
],
	"鄔": [
	"𭋒"
],
	"熬": [
	"𭋣",
	"𮜡"
],
	"夢": [
	"𭋥",
	"𭲿"
],
	"蓍": [
	"𭋦"
],
	"𫕄": [
	"𭋧",
	"𭔽",
	"𭁂"
],
	"𬿲": [
	"𭋨"
],
	"慱": [
	"𭋪"
],
	"漠": [
	"𭋫"
],
	"誦": [
	"𭋭"
],
	"網": [
	"𭋮"
],
	"嫰": [
	"𭋯"
],
	"璃": [
	"𭋰"
],
	"𭐘": [
	"𭋱"
],
	"樓": [
	"𭋶",
	"𮓍"
],
	"𥛓": [
	"𭋻"
],
	"諂": [
	"𭌂"
],
	"羯": [
	"𭌅"
],
	"隣": [
	"𭌇",
	"𮒧",
	"𮟠"
],
	"𠵨": [
	"𭌉"
],
	"頳": [
	"𭌍"
],
	"𣫆": [
	"𭌏"
],
	"𣓏": [
	"𭌖"
],
	"𮓪": [
	"𭌗"
],
	"黔": [
	"𭌘"
],
	"賭": [
	"𭌙"
],
	"𨽾": [
	"𭌚"
],
	"儗": [
	"𭌜"
],
	"劔": [
	"𭌝",
	"𭳤"
],
	"鞞": [
	"𭌢"
],
	"螫": [
	"𭌤"
],
	"吽": [
	"𭌨"
],
	"𠱯": [
	"𭌪"
],
	"儨": [
	"𭌭"
],
	"縳": [
	"𭌯",
	"𮓁"
],
	"𧫦": [
	"𭌱"
],
	"𠼑": [
	"𭌳"
],
	"𢩭": [
	"𭌴",
	"𭍙"
],
	"𮒛": [
	"𭌵"
],
	"鵮": [
	"𭌻"
],
	"齡": [
	"𭌿"
],
	"懺": [
	"𭍃"
],
	"嚲": [
	"𭍄"
],
	"𪅎": [
	"𭍉"
],
	"纈": [
	"𭍋"
],
	"儼": [
	"𭍍"
],
	"聾": [
	"𭍎"
],
	"𪘨": [
	"𭍐"
],
	"𭨒": [
	"𭍒"
],
	"𪧺": [
	"𭍓"
],
	"嚬": [
	"𭍔"
],
	"鸎": [
	"𭍕"
],
	"𬁟": [
	"𭍖"
],
	"爤": [
	"𭍗"
],
	"纜": [
	"𭍘"
],
	"り": [
	"𭍻"
],
	"𡈽": [
	"𭎇",
	"𭏓",
	"𮂞"
],
	"𭤟": [
	"𭎋",
	"𭤥",
	"𭰂"
],
	"𤰜": [
	"𭎢"
],
	"𪠆": [
	"𭎪"
],
	"陃": [
	"𭎴"
],
	"抳": [
	"𭎵",
	"𭣑",
	"𭰬"
],
	"哏": [
	"𭎼",
	"𭝫"
],
	"䑣": [
	"𭎿"
],
	"𤔆": [
	"𭏁"
],
	"宨": [
	"𭏆"
],
	"郊": [
	"𭏇"
],
	"寀": [
	"𭏧",
	"𮉁"
],
	"廊": [
	"𭏱"
],
	"𪠮": [
	"𭏳"
],
	"勤": [
	"𭏶",
	"𮜺"
],
	"溯": [
	"𭏺"
],
	"﨎": [
	"𭏽"
],
	"範": [
	"𭐃",
	"𭬣"
],
	"𧃍": [
	"𭐎",
	"𭺖"
],
	"𫯂": [
	"𭐓"
],
	"𰧭": [
	"𭐘",
	"𭋱"
],
	"𣅌": [
	"𭐮"
],
	"崬": [
	"𭑀"
],
	"𦥝": [
	"𭑁",
	"𭗧",
	"𭧏",
	"𭻷",
	"𮇷",
	"𮨚"
],
	"𭃚": [
	"𭑕",
	"𮈛"
],
	"𦤑": [
	"𭑜"
],
	"𮠚": [
	"𭑟"
],
	"奢": [
	"𭑥",
	"𭧤",
	"𭫠",
	"𮑂"
],
	"𭑨": [
	"𭑿"
],
	"𠱀": [
	"𭒂"
],
	"羙": [
	"𭒏"
],
	"流": [
	"𭒐",
	"𭱛",
	"𮋠"
],
	"啵": [
	"𭒕"
],
	"𫯝": [
	"𭒖",
	"𭗊",
	"𭞗"
],
	"䝾": [
	"𭒪"
],
	"嬖": [
	"𭒯"
],
	"𪪧": [
	"𭒳"
],
	"报": [
	"𭓄"
],
	"𬽊": [
	"𭓔",
	"𭣾"
],
	"𡥦": [
	"𭓝"
],
	"怽": [
	"𭓺",
	"𮄆"
],
	"泌": [
	"𭓻"
],
	"𭼽": [
	"𭔀",
	"𭽁",
	"𭽂",
	"𮁨",
	"𮇓",
	"𮔇"
],
	"𧙿": [
	"𭔔"
],
	U: U,
	"寧": [
	"𭔞",
	"𭔤",
	"𭔦",
	"𭔧",
	"𭔨",
	"𭟋",
	"𮄽",
	"𮚫"
],
	"𮧇": [
	"𭔡"
],
	"𪧷": [
	"𭔬"
],
	"𭎙": [
	"𭔸"
],
	"荎": [
	"𭔹"
],
	"𮠕": [
	"𭔿"
],
	"𭃡": [
	"𭕋"
],
	"𫹏": [
	"𭕞",
	"𨍿"
],
	"𮫙": [
	"𭕰",
	"𭳰"
],
	"湮": [
	"𭕵"
],
	"𡰶": [
	"𭕶"
],
	"撟": [
	"𭕷"
],
	"捨": [
	"𭕹"
],
	"𭕾": [
	"𭕿"
],
	"𭇎": [
	"𭖫"
],
	"岗": [
	"𭗂",
	"𭠽"
],
	"𭣤": [
	"𭗒"
],
	"𫵼": [
	"𭗟"
],
	"凝": [
	"𭗰"
],
	"呈": [
	"𭘡",
	"𭟻",
	"𮄰",
	"𮎏",
	"𮎺"
],
	"𮧯": [
	"𭘮",
	"𮘪"
],
	"㇀": [
	"𭙑",
	"𭛄",
	"𮋀"
],
	"𧴹": [
	"𭙯"
],
	"𢽐": [
	"𭙱"
],
	"㢈": [
	"𭙳",
	"𭙶"
],
	"𭘧": [
	"𭙺"
],
	"𭾱": [
	"𭙾",
	"𮍁"
],
	"𫟚": [
	"𭚁"
],
	"𢊆": [
	"𭚄",
	"𭚇"
],
	"𡡴": [
	"𭚅"
],
	"𭸵": [
	"𭚗"
],
	"㞵": [
	"𭚱"
],
	"𪠥": [
	"𭛄"
],
	"𠀄": [
	"𭛝"
],
	"𰰝": [
	"𭛣"
],
	"㝎": [
	"𭛮",
	"𭾷",
	"𮎑",
	"𰛸",
	"𱀔",
	"𱁭"
],
	"𭥒": [
	"𭛲",
	"𮞡"
],
	"頶": [
	"𭜊",
	"𭳥"
],
	"㐲": [
	"𭜠",
	"𭱳"
],
	"𣏌": [
	"𭜷"
],
	"𫰑": [
	"𭝆"
],
	"昒": [
	"𭝓"
],
	"𢘤": [
	"𭝜"
],
	"苦": [
	"𭝩",
	"𭵌",
	"𮏫",
	"𮐤",
	"𮐽",
	"𮑟",
	"𮒀",
	"𮓄",
	"𮤙"
],
	"𫞰": [
	"𭝳"
],
	"𠊅": [
	"𭝶"
],
	"𭮩": [
	"𭝸"
],
	"𡚺": [
	"𭞉"
],
	"𢗦": [
	"𭞉"
],
	"甛": [
	"𭞍"
],
	"𢽊": [
	"𭞑"
],
	"𠪂": [
	"𭞒"
],
	"勗": [
	"𭞕",
	"𭞛",
	"𭵹",
	"𮩭"
],
	"莭": [
	"𭞖",
	"𭲝"
],
	"𭥗": [
	"𭞘",
	"𭹕"
],
	"𭮬": [
	"𭞠"
],
	"距": [
	"𭞯"
],
	"𦱋": [
	"𭞰"
],
	"渧": [
	"𭞸"
],
	"𫁒": [
	"𭟃",
	"𭲶",
	"𮁎"
],
	"𭭔": [
	"𭟔"
],
	"澄": [
	"𭟕"
],
	"燥": [
	"𭟡"
],
	"闓": [
	"𭟥"
],
	"懼": [
	"𭟨"
],
	"鷒": [
	"𭟫"
],
	"𧄼": [
	"𭟭"
],
	"③": [
	"𭟶"
],
	"𭦙": [
	"𭟺"
],
	"扸": [
	"𭡂",
	"𮔋",
	"𰛫"
],
	"𨚫": [
	"𭡊"
],
	"𪯱": [
	"𭡓"
],
	"𫢚": [
	"𭡖"
],
	"贫": [
	"𭡘",
	"𮀧"
],
	"𡋡": [
	"𭡟"
],
	"𠮽": [
	"𭡢"
],
	"脋": [
	"𭢄"
],
	"𭈆": [
	"𭢆"
],
	"䄅": [
	"𭢏",
	"𭩅",
	"𭫯",
	"𭲊"
],
	"䇾": [
	"𭢪"
],
	"𤘆": [
	"𭢳"
],
	"閰": [
	"𭢶"
],
	"𠿊": [
	"𭣈"
],
	"𭣔": [
	"𭣚",
	"𭤋",
	"𮍠"
],
	"𛂦": [
	"𭤪"
],
	"𮎜": [
	"𭤸"
],
	"𬼉": [
	"𭤻"
],
	"㚈": [
	"𭥧"
],
	"𠣏": [
	"𭥭",
	"𠚠",
	"𠚠",
	"𡒧",
	"𤢠",
	"𤫝"
],
	"𭥫": [
	"𭦌",
	"𮚖",
	"𨶧",
	"𰂬",
	"𰦢",
	"𰧞",
	"𰯐",
	"𰷐",
	"𰻹",
	"𱄱",
	"𱋹"
],
	"𠄮": [
	"𭦙",
	"𭟺"
],
	"𮓷": [
	"𭦳"
],
	"𪽼": [
	"𭦸"
],
	"𪰎": [
	"𭧆"
],
	"哩": [
	"𭧍",
	"𮡝"
],
	"𡕚": [
	"𭧐"
],
	"𬜶": [
	"𭧕"
],
	"𢀛": [
	"𭧬"
],
	"晌": [
	"𭧯"
],
	"虜": [
	"𭧷"
],
	"𪰊": [
	"𭧹"
],
	"𭧂": [
	"𭨃",
	"𭳲"
],
	"𭅉": [
	"𭨝"
],
	"𠬠": [
	"𭨰"
],
	"𠯓": [
	"𭨷"
],
	"𣍝": [
	"𭨾"
],
	"𨚡": [
	"𭩉"
],
	"㣊": [
	"𭪊",
	"𰞦",
	"𰷝"
],
	"呄": [
	"𭪏"
],
	"𫝣": [
	"𭪖",
	"𮇣"
],
	"芶": [
	"𭪡"
],
	"㱛": [
	"𭪴"
],
	"歹": [
	"𭪶"
],
	"𠅔": [
	"𭫋"
],
	"𥑭": [
	"𭫑"
],
	"𬼌": [
	"𭫗"
],
	"倅": [
	"𭫚"
],
	"𭿷": [
	"𭫜"
],
	"𧙑": [
	"𭫡"
],
	"𫈏": [
	"𭫩"
],
	"䅈": [
	"𭫰",
	"𭲈"
],
	"𮕱": [
	"𭫲"
],
	"𣱼": [
	"𭫵",
	"𮏿"
],
	"𬜻": [
	"𭫿",
	"𭶂"
],
	"𬻨": [
	"𭬃"
],
	"𦔶": [
	"𭬊"
],
	"䋠": [
	"𭬏"
],
	"楷": [
	"𭬐"
],
	"𮗆": [
	"𭬞"
],
	"𨽹": [
	"𭬠",
	"𭳔"
],
	"𮥼": [
	"𭬥",
	"𮉖",
	"𮒣",
	"𮕐",
	"𮕘"
],
	"𭵼": [
	"𭬦"
],
	"𫵠": [
	"𭬱"
],
	"膺": [
	"𭬶"
],
	"藪": [
	"𭬼"
],
	"𩱕": [
	"𭭁"
],
	"𥑋": [
	"𭭬"
],
	"𭭟": [
	"𭭭"
],
	"帍": [
	"𭭮"
],
	"𥘣": [
	"𭭳",
	"𮥵",
	"𰨔"
],
	"殞": [
	"𭮝"
],
	"𪯢": [
	"𭮢",
	"𮘝"
],
	"𦙊": [
	"𭮿",
	"𰆟",
	"𰣰"
],
	"亹": [
	"𭯯"
],
	"𠥽": [
	"𭰉"
],
	"𬻄": [
	"𭰌"
],
	"劯": [
	"𭰛"
],
	"芑": [
	"𭰜"
],
	"庐": [
	"𭰢"
],
	"鸡": [
	"𭰥"
],
	"𭟯": [
	"𭰦"
],
	"𦙑": [
	"𭰴",
	"𰮱"
],
	"冞": [
	"𭰹",
	"𭹘"
],
	"𢗨": [
	"𭰽"
],
	"𠜒": [
	"𭱆"
],
	"眀": [
	"𭱑",
	"𰤾"
],
	"䀜": [
	"𭱓"
],
	"栄": [
	"𭱚",
	"𮈰",
	"𮢚"
],
	"変": [
	"𭱝"
],
	"炯": [
	"𭱞"
],
	"𨊫": [
	"𭱤"
],
	"𥑟": [
	"𭱥",
	"𰧋"
],
	"𡕦": [
	"𭱬"
],
	"䙷": [
	"𭱭"
],
	"𠅝": [
	"𭱰"
],
	"㓒": [
	"𭱲"
],
	"𪶀": [
	"𭱷"
],
	"𮋛": [
	"𭱹",
	"𭻪",
	"𮢷"
],
	"莗": [
	"𭱺"
],
	"莁": [
	"𭲁"
],
	"圇": [
	"𭲂"
],
	"徛": [
	"𭲆"
],
	"肓": [
	"𭲋"
],
	"𥏇": [
	"𭲌"
],
	"琮": [
	"𭲙"
],
	"悳": [
	"𭲚",
	"𭶁",
	"𮄖",
	"𰽆"
],
	"𮙺": [
	"𭲜"
],
	"𠓜": [
	"𭲞"
],
	"㪘": [
	"𭲠"
],
	"𦝃": [
	"𭲡"
],
	"𡩖": [
	"𭲨",
	"𮄼"
],
	"䆥": [
	"𭲩"
],
	"晸": [
	"𭲮"
],
	"䇿": [
	"𭲱"
],
	"𮧮": [
	"𭲸"
],
	"筞": [
	"𭲺"
],
	"輔": [
	"𭲽"
],
	"𡨋": [
	"𭳃",
	"𮐖"
],
	"際": [
	"𭳋"
],
	"緖": [
	"𭳌"
],
	"愬": [
	"𭳏"
],
	"𡙸": [
	"𭳑"
],
	"蓴": [
	"𭳚"
],
	"糓": [
	"𭳜"
],
	"𥱋": [
	"𭳣"
],
	"𡕸": [
	"𭳨"
],
	"𣫍": [
	"𭳮"
],
	"𤣂": [
	"𭳸"
],
	"𮘎": [
	"𭳹"
],
	"肰": [
	"𭵃"
],
	"泃": [
	"𭵆"
],
	"屮": [
	"𭵇",
	"𭵇"
],
	"𪰑": [
	"𭵑"
],
	"恠": [
	"𭵛",
	"𰈠"
],
	"茟": [
	"𭵨",
	"𮗴",
	"𰻍"
],
	"㮈": [
	"𭵾"
],
	"棨": [
	"𭶇",
	"𰘮"
],
	"蘆": [
	"𭶨"
],
	"𥄃": [
	"𭶴"
],
	"𭮪": [
	"𭷮"
],
	"𣍟": [
	"𭸏"
],
	"𤜭": [
	"𭸒"
],
	"𥁠": [
	"𭸦"
],
	"嶌": [
	"𭸯"
],
	"珊": [
	"𭹝"
],
	"祐": [
	"𭹮"
],
	"𭽀": [
	"𭹵"
],
	"𣦺": [
	"𭹷"
],
	"葺": [
	"𭺃"
],
	"𭐫": [
	"𭺆"
],
	"𥟦": [
	"𭺇"
],
	"㴝": [
	"𭺊"
],
	"䝺": [
	"𭺐"
],
	"𬺹": [
	"𭻋"
],
	"𭺽": [
	"𭻋"
],
	"𭆙": [
	"𭻒",
	"𮈐"
],
	"𭁆": [
	"𭼋"
],
	"𬾐": [
	"𭼘"
],
	"𩁿": [
	"𭼠"
],
	"𭙌": [
	"𭼧"
],
	"甖": [
	"𭼹"
],
	"𩔪": [
	"𭼺"
],
	"𬯵": [
	"𭼻",
	"𮭠"
],
	"𠆥": [
	"𭼽",
	"𭼾",
	"𭔀",
	"𭽁",
	"𭽂",
	"𮁨",
	"𮇓",
	"𮔇"
],
	"𮍌": [
	"𭾆",
	"𭾋",
	"𭾏",
	"𮍍",
	"𮗘",
	"𮨈"
],
	"𫡏": [
	"𭾆",
	"𮚕"
],
	"㰦": [
	"𭾈"
],
	"紋": [
	"𭾎"
],
	"𬛥": [
	"𭾑"
],
	"漮": [
	"𭾔"
],
	"𬹥": [
	"𭾕"
],
	"𡗫": [
	"𭾳"
],
	"类": [
	"𭿎",
	"𰘂",
	"𰳍"
],
	"𮍖": [
	"𭿙"
],
	"𣷚": [
	"𭿤",
	"𰆓",
	"𱆇",
	"𱇀",
	"𱈺"
],
	"菌": [
	"𭿰"
],
	"𠄐": [
	"𭿵",
	"𭿶"
],
	"𥎩": [
	"𮀉",
	"𰦚"
],
	"㚓": [
	"𮀵",
	"𱂘"
],
	"𬼽": [
	"𮀽",
	"𮌄",
	"𮌄"
],
	"𮏖": [
	"𮁅"
],
	"𤦲": [
	"𮁊"
],
	"葢": [
	"𮁌"
],
	"疂": [
	"𮁓"
],
	"䮕": [
	"𮁘"
],
	"全": [
	"𮁵"
],
	"𬼊": [
	"𮁼"
],
	"𪜱": [
	"𮂄"
],
	"𭻉": [
	"𮂊"
],
	"𪚾": [
	"𮂪"
],
	"𮆘": [
	"𮂫"
],
	"𭂬": [
	"𮂷"
],
	"𭶪": [
	"𮃎"
],
	"𠕅": [
	"𮃺",
	"𰨟"
],
	"呀": [
	"𮃽"
],
	"𧿀": [
	"𮄉",
	"𮄛"
],
	"𢔀": [
	"𮄎",
	"𮑈"
],
	"覘": [
	"𮄗"
],
	"𣺎": [
	"𮄝"
],
	"𨁍": [
	"𮄟"
],
	"㝱": [
	"𮄥"
],
	"卋": [
	"𮅉"
],
	"沄": [
	"𮅔"
],
	"拃": [
	"𮅖"
],
	"𨑲": [
	"𮅚",
	"𮟖",
	"𮢐"
],
	"垫": [
	"𮅣"
],
	"柺": [
	"𮅦"
],
	"柛": [
	"𮅧"
],
	"𨊰": [
	"𮅯"
],
	"𬾨": [
	"𮅴"
],
	"桶": [
	"𮅸"
],
	"笨": [
	"𮅹",
	"𰪇"
],
	"旈": [
	"𮆅"
],
	"淸": [
	"𮆆"
],
	"𭡥": [
	"𮆇"
],
	"𥭛": [
	"𮆊"
],
	"𧆾": [
	"𮆌"
],
	"湟": [
	"𮆐"
],
	"𧇀": [
	"𮆔"
],
	"𫟛": [
	"𮆕"
],
	"屣": [
	"𮆧"
],
	"憎": [
	"𮆱"
],
	"𩿳": [
	"𮆶"
],
	"廬": [
	"𮆿"
],
	"鐸": [
	"𮇁"
],
	"纎": [
	"𮇂"
],
	"𣇃": [
	"𮇺"
],
	"𫠙": [
	"𮈀"
],
	"𦬪": [
	"𮈙"
],
	"𪪎": [
	"𮈞"
],
	"㢱": [
	"𮈢"
],
	"𦊆": [
	"𮈣",
	"𮢟"
],
	"㝚": [
	"𮈶"
],
	"営": [
	"𮉇"
],
	"違": [
	"𮉏"
],
	"𭾐": [
	"𮉗",
	"𮎗",
	"𮬗"
],
	"𮨶": [
	"𮉻"
],
	"𬚳": [
	"𮊉"
],
	"𫯜": [
	"𮊎"
],
	"縜": [
	"𮊟"
],
	"䳬": [
	"𮊡"
],
	"𣮿": [
	"𮊴"
],
	"𭮶": [
	"𮋻"
],
	"𠼗": [
	"𮋽"
],
	"𰗐": [
	"𮌓"
],
	"鋠": [
	"𮍈"
],
	"𧠆": [
	"𮍯"
],
	"𡯆": [
	"𮎅"
],
	"伞": [
	"𮎘",
	"𮦎"
],
	"𪱙": [
	"𮎭"
],
	"癿": [
	"𮎲"
],
	"𬻻": [
	"𮎵"
],
	"𭆃": [
	"𮏁"
],
	"灸": [
	"𮏅"
],
	"𥤦": [
	"𮏋",
	"𰼇"
],
	"𣲩": [
	"𮏍"
],
	"𪢾": [
	"𮏏",
	"𰉿"
],
	"狍": [
	"𮏜"
],
	"𭒽": [
	"𮏢"
],
	"䀝": [
	"𮏰"
],
	"𬾕": [
	"𮏵"
],
	"狭": [
	"𮏶"
],
	"𥝻": [
	"𮏷",
	"𮐱",
	"𮖙"
],
	"𦫸": [
	"𮏸"
],
	"旀": [
	"𮏾"
],
	"𬡄": [
	"𮐀"
],
	"挺": [
	"𮐄"
],
	"𢦷": [
	"𮐈"
],
	"𥅌": [
	"𮐎",
	"𰜪"
],
	"苽": [
	"𮐏"
],
	"𦚣": [
	"𮐐"
],
	"狶": [
	"𮐑"
],
	"𢓭": [
	"𮐒"
],
	"芝": [
	"𮐘"
],
	"𠡷": [
	"𮐟"
],
	"㭪": [
	"𮐡"
],
	"𬍥": [
	"𮐢"
],
	"猖": [
	"𮐫"
],
	"𫥡": [
	"𮐰"
],
	"偒": [
	"𮐲"
],
	"𤙭": [
	"𮐳"
],
	"猚": [
	"𮐴"
],
	"䧔": [
	"𮐶"
],
	"𬯆": [
	"𮐷"
],
	"紵": [
	"𮐸"
],
	"𠗱": [
	"𮐼"
],
	"琹": [
	"𮑃"
],
	"䣱": [
	"𮑄"
],
	"𡈉": [
	"𮑆"
],
	"𮫮": [
	"𮑊"
],
	"𨓿": [
	"𮑋"
],
	"逶": [
	"𮑌"
],
	"鈔": [
	"𮑍"
],
	"稅": [
	"𮑏"
],
	"𡧟": [
	"𮑐"
],
	"𥙷": [
	"𮑑"
],
	"𣸸": [
	"𮑓"
],
	"竦": [
	"𮑕"
],
	"媛": [
	"𮑘"
],
	"㤗": [
	"𮑚"
],
	"𭵜": [
	"𮑜"
],
	"𦀓": [
	"𮑝"
],
	"𥈎": [
	"𮑥"
],
	"𣪌": [
	"𮑬"
],
	"𣺦": [
	"𮑮"
],
	"𣻌": [
	"𮑲",
	"𮦴"
],
	"𭵠": [
	"𮑶"
],
	"踈": [
	"𮒄"
],
	"𦳊": [
	"𮒈"
],
	"𬿫": [
	"𮒊"
],
	"滲": [
	"𮒌"
],
	"𪷁": [
	"𮒎"
],
	"綱": [
	"𮒔"
],
	"𦁉": [
	"𮒕"
],
	"𦁎": [
	"𮒖"
],
	"𠅀": [
	"𮒛",
	"𭌵"
],
	"撨": [
	"𮒝"
],
	"槱": [
	"𮒞"
],
	"稺": [
	"𮒤"
],
	"𡚁": [
	"𮒥"
],
	"𦂺": [
	"𮒨"
],
	"𪌜": [
	"𮒩"
],
	"豍": [
	"𮒪"
],
	"𤎮": [
	"𮒫"
],
	"橘": [
	"𮒬"
],
	"罹": [
	"𮒭"
],
	"⑩": [
	"𮒮"
],
	"諹": [
	"𮒲"
],
	"擘": [
	"𮓂"
],
	"菜": [
	"𮓇"
],
	"爀": [
	"𮓊"
],
	"𭮧": [
	"𮓋"
],
	"𭅰": [
	"𮓚"
],
	"𮓙": [
	"𮓟"
],
	"𮓡": [
	"𮓩"
],
	"𫊫": [
	"𮔉"
],
	"𮞅": [
	"𮔜"
],
	"𦚾": [
	"𮔮"
],
	"逼": [
	"𮕂",
	"𰱿"
],
	"蛔": [
	"𮕎"
],
	"㸃": [
	"𮕔"
],
	"𮒣": [
	"𮕘"
],
	"𢓁": [
	"𮕢"
],
	"𧘗": [
	"𮕷"
],
	"𢬇": [
	"𮖖"
],
	"胷": [
	"𮖣"
],
	"𦛱": [
	"𮖬"
],
	"著": [
	"𮖺"
],
	"𫝢": [
	"𮗃"
],
	"徼": [
	"𮗊"
],
	"𮧡": [
	"𮗋"
],
	"𮪍": [
	"𮗌"
],
	"𮏒": [
	"𮗛"
],
	"𮗟": [
	"𮗮"
],
	"㐪": [
	"𮘈"
],
	"犯": [
	"𮘋"
],
	"𢉲": [
	"𮘐"
],
	"𭁴": [
	"𮘙"
],
	"𦊥": [
	"𮘬"
],
	"𣓪": [
	"𮙂"
],
	"𬞼": [
	"𮙈"
],
	"讨": [
	"𮙉"
],
	"读": [
	"𮙋"
],
	"𬑔": [
	"𮙠"
],
	"𪫩": [
	"𮚗"
],
	"荘": [
	"𮚛"
],
	"𠔟": [
	"𮚭"
],
	"促": [
	"𮚼"
],
	"𰸬": [
	"𮜢"
],
	"𠓝": [
	"𮝂",
	"𰃗"
],
	"𣧋": [
	"𮝗"
],
	"匩": [
	"𮝝"
],
	"𧉎": [
	"𮝢"
],
	"蒖": [
	"𮝮"
],
	"𭘑": [
	"𮞏"
],
	"𢇦": [
	"𮞔"
],
	"𣅻": [
	"𮞪"
],
	"曺": [
	"𮞸"
],
	"𡷾": [
	"𮞹"
],
	"𥬄": [
	"𮞺"
],
	"𦊷": [
	"𮟃"
],
	"䆠": [
	"𮟇"
],
	"㫿": [
	"𮟌"
],
	"啼": [
	"𮟍"
],
	"𡩙": [
	"𮟏"
],
	"𦤔": [
	"𮟗"
],
	"嗻": [
	"𮟛"
],
	"囉": [
	"𮟩"
],
	"𮖚": [
	"𮡌"
],
	"咿": [
	"𮡝"
],
	"㐧": [
	"𮡪"
],
	"仏": [
	"𮡫"
],
	"鉨": [
	"𮡼"
],
	"𫆀": [
	"𮢄"
],
	"苏": [
	"𮢈",
	"𰧈"
],
	"佸": [
	"𮢍"
],
	"𭠂": [
	"𮢑"
],
	"実": [
	"𮢖"
],
	"𬥎": [
	"𮢧"
],
	"𦍤": [
	"𮢮"
],
	"𥥛": [
	"𮢰"
],
	"𡘞": [
	"𮢲"
],
	"𫈅": [
	"𮢴"
],
	"赥": [
	"𮢵"
],
	"猉": [
	"𮢺"
],
	"𧵚": [
	"𮣅"
],
	"𭐖": [
	"𮣑"
],
	"𡬺": [
	"𮣒"
],
	"鏌": [
	"𮣔"
],
	"誊": [
	"𮣖"
],
	"奨": [
	"𮣗"
],
	"𭴺": [
	"𮣝"
],
	"𮢶": [
	"𮣡"
],
	"𮐯": [
	"𮣢"
],
	"𠾖": [
	"𮣦"
],
	"簛": [
	"𮣬"
],
	"𦘴": [
	"𮣭"
],
	"䫫": [
	"𮣯"
],
	"廼": [
	"𮤛"
],
	"𧯞": [
	"𮤟"
],
	"𥃷": [
	"𮥎"
],
	"𭖨": [
	"𮥘"
],
	"𮓱": [
	"𮥙"
],
	"𭜵": [
	"𮥚"
],
	"𮥟": [
	"𮥨"
],
	"𠾳": [
	"𮥯"
],
	"い": [
	"𮥹",
	"𭅃"
],
	"𡉿": [
	"𮦐"
],
	"昧": [
	"𮦠"
],
	"𤤯": [
	"𮦤"
],
	"涏": [
	"𮦧"
],
	"浹": [
	"𮦨"
],
	"㴻": [
	"𮦵"
],
	"滉": [
	"𮦶"
],
	"潢": [
	"𮦹"
],
	"𬈥": [
	"𮦺"
],
	"臂": [
	"𮦾",
	"𰍣"
],
	"墪": [
	"𮦿"
],
	"𪞖": [
	"𮧗"
],
	"𩉨": [
	"𮧤"
],
	"𫈦": [
	"𮧬"
],
	"𤿌": [
	"𮨐"
],
	"𭴔": [
	"𮩃"
],
	"衎": [
	"𮩄"
],
	"𬮦": [
	"𮩆"
],
	"䒱": [
	"𮩈"
],
	"𮮰": [
	"𮩔"
],
	"𮐹": [
	"𮩙"
],
	"岐": [
	"𮩣"
],
	"𡘒": [
	"𮪎"
],
	"𬽇": [
	"𮪬"
],
	"𪷂": [
	"𮪷",
	"𰝭"
],
	"㣃": [
	"𮫚"
],
	"𦬬": [
	"𮫛"
],
	"𬎿": [
	"𮫲",
	"𰗀"
],
	"杯": [
	"𮫾"
],
	"⑥": [
	"𮬁"
],
	"𢼴": [
	"𮬈"
],
	"𩹌": [
	"𮬓"
],
	"㢣": [
	"𮬘"
],
	"衔": [
	"𮬣"
],
	"𩿊": [
	"𮬹"
],
	"𮉰": [
	"𮬿"
],
	"況": [
	"𮭃"
],
	"𨹧": [
	"𮭏"
],
	"𥰬": [
	"𮭝"
],
	"𢐴": [
	"𮭟"
],
	"𪉟": [
	"𮭭"
],
	"𭫈": [
	"𮭻"
],
	"畠": [
	"𮮰",
	"𮮵",
	"𰨎",
	"𮩔"
],
	"㇈": [
	"𰀫"
],
	"屲": [
	"𰀵"
],
	"鉅": [
	"𰁎"
],
	"𡦢": [
	"𰁑"
],
	"𰀈": [
	"𰁓",
	"𰍎",
	"𰑊",
	"𰕺",
	"𰛓",
	"𰡂",
	"𰥕",
	"𰩢",
	"𰪱",
	"𰰫",
	"𰵕"
],
	"𰋙": [
	"𰁬",
	"𰅴",
	"𰑌",
	"𰠱",
	"𰉰",
	"𰑝",
	"𰛬",
	"𰾂",
	"𱂪"
],
	"㐍": [
	"𰁭"
],
	"𰅰": [
	"𰁲",
	"𰅹",
	"𰗝",
	"𰙽",
	"𰭋"
],
	"圩": [
	"𰁴"
],
	"": [
	"𰂉",
	"𰈳"
],
	"峙": [
	"𰂛"
],
	"𢨿": [
	"𰂞"
],
	"赐": [
	"𰂭"
],
	"爺": [
	"𰂴"
],
	"弿": [
	"𰂹"
],
	"𬂉": [
	"𰂻"
],
	"熹": [
	"𰃂",
	"𰨗"
],
	"冲": [
	"𰄉",
	"𰄋"
],
	"净": [
	"𰄎"
],
	"压": [
	"𰆛",
	"𰆠",
	"𰆫",
	"𰓗"
],
	"昘": [
	"𰆝"
],
	"㰪": [
	"𰆡"
],
	"": [
	"𰆩"
],
	"𡯇": [
	"𰆷"
],
	"仡": [
	"𰇒"
],
	"纥": [
	"𰇡"
],
	"戏": [
	"𰇣"
],
	"块": [
	"𰇧"
],
	"𰍱": [
	"𰇰",
	"𰥩"
],
	"贪": [
	"𰇲",
	"𰡘"
],
	"指": [
	"𰈃"
],
	"𡧯": [
	"𰈎"
],
	"孭": [
	"𰈝"
],
	"缂": [
	"𰈮"
],
	"㰱": [
	"𰈱"
],
	"鉄": [
	"𰈲"
],
	"缚": [
	"𰈶"
],
	"辢": [
	"𰈹"
],
	"𩾵": [
	"𰈾"
],
	"價": [
	"𰉀"
],
	"颜": [
	"𰉁"
],
	"鋼": [
	"𰉅"
],
	"擰": [
	"𰉆"
],
	"罈": [
	"𰉊"
],
	"麌": [
	"𰉋"
],
	"𰅴": [
	"𰉰",
	"𰑝",
	"𰛬",
	"𰾂",
	"𱂪"
],
	"柝": [
	"𰊁"
],
	"洉": [
	"𰊇"
],
	"𠗒": [
	"𰊉"
],
	"𡱞": [
	"𰊋"
],
	"灻": [
	"𰊕"
],
	"㳭": [
	"𰊖"
],
	"畬": [
	"𰊮"
],
	"廈": [
	"𰊸"
],
	"碩": [
	"𰊹"
],
	"𡼡": [
	"𰊾"
],
	"㓀": [
	"𰋈"
],
	"𪵩": [
	"𰋒"
],
	"𡗱": [
	"𰋤",
	"𰋲"
],
	"乹": [
	"𰋮"
],
	"女": [
	"𰌏"
],
	"哺": [
	"𰌑"
],
	"鼄": [
	"𰌛"
],
	"𡧊": [
	"𰌾"
],
	"杸": [
	"𰍂"
],
	"卹": [
	"𰍃"
],
	"𢚘": [
	"𰍖"
],
	"𣶃": [
	"𰍘"
],
	"𧘣": [
	"𰍙"
],
	"坔": [
	"𰍻"
],
	"抦": [
	"𰍽"
],
	"㟀": [
	"𰍾"
],
	"粍": [
	"𰎁"
],
	"兎": [
	"𰎘"
],
	"伋": [
	"𰎙"
],
	"㺯": [
	"𰎡"
],
	"𢗑": [
	"𰎤"
],
	"𡹐": [
	"𰎯"
],
	"愕": [
	"𰎽"
],
	"嗟": [
	"𰎿"
],
	"乒": [
	"𰏨"
],
	"𣏈": [
	"𰏷"
],
	"廋": [
	"𰐅"
],
	"𠮡": [
	"𰐓",
	"𰐘"
],
	"貨": [
	"𰐡"
],
	"𣫬": [
	"𰑓",
	"𦴜"
],
	"𫺁": [
	"𰑸"
],
	"𢘿": [
	"𰒂"
],
	"⺝": [
	"𰒇",
	"𰮌",
	"𰮺",
	"𰹭"
],
	"滞": [
	"𰒒"
],
	"勣": [
	"𰒔"
],
	"愄": [
	"𰒕"
],
	"𬥈": [
	"𰒖"
],
	"旾": [
	"𰒫"
],
	"屳": [
	"𰓓"
],
	"闪": [
	"𰓔",
	"𰛛",
	"𰿳"
],
	"𰃝": [
	"𰓢"
],
	"庅": [
	"𰓥",
	"𰦺"
],
	"弛": [
	"𰓩"
],
	"𡶩": [
	"𰓾",
	"𰫪"
],
	"抓": [
	"𰔍"
],
	"斍": [
	"𰔤"
],
	"𥥽": [
	"𰔨"
],
	"腮": [
	"𰔮"
],
	"骞": [
	"𰔲"
],
	"関": [
	"𰔴"
],
	"摇": [
	"𰔵"
],
	"舆": [
	"𰔶"
],
	"𡊦": [
	"𰕔"
],
	"𠇦": [
	"𰕮"
],
	"实": [
	"𰖓"
],
	"恼": [
	"𰖳"
],
	"𨒙": [
	"𰗊"
],
	"𠯫": [
	"𰗪"
],
	"迏": [
	"𰗱"
],
	"络": [
	"𰘅"
],
	"𪜌": [
	"𰘆"
],
	"釡": [
	"𰘌"
],
	"杵": [
	"𰘎"
],
	"𣑱": [
	"𰘏"
],
	"戝": [
	"𰘛",
	"𱆽"
],
	"塞": [
	"𰘷"
],
	"閫": [
	"𰙀"
],
	"臨": [
	"𰙅"
],
	"𠔍": [
	"𰚊"
],
	"䡔": [
	"𰚺"
],
	"𡆬": [
	"𰛁"
],
	"氛": [
	"𰛃"
],
	"玏": [
	"𰛞"
],
	"𰡮": [
	"𰛟"
],
	"闯": [
	"𰛩"
],
	"顶": [
	"𰛽"
],
	"𥝞": [
	"𰜄"
],
	"𠜥": [
	"𰜌"
],
	"𣵎": [
	"𰜎"
],
	"𦭞": [
	"𰜑"
],
	"𡬧": [
	"𰜓"
],
	"汩": [
	"𰜕"
],
	"汭": [
	"𰜖"
],
	"㔜": [
	"𰜙"
],
	"贺": [
	"𰜢",
	"𰸦"
],
	"峑": [
	"𰜤"
],
	"𤯅": [
	"𰜦"
],
	"逅": [
	"𰜫"
],
	"𭍥": [
	"𰜲"
],
	"啓": [
	"𰜶"
],
	"𠋣": [
	"𰜸"
],
	"猎": [
	"𰜻"
],
	"𥥪": [
	"𰜿"
],
	"㕘": [
	"𰝂"
],
	"雱": [
	"𰝃"
],
	"溤": [
	"𰝄"
],
	"𥦕": [
	"𰝈"
],
	"涕": [
	"𰝊"
],
	"𦀎": [
	"𰝎"
],
	"𨳞": [
	"𰝏"
],
	"嗢": [
	"𰝕"
],
	"𧟶": [
	"𰝚"
],
	"箫": [
	"𰝞"
],
	"寢": [
	"𰝠"
],
	"䨜": [
	"𰝬"
],
	"校": [
	"𰝱",
	"𱃭"
],
	"淦": [
	"𰝵"
],
	"𤆎": [
	"𰞟"
],
	"𤇏": [
	"𰞽"
],
	"战": [
	"𰞿"
],
	"宥": [
	"𰟃"
],
	"𢭳": [
	"𰟇"
],
	"㫥": [
	"𰟈"
],
	"烟": [
	"𰟋"
],
	"𧟪": [
	"𰟒"
],
	"焸": [
	"𰟗"
],
	"棊": [
	"𰟙"
],
	"䙵": [
	"𰟜",
	"𰴋"
],
	"㓕": [
	"𰟠"
],
	"𤋯": [
	"𰟤",
	"𰩜"
],
	"𥺤": [
	"𰟬"
],
	"𠖐": [
	"𰟯"
],
	"肎": [
	"𰟿"
],
	"峦": [
	"𰠅"
],
	"糹": [
	"𰠉",
	"𰠊",
	"𰠊",
	"𰠊"
],
	"𨒣": [
	"𰠘",
	"𰨊"
],
	"𥾸": [
	"𰠺"
],
	"𦊒": [
	"𰡡"
],
	"狺": [
	"𰡣",
	"𰡤"
],
	"珡": [
	"𰢆"
],
	"𥭷": [
	"𰢔"
],
	"㽗": [
	"𰢾"
],
	"𥹫": [
	"𰣘"
],
	"𩄣": [
	"𰣞"
],
	"痛": [
	"𰣳"
],
	"积": [
	"𰣼"
],
	"挛": [
	"𰣽"
],
	"痣": [
	"𰤈"
],
	"標": [
	"𰤉"
],
	"汄": [
	"𰤹"
],
	"残": [
	"𰤽"
],
	"𥃰": [
	"𰥐"
],
	"亗": [
	"𰥙"
],
	"训": [
	"𰥛"
],
	"𥝐": [
	"𰥥"
],
	"𭣣": [
	"𰥧"
],
	"篗": [
	"𰦊"
],
	"堊": [
	"𰦟"
],
	"𰍰": [
	"𰦪"
],
	"𠮮": [
	"𰧼"
],
	"㚻": [
	"𰨄",
	"𰨭"
],
	"题": [
	"𰨖"
],
	"𥞫": [
	"𰨴"
],
	"宻": [
	"𰨷"
],
	"秤": [
	"𰩂"
],
	"𢆲": [
	"𰩉"
],
	"㚗": [
	"𰩐"
],
	"𡋣": [
	"𰩔"
],
	"𣪧": [
	"𰩝"
],
	"坸": [
	"𰩿"
],
	"钟": [
	"𰪊"
],
	"辂": [
	"𰪏"
],
	"釛": [
	"𰪐"
],
	"笼": [
	"𰪒"
],
	"筷": [
	"𰪘"
],
	"韌": [
	"𰪙"
],
	"蜓": [
	"𰪛"
],
	"𠢧": [
	"𰪜"
],
	"閧": [
	"𰪝"
],
	"𪮫": [
	"𰪟"
],
	"𥠷": [
	"𰪡"
],
	"赢": [
	"𰪣"
],
	"鐻": [
	"𰪥"
],
	"㽵": [
	"𰫁"
],
	"浆": [
	"𰫊"
],
	"𠮯": [
	"𰫣"
],
	"笋": [
	"𰫰"
],
	"綑": [
	"𰫴"
],
	"儇": [
	"𰫶"
],
	"牵": [
	"𰬮"
],
	"𣏀": [
	"𰭊"
],
	"绢": [
	"𰭔"
],
	"翻": [
	"𰭦"
],
	"咬": [
	"𰭫"
],
	"尕": [
	"𰮚"
],
	"肺": [
	"𰮡"
],
	"肚": [
	"𰮵"
],
	"肿": [
	"𰮹"
],
	"𢃋": [
	"𰯄",
	"𰯆"
],
	"⻗": [
	"𰯍",
	"𱁕",
	"𱁖",
	"𱁘",
	"𱁛",
	"𱁜",
	"𱁝",
	"𱁟",
	"𱁡",
	"𱁧",
	"𱁨"
],
	"𢁟": [
	"𰯓"
],
	"随": [
	"𰯟",
	"𱁀"
],
	"𨾱": [
	"𰯠"
],
	"𢍂": [
	"𰯶"
],
	"设": [
	"𰰺"
],
	"𠕿": [
	"𰰽"
],
	"纷": [
	"𰱍"
],
	"终": [
	"𰱛"
],
	"响": [
	"𰱣"
],
	"秔": [
	"𰱧"
],
	"炡": [
	"𰱨"
],
	"悅": [
	"𰱭"
],
	"职": [
	"𰱲"
],
	"㝛": [
	"𰱵"
],
	"㷅": [
	"𰱸"
],
	"腾": [
	"𰲂"
],
	"芠": [
	"𰲅"
],
	"溶": [
	"𰲆"
],
	"㪣": [
	"𰲈"
],
	"漚": [
	"𰲉"
],
	"槾": [
	"𰲌"
],
	"𣽨": [
	"𰲕"
],
	"嚣": [
	"𰲖"
],
	"𩐒": [
	"𰲗"
],
	"𰰡": [
	"𰲽"
],
	"虾": [
	"𰳤"
],
	"𬂴": [
	"𰴆"
],
	"訁": [
	"𰴮",
	"𰴲",
	"𰴵",
	"𰴷",
	"𰴹",
	"𰴺",
	"𰴻",
	"𰴽",
	"𰵂",
	"𰵄",
	"𰵈"
],
	"𧦗": [
	"𰴱"
],
	"𭴘": [
	"𰷧"
],
	"⻊": [
	"𰸋",
	"𰸰",
	"𰸳",
	"𰸵",
	"𰸹"
],
	"頉": [
	"𰸰"
],
	"𡚖": [
	"𰸸"
],
	"萎": [
	"𰹇"
],
	"𨊿": [
	"𰹚"
],
	"𨶲": [
	"𰹮"
],
	"𢙅": [
	"𰻉"
],
	"䉼": [
	"𰻋"
],
	"㠻": [
	"𰻪"
],
	"𠥆": [
	"𰻲"
],
	"𨜞": [
	"𰼁"
],
	"䀁": [
	"𰼐"
],
	"𢪛": [
	"𰼚"
],
	"金": [
	"𰼟",
	"𰼤",
	"𰼰",
	"𰽋",
	"𰽍",
	"𰽏"
],
	"釒": [
	"𰼠",
	"𰼢",
	"𰼣",
	"𰼥",
	"𰼦",
	"𰼨",
	"𰼭",
	"𰼮",
	"𰼳",
	"𰼴",
	"𰼹",
	"𰽁",
	"𰽇",
	"𰽊",
	"𰽌"
],
	"𣧌": [
	"𰼵"
],
	"㓧": [
	"𰽀"
],
	"𩢃": [
	"𰽎"
],
	"鏡": [
	"𰽔",
	"𰽔",
	"𰽔",
	"𰽔"
],
	"鉴": [
	"𰿀"
],
	"𪳄": [
	"𰿽"
],
	"𡵯": [
	"𱀒"
],
	"𥸭": [
	"𱀨"
],
	"戱": [
	"𱀼"
],
	"鋂": [
	"𱁧"
],
	"壨": [
	"𱁪"
],
	"𦮠": [
	"𱁻"
],
	"𠀋": [
	"𱃮"
],
	"𬽵": [
	"𱄡"
],
	"𠗲": [
	"𱄴"
],
	"𧠓": [
	"𱄶"
],
	"趠": [
	"𱄹"
],
	"𠘭": [
	"𱆨"
],
	"芉": [
	"𱆮"
],
	"䍘": [
	"𱆾"
],
	"㲄": [
	"𱈿"
],
	"𡧇": [
	"𱉂"
],
	"𨿣": [
	"𱉅"
],
	"麆": [
	"𱊾"
],
	"𡔷": [
	"𱌌"
],
	"宵": [
	"𱌢"
],
	"/": [
	"𱌿"
],
	"垥": [
	"𱍀"
]
};

var CJKVI_IDS = {
	"α": "α",
	"ℓ": "ℓ",
	"①": "①",
	"②": "②",
	"③": "③",
	"④": "④",
	"⑤": "⑤",
	"⑥": "⑥",
	"⑦": "⑦",
	"⑧": "⑧",
	"⑨": "⑨",
	"⑩": "⑩",
	"⑪": "⑪",
	"⑫": "⑫",
	"⑬": "⑬",
	"⑭": "⑭",
	"⑮": "⑮",
	"⑯": "⑯",
	"⑲": "⑲",
	"△": "△",
	"⺀": "⿱丶丶",
	"⺄": "⺄",
	"⺆": "⺆",
	"⺊": "⺊",
	"⺌": "⺌",
	"⺸": "⿱艹干",
	"⺻": "⿱肀一",
	"⺼": "⿵⺆冫",
	"〢": "⿰丨丨",
	"い": "い",
	"よ": "よ",
	"り": "り",
	"コ": "コ",
	"サ": "サ",
	"ス": "ス",
	"ユ": "ユ",
	"㇀": "㇀",
	"㇇": "㇇",
	"㇉": "㇉",
	"㇋": "㇋",
	"㇌": "㇌",
	"㇍": "㇍",
	"㇎": "㇎",
	"㇓": "㇓",
	"㇞": "㇞",
	"㇢": "㇢",
	"㇣": "㇣",
	"𛂦": "𛂦",
	"一": "一",
	"丁": "⿱一亅",
	"丂": "⿱一㇉",
	"七": "⿻㇀乚",
	"丄": "⿱丨一",
	"丅": "⿱一丨",
	"丆": "⿱一丿",
	"万": "⿱一⿰丿𠃌",
	"丈": "丈",
	"三": "⿱一二",
	"上": "⿱⺊一",
	"下": "⿱一卜",
	"丌": "⿱一⿰丿丨",
	"不": "⿱一③",
	"与": "⿹②一[GTKV]",
	"丏": "丏",
	"丐": "丐",
	"丑": "丑",
	"丒": "⿱刃一",
	"专": "专",
	"且": "且",
	"丕": "⿱不一",
	"世": "世",
	"丗": "⿻廿丨",
	"丘": "丘",
	"丙": "⿱一内",
	"业": "⿱④一",
	"丛": "⿱从一",
	"东": "东",
	"丝": "⿱⿰②②一",
	"丞": "⿱氶一",
	"丟": "⿱王厶",
	"丠": "⿱北一",
	"両": "⿱一⿻冂山",
	"丢": "⿱丿去",
	"丣": "丣",
	"两": "⿱一⿻冂从",
	"严": "⿳一④厂",
	"並": "⿱䒑业",
	"丧": "⿱⿻土丷⿰𠄌⿺乀丿",
	"丨": "丨",
	"丩": "丩",
	"个": "⿱人丨",
	"丫": "⿱丷丨",
	"丬": "丬",
	"中": "⿻口丨",
	"丮": "⿹⺄⿻二丨",
	"丯": "⿻彡丨",
	"丰": "⿻三丨[GJK]",
	"丱": "丱",
	"串": "⿻吕丨",
	"丳": "⿻吕⿰丿丨",
	"临": "⿰〢⿱⿱𠂉丶𫩏",
	"丵": "⿱业𢆉",
	"丶": "丶",
	"丷": "丷",
	"丸": "⿻九丶[GJ]",
	"丹": "丹",
	"为": "为",
	"主": "⿱亠土",
	"丼": "⿴井丶",
	"丽": "⿱一⿰⿵冂丶⿵冂丶[G]",
	"举": "⿱兴⿻二丨",
	"丿": "丿",
	"乀": "乀",
	"乁": "乁",
	"乂": "⿻丿乀",
	"乃": "⿹𠄎丿",
	"乄": "乄",
	"久": "久",
	"乆": "⿰𠂈乀",
	"乇": "⿱丿七",
	"么": "⿱丿厶",
	"义": "⿶乂丶",
	"乊": "⿱丿丷",
	"之": "⿱丶②",
	"乌": "⿹③一",
	"乍": "乍",
	"乎": "乎",
	"乏": "⿱丿之",
	"乐": "乐",
	"乑": "乑",
	"乒": "⿱丘丿",
	"乓": "⿱丘丶",
	"乔": "⿱夭⿰丿丨",
	"乕": "⿸𠂆⿻⿻二丨冂",
	"乖": "⿻千北",
	"乗": "乗",
	"乘": "⿻禾北",
	"乙": "乙",
	"乚": "乚",
	"乛": "乛",
	"乜": "乜",
	"九": "九",
	"乞": "⿱𠂉乙",
	"也": "也",
	"习": "⿹𠃌冫",
	"乡": "乡",
	"乢": "⿰山乚",
	"乣": "⿰幺乚",
	"乤": "⿱下乙",
	"乥": "⿱乊乙",
	"书": "书",
	"乧": "⿱斗乙",
	"乨": "⿰台乚",
	"乩": "⿰占乚",
	"乪": "⿺乙田",
	"乫": "⿱加乙",
	"乬": "⿱巨乙",
	"乭": "⿱石乙",
	"乮": "⿱卯乙",
	"乯": "⿱乎乙",
	"买": "⿱乛头",
	"乱": "⿰舌乚",
	"乲": "⿱次乙",
	"乳": "⿰孚乚",
	"乴": "⿱折乙",
	"乵": "⿰辛乚",
	"乶": "⿱甫乙",
	"乷": "⿱沙乙",
	"乸": "⿺也母",
	"乹": "⿰𠦝乚",
	"乺": "⿱所乙",
	"乻": "⿱於乙",
	"乼": "⿱注乙",
	"乽": "⿱者乙",
	"乾": "⿰𠦝乞",
	"乿": "⿰⿱爫糸乚",
	"亀": "⿱𠂊⿻日电",
	"亁": "⿰⿱十旱乞",
	"亂": "⿰𤔔乚",
	"亃": "⿰粦乚",
	"亄": "⿰壹乚",
	"亅": "亅",
	"了": "⿱乛亅",
	"亇": "⿱𠂊亅[GK]",
	"予": "⿱龴𠄐",
	"争": "⿱𠂊⿻⿻コ一亅",
	"亊": "亊",
	"事": "事",
	"二": "⿱一一",
	"亍": "⿱一丁",
	"于": "于",
	"亏": "⿱一丂",
	"亐": "⿱一𠀁",
	"云": "⿱二厶",
	"互": "⿱一彑",
	"亓": "⿱一丌",
	"五": "⿱一𫝀",
	"井": "井",
	"亖": "⿱二二",
	"亗": "⿱山二",
	"亘": "⿱一旦",
	"亙": "⿳一④一",
	"亚": "⿱一业",
	"些": "⿱此二",
	"亜": "亜",
	"亝": "⿱厽二",
	"亞": "⿳一⑥一",
	"亟": "⿱⿻了叹一[G]",
	"亠": "⿱丶一[GTK]",
	"亡": "⿱亠𠃊",
	"亢": "⿱亠几",
	"亣": "⿱丶丌",
	"交": "⿱亠父",
	"亥": "⿳亠𠂈人",
	"亦": "⿱亠④",
	"产": "⿱⿱亠丷厂",
	"亨": "⿳亠口了",
	"亩": "⿱亠田",
	"亪": "⿱亦乁",
	"享": "⿳亠口子",
	"京": "⿳亠口小",
	"亭": "⿱⿳亠口冖丁",
	"亮": "⿱⿳亠口冖几[G]",
	"亯": "⿳亠口日",
	"亰": "⿱亠⿱日小",
	"亱": "⿱亠但",
	"亲": "⿱立朩",
	"亳": "⿱⿳亠口冖乇",
	"亴": "⿳⿳亠口冖土九[GK]",
	"亵": "⿳亠执𧘇",
	"亶": "⿱㐭旦[GTJ]",
	"亷": "⿸产⿻⿻コ一④",
	"亸": "⿰享单",
	"亹": "⿱亠舋",
	"人": "人",
	"亻": "亻",
	"亼": "⿱人一",
	"亽": "⿱人丶",
	"亾": "⿺𠃊人",
	"亿": "⿰亻乙",
	"什": "⿰亻十",
	"仁": "⿰亻二",
	"仂": "⿰亻力",
	"仃": "⿰亻丁",
	"仄": "⿸厂人",
	"仅": "⿰亻又",
	"仆": "⿰亻卜",
	"仇": "⿰亻九",
	"仈": "⿰亻八",
	"仉": "⿰亻几",
	"今": "⿱亽㇇[G]",
	"介": "⿱人⿰丿丨",
	"仌": "⿱人人",
	"仍": "⿰亻乃",
	"从": "⿰人人",
	"仏": "⿰亻厶",
	"仐": "⿱人十",
	"仑": "⿱人匕",
	"仒": "⿱人⺀",
	"仓": "⿱人㔾",
	"仔": "⿰亻子",
	"仕": "⿰亻士",
	"他": "⿰亻也",
	"仗": "⿰亻丈",
	"付": "⿰亻寸",
	"仙": "⿰亻山",
	"仚": "⿱人山",
	"仛": "⿰亻乇",
	"仜": "⿰亻工",
	"仝": "⿱人工",
	"仞": "⿰亻刃",
	"仟": "⿰亻千",
	"仠": "⿰亻干",
	"仡": "⿰亻乞",
	"仢": "⿰亻勺",
	"代": "⿰亻弋",
	"令": "⿱亽龴[G]",
	"以": "以",
	"仦": "⿰亻小",
	"仧": "⿱上人",
	"仨": "⿰亻三",
	"仩": "⿰亻上",
	"仪": "⿰亻义",
	"仫": "⿰亻么",
	"们": "⿰亻门",
	"仭": "⿰亻刄",
	"仮": "⿰亻反",
	"仯": "⿰亻少",
	"仰": "⿰亻卬",
	"仱": "⿰亻今",
	"仲": "⿰亻中",
	"仳": "⿰亻比",
	"仴": "⿰亻月",
	"仵": "⿰亻午",
	"件": "⿰亻牛",
	"价": "⿰亻介",
	"仸": "⿰亻夭",
	"仹": "⿰亻丰",
	"仺": "⿱人⿷匚一",
	"任": "⿰亻壬",
	"仼": "⿰亻王",
	"份": "⿰亻分",
	"仾": "⿰亻互",
	"仿": "⿰亻方",
	"伀": "⿰亻公",
	"企": "⿱人止",
	"伂": "⿰亻巿[GTJ]",
	"伃": "⿰亻予",
	"伄": "⿰亻弔",
	"伅": "⿰亻屯",
	"伆": "⿰亻勿",
	"伇": "⿰亻殳",
	"伈": "⿰亻心",
	"伉": "⿰亻亢",
	"伊": "⿰亻尹",
	"伋": "⿰亻及",
	"伌": "⿰亻厄",
	"伍": "⿰亻五",
	"伎": "⿰亻支",
	"伏": "⿰亻犬",
	"伐": "⿰亻戈",
	"休": "⿰亻木",
	"伒": "⿰亻斤",
	"伓": "⿰亻不",
	"伔": "⿰亻冗[GT]",
	"伕": "⿰亻夫",
	"伖": "⿰亻友",
	"众": "⿱人从",
	"优": "⿰亻尤",
	"伙": "⿰亻火",
	"会": "⿱人云",
	"伛": "⿰亻区",
	"伜": "⿰亻卆",
	"伝": "⿰亻云",
	"伞": "⿱人⿻丷十",
	"伟": "⿰亻韦",
	"传": "⿰亻专",
	"伡": "⿰亻车",
	"伢": "⿰亻牙",
	"伣": "⿰亻见",
	"伤": "⿰亻⿱𠂉力",
	"伥": "⿰亻长",
	"伦": "⿰亻仑",
	"伧": "⿰亻仓",
	"伨": "⿰亻匀[G]",
	"伩": "⿰亻文",
	"伪": "⿰亻为",
	"伫": "⿰亻㝉",
	"伬": "⿰亻尺",
	"伭": "⿰亻玄",
	"伮": "⿰亻奴",
	"伯": "⿰亻白",
	"估": "⿰亻古",
	"伱": "⿰亻尒",
	"伲": "⿰亻尼",
	"伳": "⿰亻世",
	"伴": "⿰亻半",
	"伵": "⿰亻四",
	"伶": "⿰亻令",
	"伷": "⿰亻由",
	"伸": "⿰亻申",
	"伹": "⿰亻且",
	"伺": "⿰亻司",
	"伻": "⿰亻平",
	"似": "⿰亻以",
	"伽": "⿰亻加",
	"伾": "⿰亻丕",
	"伿": "⿰亻只",
	"佀": "⿰亻㠯",
	"佁": "⿰亻台",
	"佂": "⿰亻正",
	"佃": "⿰亻田",
	"佄": "⿰亻甘",
	"佅": "⿰亻未",
	"但": "⿰亻旦",
	"佇": "⿰亻宁",
	"佈": "⿰亻布",
	"佉": "⿰亻去",
	"佊": "⿰亻皮",
	"佋": "⿰亻召",
	"佌": "⿰亻此",
	"位": "⿰亻立",
	"低": "⿰亻氐",
	"住": "⿰亻主",
	"佐": "⿰亻左",
	"佑": "⿰亻右",
	"佒": "⿰亻央",
	"体": "⿰亻本",
	"佔": "⿰亻占",
	"何": "⿰亻可",
	"佖": "⿰亻必",
	"佗": "⿰亻它",
	"佘": "⿱人示",
	"余": "⿱亼朩",
	"佚": "⿰亻失",
	"佛": "⿰亻弗",
	"作": "⿰亻乍",
	"佝": "⿰亻句",
	"佞": "⿰亻𡚬",
	"佟": "⿰亻冬",
	"你": "⿰亻尔",
	"佡": "⿰亻仚",
	"佢": "⿰亻巨",
	"佣": "⿰亻用",
	"佤": "⿰亻瓦",
	"佥": "⿳亼𭕄一",
	"佦": "⿰亻石",
	"佧": "⿰亻卡",
	"佨": "⿰亻包",
	"佩": "⿰亻𫥞",
	"佪": "⿰亻回",
	"佫": "⿰亻各",
	"佬": "⿰亻老",
	"佭": "⿰亻夅",
	"佮": "⿰亻合",
	"佯": "⿰亻羊",
	"佰": "⿰亻百",
	"佱": "⿱亼正",
	"佲": "⿰亻名",
	"佳": "⿰亻圭",
	"佴": "⿰亻耳",
	"併": "⿰亻并",
	"佶": "⿰亻吉",
	"佷": "⿰亻艮",
	"佸": "⿰亻舌",
	"佹": "⿰亻危",
	"佺": "⿰亻全",
	"佻": "⿰亻兆",
	"佼": "⿰亻交",
	"佽": "⿰亻次",
	"佾": "⿰亻䏌",
	"使": "⿰亻吏",
	"侀": "⿰亻刑",
	"侁": "⿰亻先",
	"侂": "⿰亻㡯",
	"侃": "⿰亻⿱口𫶧",
	"侄": "⿰亻至",
	"侅": "⿰亻亥",
	"來": "⿻木从",
	"侇": "⿰亻夷",
	"侈": "⿰亻多",
	"侉": "⿰亻夸",
	"侊": "⿰亻光",
	"例": "⿰亻列",
	"侌": "⿱今云",
	"侍": "⿰亻寺",
	"侎": "⿰亻米",
	"侏": "⿰亻朱",
	"侐": "⿰亻血",
	"侑": "⿰亻有",
	"侒": "⿰亻安",
	"侓": "⿰亻聿",
	"侔": "⿰亻牟",
	"侕": "⿰亻而",
	"侖": "⿱亼𠕁",
	"侗": "⿰亻同",
	"侘": "⿰亻宅",
	"侙": "⿰亻式",
	"侚": "⿰亻旬",
	"供": "⿰亻共",
	"侜": "⿰亻舟",
	"依": "⿰亻衣",
	"侞": "⿰亻如",
	"侟": "⿰亻存",
	"侠": "⿰亻夹",
	"価": "⿰亻覀",
	"侢": "⿰亻再",
	"侣": "⿰亻吕",
	"侤": "⿰亻考",
	"侥": "⿰亻尧",
	"侦": "⿰亻贞",
	"侧": "⿰亻则",
	"侨": "⿰亻乔",
	"侩": "⿰亻会",
	"侪": "⿰亻齐",
	"侫": "⿰亻妄",
	"侬": "⿰亻农",
	"侭": "⿰亻尽",
	"侮": "⿰亻每[GTK]",
	"侯": "⿰亻⿱ユ矢",
	"侰": "⿰亻君",
	"侱": "⿰亻呈",
	"侲": "⿰亻辰",
	"侳": "⿰亻坐",
	"侴": "⿱亼⿰丑刂",
	"侵": "⿰亻𠬶",
	"侶": "⿰亻呂",
	"侷": "⿰亻局",
	"侸": "⿰亻豆",
	"侹": "⿰亻廷",
	"侺": "⿰亻岑",
	"侻": "⿰亻兑[G]",
	"侼": "⿰亻孛",
	"侽": "⿰亻男",
	"侾": "⿰亻孝",
	"便": "⿰亻更",
	"俀": "⿰亻妥",
	"俁": "⿰亻吳",
	"係": "⿰亻系",
	"促": "⿰亻足",
	"俄": "⿰亻我",
	"俅": "⿰亻求",
	"俆": "⿰亻余",
	"俇": "⿰亻狂",
	"俈": "⿰亻告[GT]",
	"俉": "⿰亻吾",
	"俊": "⿰亻夋",
	"俋": "⿰亻邑",
	"俌": "⿰亻甫",
	"俍": "⿰亻良",
	"俎": "⿰仌且",
	"俏": "⿰亻肖",
	"俐": "⿰亻利",
	"俑": "⿰亻甬",
	"俒": "⿰亻完",
	"俓": "⿰亻巠",
	"俔": "⿰亻見",
	"俕": "⿰亻宋",
	"俖": "⿰亻否",
	"俗": "⿰亻谷",
	"俘": "⿰亻孚",
	"俙": "⿰亻希",
	"俚": "⿰亻里",
	"俛": "⿰亻免",
	"俜": "⿰亻甹",
	"保": "⿰亻呆",
	"俞": "⿱亼刖",
	"俟": "⿰亻矣",
	"俠": "⿰亻夾",
	"信": "⿰亻言",
	"俢": "⿰亻⿱夂彡[G]",
	"俣": "⿰亻吴",
	"俤": "⿰亻弟",
	"俥": "⿰亻車",
	"俦": "⿰亻寿",
	"俧": "⿰亻志",
	"俨": "⿰亻严",
	"俩": "⿰亻两",
	"俪": "⿰亻丽",
	"俫": "⿰亻来",
	"俬": "⿰亻私",
	"俭": "⿰亻佥",
	"修": "⿰⿰亻丨⿱夂彡[G]",
	"俯": "⿰亻府",
	"俰": "⿰亻和",
	"俱": "⿰亻具",
	"俲": "⿰亻効",
	"俳": "⿰亻非",
	"俴": "⿰亻戔",
	"俵": "⿰亻表",
	"俶": "⿰亻叔",
	"俷": "⿰亻肥",
	"俸": "⿰亻奉",
	"俹": "⿰亻亞",
	"俺": "⿰亻奄",
	"俻": "⿰亻备",
	"俼": "⿰亻育",
	"俽": "⿰亻欣",
	"俾": "⿰亻卑",
	"俿": "⿰亻虎",
	"倀": "⿰亻長",
	"倁": "⿰亻知",
	"倂": "⿰亻幷",
	"倃": "⿰亻咎",
	"倄": "⿰亻肴",
	"倅": "⿰亻卒",
	"倆": "⿰亻兩",
	"倇": "⿰亻宛",
	"倈": "⿰亻來",
	"倉": "⿱亽⿸⿴尸一口[G]",
	"倊": "⿰亻忩",
	"個": "⿰亻固",
	"倌": "⿰亻官",
	"倍": "⿰亻咅",
	"倎": "⿰亻典",
	"倏": "⿰⿰亻丨⿱夂犬[GJK]",
	"倐": "⿰⿰亻丨⿱夂火",
	"們": "⿰亻門",
	"倒": "⿰亻到",
	"倓": "⿰亻炎",
	"倔": "⿰亻屈",
	"倕": "⿰亻垂",
	"倖": "⿰亻幸",
	"倗": "⿰亻朋",
	"倘": "⿰亻尚[GTV]",
	"候": "⿰⿰亻丨⿱ユ矢",
	"倚": "⿰亻奇",
	"倛": "⿰亻其",
	"倜": "⿰亻周",
	"倝": "⿰𠦝人",
	"倞": "⿰亻京",
	"借": "⿰亻昔",
	"倠": "⿰亻隹",
	"倡": "⿰亻昌",
	"倢": "⿰亻疌",
	"倣": "⿰亻放",
	"値": "⿰亻直",
	"倥": "⿰亻空",
	"倦": "⿰亻卷[GTKV]",
	"倧": "⿰亻宗",
	"倨": "⿰亻居",
	"倩": "⿰亻青[GTV]",
	"倪": "⿰亻兒",
	"倫": "⿰亻侖",
	"倬": "⿰亻卓",
	"倭": "⿰亻委",
	"倮": "⿰亻果",
	"倯": "⿰亻松",
	"倰": "⿰亻夌",
	"倱": "⿰亻昆",
	"倲": "⿰亻東",
	"倳": "⿰亻事",
	"倴": "⿰亻奔",
	"倵": "⿰亻武",
	"倶": "⿰亻具",
	"倷": "⿰亻奈",
	"倸": "⿰亻采",
	"倹": "⿰亻㑒",
	"债": "⿰亻责",
	"倻": "⿰亻耶",
	"值": "⿰亻直",
	"倽": "⿰亻舍",
	"倾": "⿰亻顷",
	"倿": "⿰亻妾",
	"偀": "⿰亻英",
	"偁": "⿰亻爯",
	"偂": "⿰亻前",
	"偃": "⿰亻匽",
	"偄": "⿰亻耎",
	"偅": "⿰亻重",
	"偆": "⿰亻春",
	"假": "⿰亻叚",
	"偈": "⿰亻曷",
	"偉": "⿰亻韋",
	"偊": "⿰亻禹",
	"偋": "⿰亻屏",
	"偌": "⿰亻若",
	"偍": "⿰亻是",
	"偎": "⿰亻畏",
	"偏": "⿰亻扁",
	"偐": "⿰亻彦[GT]",
	"偑": "⿰亻風",
	"偒": "⿰亻昜",
	"偓": "⿰亻屋",
	"偔": "⿰亻咢",
	"偕": "⿰亻皆",
	"偖": "⿰亻者",
	"偗": "⿰亻省",
	"偘": "⿰亻品",
	"偙": "⿰亻帝",
	"做": "⿰亻故",
	"偛": "⿰亻臿",
	"停": "⿰亻亭",
	"偝": "⿰亻背",
	"偞": "⿰亻枼",
	"偟": "⿰亻皇",
	"偠": "⿰亻要",
	"偡": "⿰亻甚",
	"偢": "⿰亻秋",
	"偣": "⿰亻音",
	"偤": "⿰亻酋",
	"健": "⿰亻建",
	"偦": "⿰亻胥",
	"偧": "⿰亻奓",
	"偨": "⿰亻柴",
	"偩": "⿰亻負",
	"偪": "⿰亻畐",
	"偫": "⿰亻待",
	"偬": "⿰亻怱",
	"偭": "⿰亻面",
	"偮": "⿰亻咠",
	"偯": "⿰亻哀",
	"偰": "⿰亻契",
	"偱": "⿰亻盾",
	"偲": "⿰亻思",
	"偳": "⿰亻耑",
	"側": "⿰亻則",
	"偵": "⿰亻貞",
	"偶": "⿰亻禺",
	"偷": "⿰亻俞",
	"偸": "⿰亻兪",
	"偹": "⿰⿰亻丨备",
	"偺": "⿰亻昝",
	"偻": "⿰亻娄",
	"偼": "⿰亻⿳⺊⿻コ一龰",
	"偽": "⿰亻為",
	"偾": "⿰亻贲",
	"偿": "⿰亻尝",
	"傀": "⿰亻鬼",
	"傁": "⿰亻叟",
	"傂": "⿰亻虒",
	"傃": "⿰亻素",
	"傄": "⿰亻眘",
	"傅": "⿰亻尃",
	"傆": "⿰亻原",
	"傇": "⿰亻茸",
	"傈": "⿰亻栗",
	"傉": "⿰亻辱",
	"傊": "⿰亻員",
	"傋": "⿰亻冓",
	"傌": "⿰亻馬",
	"傍": "⿰亻旁",
	"傎": "⿰亻真[GT]",
	"傏": "⿰亻唐",
	"傐": "⿰亻高",
	"傑": "⿰亻桀",
	"傒": "⿰亻奚",
	"傓": "⿰亻扇",
	"傔": "⿰亻兼",
	"傕": "⿰亻隺",
	"傖": "⿰亻倉",
	"傗": "⿰亻畜",
	"傘": "⿱人⿻十𠈌",
	"備": "⿰亻𤰇[GT]",
	"傚": "⿰亻效",
	"傛": "⿰亻容",
	"傜": "⿰亻䍃",
	"傝": "⿰亻𦐇",
	"傞": "⿰亻差",
	"傟": "⿰亻翁",
	"傠": "⿰亻討",
	"傡": "⿰亻竝",
	"傢": "⿰亻家",
	"傣": "⿰亻泰",
	"傤": "⿰亻载",
	"傥": "⿰亻党",
	"傦": "⿰亻骨",
	"傧": "⿰亻宾",
	"储": "⿰亻诸",
	"傩": "⿰亻难",
	"傪": "⿰亻參",
	"傫": "⿰亻累",
	"催": "⿰亻崔",
	"傭": "⿰亻庸",
	"傮": "⿰亻曹",
	"傯": "⿰亻悤",
	"傰": "⿰亻崩",
	"傱": "⿰亻從",
	"傲": "⿰亻敖",
	"傳": "⿰亻專",
	"傴": "⿰亻區",
	"債": "⿰亻責",
	"傶": "⿰亻戚",
	"傷": "⿰亻𬀷",
	"傸": "⿰亻爽",
	"傹": "⿰亻竟",
	"傺": "⿰亻祭",
	"傻": "⿰亻𡕩",
	"傼": "⿰亻⿱廿⿻口夫",
	"傽": "⿰亻章",
	"傾": "⿰亻頃",
	"傿": "⿰亻焉",
	"僀": "⿰亻帶",
	"僁": "⿰亻悉",
	"僂": "⿰亻婁",
	"僃": "⿰亻⿱艹⿹勹用[GJ]",
	"僄": "⿰亻票",
	"僅": "⿰亻堇[GTKV]",
	"僆": "⿰亻連",
	"僇": "⿰亻翏",
	"僈": "⿰亻曼",
	"僉": "⿳亼吅从",
	"僊": "⿰亻⿱䙲巳[GJ]",
	"僋": "⿰亻貪",
	"僌": "⿰亻𨊴",
	"働": "⿰亻動",
	"僎": "⿰亻巽",
	"像": "⿰亻象",
	"僐": "⿰亻善",
	"僑": "⿰亻喬",
	"僒": "⿰亻窘",
	"僓": "⿰亻貴",
	"僔": "⿰亻尊",
	"僕": "⿰亻菐",
	"僖": "⿰亻喜",
	"僗": "⿰亻勞",
	"僘": "⿰亻敞",
	"僙": "⿰亻黄[G]",
	"僚": "⿰亻尞",
	"僛": "⿰亻欺",
	"僜": "⿰亻登",
	"僝": "⿰亻孱",
	"僞": "⿰亻爲",
	"僟": "⿰亻幾",
	"僠": "⿰亻番",
	"僡": "⿰亻惠",
	"僢": "⿰亻舜",
	"僣": "⿰亻替",
	"僤": "⿰亻單",
	"僥": "⿰亻堯",
	"僦": "⿰亻就",
	"僧": "⿰亻曾[GTKV]",
	"僨": "⿰亻賁",
	"僩": "⿰亻閒",
	"僪": "⿰亻矞",
	"僫": "⿰亻惡",
	"僬": "⿰亻焦",
	"僭": "⿰亻朁",
	"僮": "⿰亻童",
	"僯": "⿰亻粦",
	"僰": "⿱棘人",
	"僱": "⿰亻雇",
	"僲": "⿰亻⿱覀舛",
	"僳": "⿰亻粟",
	"僴": "⿰亻間",
	"僵": "⿰亻畺",
	"僶": "⿰亻黽",
	"僷": "⿰亻葉",
	"僸": "⿰亻禁",
	"價": "⿰亻賈",
	"僺": "⿰亻喿",
	"僻": "⿰亻辟",
	"僼": "⿰亻豊",
	"僽": "⿰亻愁",
	"僾": "⿰亻愛",
	"僿": "⿰亻塞",
	"儀": "⿰亻義",
	"儁": "⿰亻雋",
	"儂": "⿰亻農",
	"儃": "⿰亻亶",
	"億": "⿰亻意",
	"儅": "⿰亻當",
	"儆": "⿰亻敬",
	"儇": "⿰亻睘",
	"儈": "⿰亻會",
	"儉": "⿰亻僉",
	"儊": "⿰亻楚",
	"儋": "⿰亻詹",
	"儌": "⿰亻敫",
	"儍": "⿰亻𡕰",
	"儎": "⿰亻載",
	"儏": "⿰亻粲",
	"儐": "⿰亻賓",
	"儑": "⿰亻㬎",
	"儒": "⿰亻需",
	"儓": "⿰亻臺",
	"儔": "⿰亻壽",
	"儕": "⿰亻齊",
	"儖": "⿰亻監",
	"儗": "⿰亻疑",
	"儘": "⿰亻盡",
	"儙": "⿰亻遣",
	"儚": "⿰亻夢",
	"儛": "⿰亻舞",
	"儜": "⿰亻寧",
	"儝": "⿰亻榮",
	"儞": "⿰亻爾",
	"償": "⿰亻賞",
	"儠": "⿰亻巤",
	"儡": "⿰亻畾",
	"儢": "⿰亻慮",
	"儣": "⿰亻廣",
	"儤": "⿰亻暴",
	"儥": "⿰亻賣",
	"儦": "⿰亻麃",
	"儧": "⿰亻賛",
	"儨": "⿰亻質",
	"儩": "⿰亻賜",
	"優": "⿰亻憂",
	"儫": "⿰亻豪",
	"儬": "⿰亻靚",
	"儭": "⿰亻親",
	"儮": "⿰亻歷",
	"儯": "⿰亻駦",
	"儰": "⿰亻蔿[GK]",
	"儱": "⿰亻龍",
	"儲": "⿰亻諸",
	"儳": "⿰亻毚",
	"儴": "⿰亻襄",
	"儵": "⿰⿰亻丨⿱夂黑[G]",
	"儶": "⿰亻巂[GT]",
	"儷": "⿰亻麗",
	"儸": "⿰亻羅",
	"儹": "⿰亻贊",
	"儺": "⿰亻難",
	"儻": "⿰亻黨",
	"儼": "⿰亻嚴",
	"儽": "⿰亻纍",
	"儾": "⿰亻囊",
	"儿": "⿰丿乚",
	"兀": "⿱一儿",
	"允": "⿱厶儿",
	"兂": "兂",
	"元": "⿱一兀",
	"兄": "⿱口儿",
	"充": "⿱𠫓儿",
	"兆": "兆",
	"兇": "⿱凶儿",
	"先": "⿱𠂒儿",
	"光": "⿱⺌兀",
	"兊": "⿱公儿",
	"克": "⿱古儿",
	"兌": "⿱八兄",
	"免": "⿱𠂊⑤[GTK]",
	"兎": "⿱丿⿷⑤丶",
	"兏": "⿸厂𠑷[G]",
	"児": "⿱旧儿",
	"兑": "⿱丷兄",
	"兒": "⿱臼儿",
	"兓": "⿰旡旡[G]",
	"兔": "⿷免丶[GTJV]",
	"兕": "⿱凹儿",
	"兖": "⿱亠兊",
	"兗": "⿱亠兌",
	"兘": "⿺元台",
	"兙": "⿺克十",
	"党": "⿱龸兄",
	"兛": "⿺克千",
	"兜": "⿱⿲②白コ儿",
	"兝": "⿺克分",
	"兞": "⿺克毛",
	"兟": "⿰先先",
	"兠": "⿱⿴北白儿",
	"兡": "⿺克百",
	"兢": "⿰克克",
	"兣": "⿺克厘",
	"兤": "⿺光廣",
	"入": "入",
	"兦": "⿺𠃊入",
	"內": "⿻冂入",
	"全": "⿱人王[GJ]",
	"兩": "⿱一⿻巾𠓜",
	"兪": "⿱亼⿰月巜[GT]",
	"八": "八",
	"公": "⿱八厶",
	"六": "⿱亠八",
	"兮": "⿱八丂",
	"兯": "⿱丷⿱𠃌丨",
	"兰": "⿱丷三",
	"共": "⿱龷八",
	"兲": "⿱王八",
	"关": "⿱丷天[G]",
	"兴": "⿳𭕄一八",
	"兵": "⿱丘八",
	"其": "⿱⿱⑤一八",
	"具": "⿱⿴且一八[GTKV]",
	"典": "⿱⑥八",
	"兹": "⿱䒑𢆶",
	"兺": "⿱分叱",
	"养": "⿳䒑夫⿰丿丨",
	"兼": "⿱䒑⿻⿻コ一④[GTJV]",
	"兽": "⿳𬎿一口",
	"兾": "⿱丷異[G]",
	"兿": "⿳䒑执云",
	"冀": "⿱北異",
	"冁": "⿰单展",
	"冂": "冂",
	"冃": "⿵冂二",
	"冄": "⿻冂二",
	"内": "⿻冂人",
	"円": "円",
	"冇": "⿸𠂇冂",
	"冈": "⿵冂㐅",
	"冉": "冉",
	"冊": "⿻𦉫一",
	"冋": "⿵冂口",
	"册": "册",
	"再": "⿱一冉",
	"冎": "⿱⿵冂𠃍冂[G]",
	"冏": "⿵冂㕣[G]",
	"冐": "⿱冃月[GJK]",
	"冑": "⿱由冃",
	"冒": "⿱冃目[GTKV]",
	"冓": "⿱𠀎冉",
	"冔": "⿱冃吁",
	"冕": "⿱冃免[GTJV]",
	"冖": "冖",
	"冗": "⿱冖几",
	"冘": "冘",
	"写": "⿱冖与",
	"冚": "⿱冖山",
	"军": "⿱冖车",
	"农": "⿻冖𧘇",
	"冝": "⿱冖且",
	"冞": "⿱冖米",
	"冟": "⿱冖皀",
	"冠": "⿱冖㝴",
	"冡": "⿳冖一豕",
	"冢": "⿱冖豖",
	"冣": "⿱冖取",
	"冤": "⿱冖兔",
	"冥": "⿱冖昗",
	"冦": "⿱冖⿺元攴",
	"冧": "⿱冖林",
	"冨": "⿱冖畐",
	"冩": "⿱冖舄",
	"冪": "⿱冖幕",
	"冫": "冫",
	"冬": "⿱夂⺀[GTJV]",
	"冭": "⿱大⺀[G]",
	"冮": "⿰冫工",
	"冯": "⿰冫马",
	"冰": "⿰冫水",
	"冱": "⿰冫互",
	"冲": "⿰冫中",
	"决": "⿰冫夬",
	"冴": "⿰冫牙",
	"况": "⿰冫兄",
	"冶": "⿰冫台",
	"冷": "⿰冫令",
	"冸": "⿰冫半",
	"冹": "⿰冫犮",
	"冺": "⿰冫民",
	"冻": "⿰冫东",
	"冼": "⿰冫先",
	"冽": "⿰冫列",
	"冾": "⿰冫合",
	"冿": "⿰冫聿",
	"净": "⿰冫争",
	"凁": "⿰冫束",
	"凂": "⿰冫免",
	"凃": "⿰冫余",
	"凄": "⿰冫妻",
	"凅": "⿰冫固",
	"准": "⿰冫隹",
	"凇": "⿰冫松",
	"凈": "⿰冫爭",
	"凉": "⿰冫京",
	"凊": "⿰冫青[GT]",
	"凋": "⿰冫周",
	"凌": "⿰冫夌",
	"凍": "⿰冫東",
	"凎": "⿰冫金",
	"减": "⿰冫咸",
	"凐": "⿰冫垔",
	"凑": "⿰冫奏[GT]",
	"凒": "⿰冫豈",
	"凓": "⿰冫栗",
	"凔": "⿰冫倉",
	"凕": "⿰冫冥",
	"凖": "⿱准十",
	"凗": "⿰冫崔",
	"凘": "⿰冫斯",
	"凙": "⿰冫睪",
	"凚": "⿰冫禁",
	"凛": "⿰冫禀",
	"凜": "⿰冫稟",
	"凝": "⿰冫疑",
	"凞": "⿰冫熈[GJ]",
	"凟": "⿰冫賣",
	"几": "几",
	"凡": "⿵几丶",
	"凢": "⿱丿几",
	"凣": "⿱丨几",
	"凤": "⿵几又",
	"凥": "⿸尸几",
	"処": "⿺夂几",
	"凧": "⿵几巾",
	"凨": "⿵几云",
	"凩": "⿵几木",
	"凪": "⿵几止",
	"凫": "⿹④几",
	"凬": "⿵几𣄼",
	"凭": "⿱任几",
	"凮": "⿵几百",
	"凯": "⿰岂几",
	"凰": "⿵几皇",
	"凱": "⿰豈几",
	"凲": "⿵几兼",
	"凳": "⿱登几",
	"凴": "⿱馮几",
	"凵": "凵",
	"凶": "⿶凵㐅",
	"凷": "⿶凵土",
	"凸": "凸",
	"凹": "凹",
	"出": "⿱屮凵",
	"击": "⿱⿻二丨凵",
	"凼": "⿶凵水",
	"函": "⿶凵⿻了⿱丷八[GTV]",
	"凾": "⿶凵⿻了叹",
	"凿": "⿶凵丵",
	"刀": "⿹𠃌丿",
	"刁": "⿹𠃌㇀",
	"刂": "刂",
	"刃": "⿹刀丿[GK]",
	"刄": "⿻刀乀",
	"刅": "⿰刃丶",
	"分": "⿱八刀",
	"切": "⿰七刀",
	"刈": "⿰㐅刂",
	"刉": "⿰乞刂",
	"刊": "⿰干刂",
	"刋": "⿰千刂",
	"刌": "⿰寸刂",
	"刍": "⿱𠂊彐",
	"刎": "⿰勿刂",
	"刏": "⿰气刂",
	"刐": "⿰丹刂",
	"刑": "⿰开刂",
	"划": "⿰戈刂",
	"刓": "⿰元刂",
	"刔": "⿰夬刂",
	"刕": "⿱刀𠚪",
	"刖": "⿰月刂",
	"列": "⿰歹刂",
	"刘": "⿰文刂",
	"则": "⿰贝刂",
	"刚": "⿰冈刂",
	"创": "⿰仓刂",
	"刜": "⿰弗刂",
	"初": "⿰衤刀",
	"刞": "⿰且刂",
	"刟": "⿰召刂",
	"删": "⿰册刂",
	"刡": "⿰民刂",
	"刢": "⿰令刂",
	"刣": "⿰台刂",
	"判": "⿰半刂",
	"別": "⿰𠮠刂",
	"刦": "⿰去刂",
	"刧": "⿰去刀",
	"刨": "⿰包刂",
	"利": "⿰禾刂",
	"刪": "⿰冊刂",
	"别": "⿰另刂",
	"刬": "⿰戋刂",
	"刭": "⿰𢀖刂",
	"刮": "⿰舌刂",
	"刯": "⿰亘刂",
	"到": "⿰至刂",
	"刱": "⿰井刅",
	"刲": "⿰圭刂",
	"刳": "⿰夸刂",
	"刴": "⿰朶刂",
	"刵": "⿰耳刂",
	"制": "⿰⿻牛冂刂",
	"刷": "⿰𡰯刂",
	"券": "⿱龹刀[GTJ]",
	"刹": "⿰杀刂",
	"刺": "⿰朿刂",
	"刻": "⿰亥刂",
	"刼": "⿰去刃[G]",
	"刽": "⿰会刂",
	"刾": "⿰夹刂",
	"刿": "⿰岁刂",
	"剀": "⿰岂刂",
	"剁": "⿰朵刂",
	"剂": "⿰齐刂",
	"剃": "⿰弟刂",
	"剄": "⿰巠刂",
	"剅": "⿰豆刂",
	"剆": "⿰⿱丶⑤刂[GT]",
	"則": "⿰貝刂",
	"剈": "⿰肙刂",
	"剉": "⿰坐刂",
	"削": "⿰肖刂",
	"剋": "⿺克刂",
	"剌": "⿰束刂",
	"前": "⿱䒑刖",
	"剎": "⿰𣏂刂",
	"剏": "⿰并刃[G]",
	"剐": "⿰呙刂",
	"剑": "⿰佥刂",
	"剒": "⿰昔刂",
	"剓": "⿱𥝢刀",
	"剔": "⿰易刂",
	"剕": "⿰非刂",
	"剖": "⿰咅刂",
	"剗": "⿰戔刂",
	"剘": "⿰其刂",
	"剙": "⿰并刅",
	"剚": "⿰事刂",
	"剛": "⿰岡刂",
	"剜": "⿰宛刂",
	"剝": "⿰彔刂",
	"剞": "⿰奇刂",
	"剟": "⿰叕刂",
	"剠": "⿰京刂",
	"剡": "⿰炎刂",
	"剢": "⿰豖刂",
	"剣": "⿰㑒刂",
	"剤": "⿰斉刂",
	"剥": "⿰录刂",
	"剦": "⿰奄刂",
	"剧": "⿰居刂",
	"剨": "⿰砉刂",
	"剩": "⿰乘刂",
	"剪": "⿱前刀",
	"剫": "⿰度刂",
	"剬": "⿰耑刂",
	"剭": "⿰屋刂",
	"剮": "⿰咼刂",
	"副": "⿰畐刂",
	"剰": "⿰乗刂",
	"剱": "⿰㑒刃[G]",
	"割": "⿰害刂",
	"剳": "⿰荅刂",
	"剴": "⿰豈刂",
	"創": "⿰倉刂",
	"剶": "⿰彖刂",
	"剷": "⿰産刂[G]",
	"剸": "⿰專刂",
	"剹": "⿰翏刂",
	"剺": "⿸𠩺刀",
	"剻": "⿰崩刂",
	"剼": "⿰參刂",
	"剽": "⿰票刂",
	"剾": "⿰區刂",
	"剿": "⿰巢刂",
	"劀": "⿰矞刂",
	"劁": "⿰焦刂",
	"劂": "⿰厥刂",
	"劃": "⿰畫刂",
	"劄": "⿰答刂[GJV]",
	"劅": "⿰蜀刂",
	"劆": "⿰廉刂",
	"劇": "⿰豦刂",
	"劈": "⿱辟刀",
	"劉": "⿰⿱⿰③刀金刂",
	"劊": "⿰會刂",
	"劋": "⿰喿刂",
	"劌": "⿰歲刂",
	"劍": "⿰僉刂",
	"劎": "⿰僉刀",
	"劏": "⿰當刂",
	"劐": "⿰蒦刂",
	"劑": "⿰齊刂",
	"劒": "⿰僉刃",
	"劓": "⿰鼻刂",
	"劔": "⿰僉刄",
	"劕": "⿰質刂",
	"劖": "⿰毚刂",
	"劗": "⿰贊刂",
	"劘": "⿰靡刂",
	"劙": "⿰蠡刂",
	"劚": "⿰屬刂",
	"力": "⿻丿𠃌",
	"劜": "⿰力乚",
	"劝": "⿰又力",
	"办": "⿻力八",
	"功": "⿰工力",
	"加": "⿰力口",
	"务": "⿱夂力",
	"劢": "⿰万力",
	"劣": "⿱少力",
	"劤": "⿰斤力",
	"劥": "⿰亢力",
	"劦": "⿱力𠠴",
	"劧": "⿰手力",
	"动": "⿰云力",
	"助": "⿰且力",
	"努": "⿱奴力",
	"劫": "⿰去力",
	"劬": "⿰句力",
	"劭": "⿰召力",
	"劮": "⿰失力",
	"劯": "⿰石力",
	"劰": "⿰白力",
	"励": "⿰厉力",
	"劲": "⿰𢀖力",
	"劳": "⿱𫇦力",
	"労": "⿳𭕄冖力",
	"劵": "⿱龹力[GT]",
	"劶": "⿰后力",
	"劷": "⿰羊力",
	"劸": "⿰圭力",
	"効": "⿰交力",
	"劺": "⿰牟力",
	"劻": "⿰匡力",
	"劼": "⿰吉力",
	"劽": "⿱列力",
	"劾": "⿰亥力",
	"势": "⿱执力",
	"勀": "⿰克力",
	"勁": "⿰巠力",
	"勂": "⿰告力[GT]",
	"勃": "⿰孛力",
	"勄": "⿰每力",
	"勅": "⿰束力",
	"勆": "⿰⿱丶⑤力[G]",
	"勇": "⿱甬力[GTV]",
	"勈": "⿰甬力",
	"勉": "⿺免力",
	"勊": "⿺克力",
	"勋": "⿰员力",
	"勌": "⿰卷力",
	"勍": "⿰京力",
	"勎": "⿰坴力",
	"勏": "⿰咅力",
	"勐": "⿰孟力",
	"勑": "⿰來力",
	"勒": "⿰革力",
	"勓": "⿰皆力",
	"勔": "⿰面力",
	"動": "⿰重力",
	"勖": "⿰冒力",
	"勗": "⿱日助[GTJ]",
	"勘": "⿰甚力",
	"務": "⿰矛务[G]",
	"勚": "⿰贳力",
	"勛": "⿰員力",
	"勜": "⿰翁力",
	"勝": "⿰月劵",
	"勞": "⿱𤇾力",
	"募": "⿱莫力",
	"勠": "⿰翏力",
	"勡": "⿰票力",
	"勢": "⿱埶力",
	"勣": "⿰責力",
	"勤": "⿰堇力[GTKV]",
	"勥": "⿱強力[G]",
	"勦": "⿰巢力",
	"勧": "⿰𮥶力",
	"勨": "⿰象力",
	"勩": "⿰貰力",
	"勪": "⿰喬力",
	"勫": "⿰番力",
	"勬": "⿰絭力",
	"勭": "⿰童力",
	"勮": "⿰豦力",
	"勯": "⿰亶力",
	"勰": "⿰劦思",
	"勱": "⿰萬力",
	"勲": "⿱動灬",
	"勳": "⿰熏力",
	"勴": "⿰慮力",
	"勵": "⿰厲力",
	"勶": "⿱徹力",
	"勷": "⿰襄力",
	"勸": "⿰雚力",
	"勹": "勹",
	"勺": "⿹勹丶[GTJV]",
	"勻": "⿹勹二",
	"勼": "⿹勹九",
	"勽": "⿹勹人",
	"勾": "⿹勹厶",
	"勿": "⿹勹⿱丿丿",
	"匀": "⿹勹冫",
	"匁": "⿻勹乂",
	"匂": "⿹勹匕",
	"匃": "⿹勹亾",
	"匄": "⿹勹亡",
	"包": "⿹勹巳[GTKV]",
	"匆": "⿻勿丶",
	"匇": "⿹勹夕",
	"匈": "⿹勹凶",
	"匉": "⿹勹平",
	"匊": "⿹勹米",
	"匋": "⿹勹缶",
	"匌": "⿹勹合",
	"匍": "⿹勹甫",
	"匎": "⿹勹奄",
	"匏": "⿰夸包",
	"匐": "⿹勹畐",
	"匑": "⿹勹躬",
	"匒": "⿹勹荅",
	"匓": "⿹勹⿰⑤殳[G]",
	"匔": "⿹勹躳",
	"匕": "⿺乚丿[GJ]",
	"化": "⿰亻𠤎[G]",
	"北": "⿰③匕",
	"匘": "⿰匕𡿺",
	"匙": "⿺是匕",
	"匚": "匚",
	"匛": "⿷匚久",
	"匜": "⿷匚也",
	"匝": "⿷匚巾",
	"匞": "⿷匚工",
	"匟": "⿷匚亢",
	"匠": "⿷匚斤",
	"匡": "⿷匚王",
	"匢": "⿷匚勿",
	"匣": "⿷匚甲",
	"匤": "⿷匚玉",
	"匥": "⿷匚弁",
	"匦": "⿷匚轨",
	"匧": "⿷匚夾",
	"匨": "⿷匚壯",
	"匩": "⿷匚𡉚[G]",
	"匪": "⿷匚非",
	"匫": "⿷匚曶",
	"匬": "⿷匚俞[GTV]",
	"匭": "⿷匚軌",
	"匮": "⿷匚贵",
	"匯": "⿷匚淮",
	"匰": "⿷匚單",
	"匱": "⿷匚貴",
	"匲": "⿷匚𡙗",
	"匳": "⿷匚僉",
	"匴": "⿷匚算",
	"匵": "⿷匚賣[GT]",
	"匶": "⿷匚舊",
	"匷": "⿷匚瞿",
	"匸": "匸",
	"匹": "⿷匚儿[GJK]",
	"区": "⿷匚㐅[GJK]",
	"医": "⿷匚矢[GJK]",
	"匼": "⿷匚合[GJK]",
	"匽": "⿷匚妟[GJK]",
	"匾": "⿷匚扁[GJK]",
	"匿": "⿷匚若[GJK]",
	"區": "⿷匚品[GJK]",
	"十": "十",
	"卂": "⿹⺄十",
	"千": "⿱丿十",
	"卄": "⿻十丨",
	"卅": "⿻川一",
	"卆": "⿱九十",
	"升": "⿱丿廾",
	"午": "⿱𠂉十",
	"卉": "⿱十廾",
	"半": "⿱丷⿻二丨[GTJV]",
	"卋": "⿱十廿",
	"卌": "卌",
	"卍": "卍",
	"华": "⿱化十",
	"协": "⿰十办",
	"卐": "卐",
	"卑": "⿱⿻白丿十[GTK]",
	"卒": "⿱𠅃十",
	"卓": "⿱⺊早",
	"協": "⿰十劦",
	"单": "⿱丷⿻甲一",
	"卖": "⿱十买",
	"南": "⿱十⿵冂𢆉",
	"単": "⿱𭕄⿻甲一",
	"卙": "⿰甚十",
	"博": "⿰十尃[GTKV]",
	"卛": "⿱䜌十",
	"卜": "卜",
	"卝": "卝",
	"卞": "⿱丶下",
	"卟": "⿰口卜",
	"占": "⿱⺊口",
	"卡": "⿱上卜",
	"卢": "⿱⺊尸",
	"卣": "⿱⺊囙",
	"卤": "⿱⺊龱",
	"卥": "⿱⺊⿴囗⿻⿱丿丿丶",
	"卦": "⿰圭卜",
	"卧": "⿰臣卜",
	"卨": "⿱⺊咼",
	"卩": "卩",
	"卪": "⿴卩丶",
	"卫": "⿱⿱𠃌丨一",
	"卬": "⿰②卩",
	"卭": "⿰工卩",
	"卮": "⿸𠂋㔾",
	"卯": "⿰𠂎卩",
	"印": "⿰③卩",
	"危": "⿸厃㔾",
	"卲": "⿰召卩",
	"即": "⿰⑤卩",
	"却": "⿰去卩",
	"卵": "⿰𠂑卪",
	"卶": "⿰多卩",
	"卷": "⿱龹㔾[GTV]",
	"卸": "⿰𦈢卩",
	"卹": "⿰血卩",
	"卺": "⿱丞㔾",
	"卻": "⿰谷卩[GTKV]",
	"卼": "⿺兀危[G]",
	"卽": "⿰皀卩",
	"卾": "⿰咢卩",
	"卿": "⿲𠂎⑤卩[GTJV]",
	"厀": "⿰桼卩",
	"厁": "⿱斜卩",
	"厂": "厂",
	"厃": "⿱𠂊厂",
	"厄": "⿸厂㔾",
	"厅": "⿸厂丁",
	"历": "⿸厂力",
	"厇": "⿸厂乇",
	"厈": "⿸厂干",
	"厉": "⿸厂万",
	"厊": "⿸厂牙",
	"压": "⿸厂圡",
	"厌": "⿸厂犬",
	"厍": "⿸厂车",
	"厎": "⿸厂氐",
	"厏": "⿸厂乍",
	"厐": "⿸厂龙",
	"厑": "⿸厂叱",
	"厒": "⿸厂缶",
	"厓": "⿸厂圭",
	"厔": "⿸厂至",
	"厕": "⿸厂则",
	"厖": "⿸厂尨",
	"厗": "⿸厂辛",
	"厘": "⿸厂里",
	"厙": "⿸厂車",
	"厚": "⿸厂㫗",
	"厛": "⿸厂听",
	"厜": "⿸厂垂",
	"厝": "⿸厂昔",
	"厞": "⿸厂非",
	"原": "⿸厂⿱白小",
	"厠": "⿸厂則",
	"厡": "⿸厂泉",
	"厢": "⿸厂相",
	"厣": "⿸厌甲",
	"厤": "⿸厂秝",
	"厥": "⿸厂欮",
	"厦": "⿸厂夏",
	"厧": "⿸厂真[GT]",
	"厨": "⿸厂𭔰",
	"厩": "⿸厂既[GJ]",
	"厪": "⿸厂堇",
	"厫": "⿸厂敖",
	"厬": "⿸厂晷",
	"厭": "⿸厂猒",
	"厮": "⿸厂斯",
	"厯": "⿸𠩵⿺乚⿰丶丶",
	"厰": "⿸厂敞",
	"厱": "⿸厂僉",
	"厲": "⿸厂萬",
	"厳": "⿱𭕄𠪚",
	"厴": "⿸厭甲",
	"厵": "⿱原⿰原原",
	"厶": "厶",
	"厷": "⿸𠂇厶",
	"厸": "⿰厶厶",
	"厹": "⿱九厶",
	"厺": "⿱大厶",
	"去": "⿱土厶",
	"厼": "⿱厶小",
	"厽": "⿱厶厸",
	"厾": "⿹⺄去",
	"县": "⿱且厶",
	"叀": "⿱𤰔厶",
	"叁": "⿳厶大三",
	"参": "⿳厶大彡",
	"參": "⿱𠫯彡",
	"叄": "⿱𠫯三",
	"叅": "⿱𠫯㣺",
	"叆": "⿰云爱",
	"叇": "⿰云逮",
	"又": "又",
	"叉": "⿴又丶",
	"及": "及",
	"友": "⿸𠂇又",
	"双": "⿰又又",
	"反": "⿸𠂆又[G]",
	"収": "⿰丩又",
	"叏": "⿱⿻ユ丨又",
	"叐": "⿱丿友",
	"发": "发",
	"叒": "⿱又双",
	"叓": "⿱⿻一中又",
	"叔": "⿰尗又",
	"叕": "⿱双双",
	"取": "⿰耳又[GV]",
	"受": "⿱⿱爫冖又",
	"变": "⿱亦又",
	"叙": "⿰余又",
	"叚": "⿰⑤⿱コ又",
	"叛": "⿰半反",
	"叜": "⿱宀𤆌",
	"叝": "⿰去𠬝",
	"叞": "⿰𫵖又",
	"叟": "⿱⿻臼丨又[GJK]",
	"叠": "⿱叒冝",
	"叡": "⿰睿又",
	"叢": "⿱丵取",
	"口": "口",
	"古": "⿱十口",
	"句": "⿹勹口",
	"另": "⿱口力",
	"叧": "⿱口刀",
	"叨": "⿰口刀",
	"叩": "⿰口卩",
	"只": "⿱口八",
	"叫": "⿰口丩",
	"召": "⿱刀口",
	"叭": "⿰口八",
	"叮": "⿰口丁",
	"可": "⿹丁口",
	"台": "⿱厶口",
	"叱": "⿰口𠤎",
	"史": "史",
	"右": "⿸𠂇口",
	"叴": "⿱九口",
	"叵": "⿷匚口",
	"叶": "⿰口十",
	"号": "⿱口丂",
	"司": "⿹𠃌𠮛",
	"叹": "⿰口又",
	"叺": "⿰口入",
	"叻": "⿰口力",
	"叼": "⿰口刁",
	"叽": "⿰口几",
	"叾": "⿱了口",
	"叿": "⿰口工",
	"吀": "⿰口千",
	"吁": "⿰口于",
	"吂": "⿱亡口",
	"吃": "⿰口乞",
	"各": "⿱夂口",
	"吅": "⿰口口",
	"吆": "⿰口幺",
	"吇": "⿰口子",
	"合": "⿱亼口",
	"吉": "⿱士口",
	"吊": "⿱口巾",
	"吋": "⿰口寸",
	"同": "⿵𠔼口",
	"名": "⿱夕口",
	"后": "⿸𠂋口",
	"吏": "⿻一史",
	"吐": "⿰口土",
	"向": "⿵⿱丿冂口",
	"吒": "⿰口乇",
	"吓": "⿰口下",
	"吔": "⿰口也",
	"吕": "⿱口口",
	"吖": "⿰口丫",
	"吗": "⿰口马",
	"吘": "⿰口午",
	"吙": "⿰口火",
	"吚": "⿰口尹",
	"君": "⿸尹口",
	"吜": "⿰口丑",
	"吝": "⿱文口",
	"吞": "⿱天口",
	"吟": "⿰口今",
	"吠": "⿰口犬",
	"吡": "⿰口比",
	"吢": "⿱心口",
	"吣": "⿰口心",
	"吤": "⿰口介",
	"吥": "⿰口不",
	"否": "⿱不口",
	"吧": "⿰口巴",
	"吨": "⿰口屯",
	"吩": "⿰口分",
	"吪": "⿰口化",
	"含": "⿱今口",
	"听": "⿰口斤",
	"吭": "⿰口亢",
	"吮": "⿰口允",
	"启": "⿸户口[G]",
	"吰": "⿰口厷",
	"吱": "⿰口支",
	"吲": "⿰口引",
	"吳": "⿺⿱𠃑大口",
	"吴": "⿱口天",
	"吵": "⿰口少",
	"吶": "⿰口內",
	"吷": "⿰口夬",
	"吸": "⿰口及",
	"吹": "⿰口欠",
	"吺": "⿰口殳",
	"吻": "⿰口勿",
	"吼": "⿰口孔",
	"吽": "⿰口牛",
	"吾": "⿱五口",
	"吿": "⿱牛口",
	"呀": "⿰口牙",
	"呁": "⿰口匀[G]",
	"呂": "⿳口丿口",
	"呃": "⿰口厄",
	"呄": "⿱乃古",
	"呅": "⿰口文",
	"呆": "⿱口木[GJK]",
	"呇": "⿱水口",
	"呈": "⿱口王[GJK]",
	"呉": "⿳⿺𠃑口一八[GJ]",
	"告": "⿱𠂒口",
	"呋": "⿰口夫",
	"呌": "⿰口斗",
	"呍": "⿰口云",
	"呎": "⿰口尺",
	"呏": "⿰口升",
	"呐": "⿰口内",
	"呑": "⿱夭口",
	"呒": "⿰口无",
	"呓": "⿰口艺",
	"呔": "⿰口太",
	"呕": "⿰口区",
	"呖": "⿰口历",
	"呗": "⿰口贝",
	"员": "⿱口贝",
	"呙": "⿱口内",
	"呚": "⿰口攵",
	"呛": "⿰口仓",
	"呜": "⿰口乌",
	"呝": "⿰口戹",
	"呞": "⿰口司",
	"呟": "⿰口玄",
	"呠": "⿰口本",
	"呡": "⿰口民",
	"呢": "⿰口尼",
	"呣": "⿰口母",
	"呤": "⿰口令",
	"呥": "⿰口冉",
	"呦": "⿰口幼",
	"呧": "⿰口氐",
	"周": "⿵⺆𠮷[GTJV]",
	"呩": "⿰口示",
	"呪": "⿰口兄",
	"呫": "⿰口占",
	"呬": "⿰口四",
	"呭": "⿰口世",
	"呮": "⿰口只",
	"呯": "⿰口平",
	"呰": "⿱此口",
	"呱": "⿰口瓜",
	"呲": "⿰口此",
	"味": "⿰口未",
	"呴": "⿰口句",
	"呵": "⿰口可",
	"呶": "⿰口奴",
	"呷": "⿰口甲",
	"呸": "⿰口丕",
	"呹": "⿰口失",
	"呺": "⿰口号",
	"呻": "⿰口申",
	"呼": "⿰口乎",
	"命": "⿱亼叩",
	"呾": "⿰口旦",
	"呿": "⿰口去",
	"咀": "⿰口且",
	"咁": "⿰口甘",
	"咂": "⿰口匝",
	"咃": "⿰口他",
	"咄": "⿰口出",
	"咅": "⿱立口",
	"咆": "⿰口包",
	"咇": "⿰口必",
	"咈": "⿰口弗",
	"咉": "⿰口央",
	"咊": "⿰口禾",
	"咋": "⿰口乍",
	"和": "⿰禾口",
	"咍": "⿰口台",
	"咎": "⿱处口",
	"咏": "⿰口永",
	"咐": "⿰口付",
	"咑": "⿰口打",
	"咒": "⿱吅几",
	"咓": "⿰口瓦",
	"咔": "⿰口卡",
	"咕": "⿰口古",
	"咖": "⿰口加",
	"咗": "⿰口左",
	"咘": "⿰口布",
	"咙": "⿰口龙",
	"咚": "⿰口冬",
	"咛": "⿰口宁",
	"咜": "⿰口它",
	"咝": "⿰口丝",
	"咞": "⿰口开[G]",
	"咟": "⿰口百",
	"咠": "⿱口耳",
	"咡": "⿰口耳",
	"咢": "⿱吅亏",
	"咣": "⿰口光",
	"咤": "⿰口宅",
	"咥": "⿰口至",
	"咦": "⿰口夷",
	"咧": "⿰口列",
	"咨": "⿱次口",
	"咩": "⿰口羊",
	"咪": "⿰口米",
	"咫": "⿺尺只",
	"咬": "⿰口交",
	"咭": "⿰口吉",
	"咮": "⿰口朱",
	"咯": "⿰口各",
	"咰": "⿰口旬",
	"咱": "⿰口自",
	"咲": "⿰口关",
	"咳": "⿰口亥",
	"咴": "⿰口灰",
	"咵": "⿰口夸",
	"咶": "⿰口舌",
	"咷": "⿰口兆",
	"咸": "⿵戌口",
	"咹": "⿰口安",
	"咺": "⿰口亘",
	"咻": "⿰口休",
	"咼": "⿵冎口",
	"咽": "⿰口因",
	"咾": "⿰口老",
	"咿": "⿰口伊",
	"哀": "⿳亠口𧘇",
	"品": "⿱口吅",
	"哂": "⿰口西",
	"哃": "⿰口同",
	"哄": "⿰口共",
	"哅": "⿰口匈",
	"哆": "⿰口多",
	"哇": "⿰口圭",
	"哈": "⿰口合",
	"哉": "⿹𢦏口",
	"哊": "⿰口有",
	"哋": "⿰口地",
	"哌": "⿰口𠂢",
	"响": "⿰口向",
	"哎": "⿰口艾",
	"哏": "⿰口艮",
	"哐": "⿰口匡",
	"哑": "⿰口亚",
	"哒": "⿰口达",
	"哓": "⿰口尧",
	"哔": "⿰口毕",
	"哕": "⿰口岁",
	"哖": "⿰口年",
	"哗": "⿰口华",
	"哘": "⿰口行",
	"哙": "⿰口会",
	"哚": "⿰口朵",
	"哛": "⿱叱分",
	"哜": "⿰口齐",
	"哝": "⿰口农",
	"哞": "⿰口牟",
	"哟": "⿰口约",
	"哠": "⿰口告[GT]",
	"員": "⿱口貝",
	"哢": "⿰口弄",
	"哣": "⿰口豆",
	"哤": "⿰口尨",
	"哥": "⿱可可",
	"哦": "⿰口我",
	"哧": "⿰口赤",
	"哨": "⿰口肖",
	"哩": "⿰口里",
	"哪": "⿰口那",
	"哫": "⿰口足",
	"哬": "⿰口何",
	"哭": "⿱吅犬",
	"哮": "⿰口孝",
	"哯": "⿰口見",
	"哰": "⿰口牢",
	"哱": "⿰口孛",
	"哲": "⿱折口",
	"哳": "⿰口折",
	"哴": "⿰口良",
	"哵": "⿰口别",
	"哶": "⿰口⺸",
	"哷": "⿰口寽",
	"哸": "⿰口妥",
	"哹": "⿰口孚",
	"哺": "⿰口甫",
	"哻": "⿰口旱",
	"哼": "⿰口亨",
	"哽": "⿰口更",
	"哾": "⿰口兑[G]",
	"哿": "⿱加可",
	"唀": "⿰口秀",
	"唁": "⿰口言",
	"唂": "⿰口谷",
	"唃": "⿰口角",
	"唄": "⿰口貝",
	"唅": "⿰口含",
	"唆": "⿰口夋",
	"唇": "⿸辰口[G]",
	"唈": "⿰口邑",
	"唉": "⿰口矣",
	"唊": "⿰口夾",
	"唋": "⿰口余",
	"唌": "⿰口延",
	"唍": "⿰口完",
	"唎": "⿰口利",
	"唏": "⿰口希",
	"唐": "⿸广⿱肀口[GTKV]",
	"唑": "⿰口坐",
	"唒": "⿰口酉",
	"唓": "⿰口車",
	"唔": "⿰口吾",
	"唕": "⿰口皁",
	"唖": "⿰口亜",
	"唗": "⿰口走",
	"唘": "⿱⿰石又口",
	"唙": "⿰口狄",
	"唚": "⿰口𠬶",
	"唛": "⿰口麦",
	"唜": "⿱末叱",
	"唝": "⿰口贡",
	"唞": "⿰口抖",
	"唟": "⿱去叱",
	"唠": "⿰口劳",
	"唡": "⿰口两",
	"唢": "⿰口𭕆",
	"唣": "⿰口皂",
	"唤": "⿰口奂",
	"唥": "⿰口冷",
	"唦": "⿰口沙",
	"唧": "⿰口即",
	"唨": "⿰口阻",
	"唩": "⿰口委",
	"唪": "⿰口奉",
	"唫": "⿰口金",
	"唬": "⿰口虎",
	"唭": "⿰口其",
	"售": "⿱隹口",
	"唯": "⿰口隹",
	"唰": "⿰口刷",
	"唱": "⿰口昌",
	"唲": "⿰口兒",
	"唳": "⿰口戾[GTK]",
	"唴": "⿰口羌",
	"唵": "⿰口奄",
	"唶": "⿰口昔",
	"唷": "⿰口育",
	"唸": "⿰口念",
	"唹": "⿰口於",
	"唺": "⿰口典",
	"唻": "⿰口來",
	"唼": "⿰口妾",
	"唽": "⿰口析",
	"唾": "⿰口垂",
	"唿": "⿰口忽",
	"啀": "⿰口厓",
	"啁": "⿰口周",
	"啂": "⿰口乳",
	"啃": "⿰口肯",
	"啄": "⿰口豖[GTKV]",
	"啅": "⿰口卓",
	"商": "⿱⿱亠丷冏",
	"啇": "⿱⿱亠丷⿵冂古",
	"啈": "⿰口幸",
	"啉": "⿰口林",
	"啊": "⿰口阿",
	"啋": "⿰口采",
	"啌": "⿰口空",
	"啍": "⿰口享",
	"啎": "⿰午吾",
	"問": "⿵門口",
	"啐": "⿰口卒",
	"啑": "⿰口疌",
	"啒": "⿰口屈",
	"啓": "⿱𢼄口[G]",
	"啔": "⿱𫼉口[G]",
	"啕": "⿰口匋",
	"啖": "⿰口炎",
	"啗": "⿰口臽",
	"啘": "⿰口宛",
	"啙": "⿱此吅",
	"啚": "⿳口十回[G]",
	"啛": "⿰口妻",
	"啜": "⿰口叕",
	"啝": "⿰口和",
	"啞": "⿰口亞",
	"啟": "⿰启攵",
	"啠": "⿱斦口",
	"啡": "⿰口非",
	"啢": "⿰口兩",
	"啣": "⿰口卸",
	"啤": "⿰口卑",
	"啥": "⿰口舍",
	"啦": "⿰口拉",
	"啧": "⿰口责",
	"啨": "⿰口青",
	"啩": "⿰口卦",
	"啪": "⿰口拍",
	"啫": "⿰口者",
	"啬": "⿱⿻土丷回",
	"啭": "⿰口转",
	"啮": "⿰口齿",
	"啯": "⿰口国",
	"啰": "⿰口罗",
	"啱": "⿰口岩",
	"啲": "⿰口的",
	"啳": "⿰口卷",
	"啴": "⿰口单",
	"啵": "⿰口波",
	"啶": "⿰口定",
	"啷": "⿰口郎",
	"啸": "⿰口肃",
	"啹": "⿰口居",
	"啺": "⿰口昜",
	"啻": "⿱帝口",
	"啼": "⿰口帝",
	"啽": "⿰口弇",
	"啾": "⿰口秋",
	"啿": "⿰口甚",
	"喀": "⿰口客",
	"喁": "⿰口禺",
	"喂": "⿰口畏",
	"喃": "⿰口南",
	"善": "⿱⿱羊䒑口[GJK]",
	"喅": "⿰口昱",
	"喆": "⿰吉吉",
	"喇": "⿰口剌",
	"喈": "⿰口皆",
	"喉": "⿰口侯",
	"喊": "⿰口咸",
	"喋": "⿰口枼",
	"喌": "⿱吅州",
	"喍": "⿰口柴",
	"喎": "⿰口咼",
	"喏": "⿰口若",
	"喐": "⿰口郁",
	"喑": "⿰口音",
	"喒": "⿰口昝",
	"喓": "⿰口要",
	"喔": "⿰口屋",
	"喕": "⿰口面",
	"喖": "⿰口枯",
	"喗": "⿰口軍",
	"喘": "⿰口耑",
	"喙": "⿰口彖",
	"喚": "⿰口奐",
	"喛": "⿰口爰",
	"喜": "⿱壴口",
	"喝": "⿰口曷[GTKV]",
	"喞": "⿰口卽",
	"喟": "⿰口胃",
	"喠": "⿰口重",
	"喡": "⿰口韋",
	"喢": "⿰口臿",
	"喣": "⿱呴灬",
	"喤": "⿰口皇",
	"喥": "⿰口度",
	"喦": "⿱品山",
	"喧": "⿰口宣",
	"喨": "⿰口亮",
	"喩": "⿰口兪",
	"喪": "⿱⿻土吅⿰𠄌⿺乀丿",
	"喫": "⿰口契",
	"喬": "⿱呑冋",
	"喭": "⿰口彦[G]",
	"單": "⿱吅⿻甲一",
	"喯": "⿰口奔",
	"喰": "⿰口食",
	"喱": "⿰口厘",
	"喲": "⿰口約",
	"喳": "⿰口查[GT]",
	"喴": "⿰口威",
	"喵": "⿰口苗",
	"営": "⿳𭕄冖吕[G]",
	"喷": "⿰口贲",
	"喸": "⿱甫叱",
	"喹": "⿰口奎",
	"喺": "⿰口係",
	"喻": "⿰口俞",
	"喼": "⿰口急",
	"喽": "⿰口娄",
	"喾": "⿳𭕄冖告",
	"喿": "⿱品木[GJK]",
	"嗀": "⿰𫯁殳",
	"嗁": "⿰口虒",
	"嗂": "⿰口䍃",
	"嗃": "⿰口高",
	"嗄": "⿰口夏",
	"嗅": "⿰口臭",
	"嗆": "⿰口倉",
	"嗇": "⿱⿻土从回",
	"嗈": "⿰口邕",
	"嗉": "⿰口素",
	"嗊": "⿰口貢",
	"嗋": "⿰口脅",
	"嗌": "⿰口益",
	"嗍": "⿰口朔",
	"嗎": "⿰口馬",
	"嗏": "⿰口茶",
	"嗐": "⿰口害",
	"嗑": "⿰口盍",
	"嗒": "⿰口荅",
	"嗓": "⿰口桑",
	"嗔": "⿰口真[GTV]",
	"嗕": "⿰口辱",
	"嗖": "⿰口叟",
	"嗗": "⿰口骨",
	"嗘": "⿰口奚",
	"嗙": "⿰口旁",
	"嗚": "⿰口烏",
	"嗛": "⿰口兼",
	"嗜": "⿰口耆",
	"嗝": "⿰口鬲",
	"嗞": "⿰口兹[GTK]",
	"嗟": "⿰口差",
	"嗠": "⿰孚各",
	"嗡": "⿰口翁",
	"嗢": "⿰口昷[G]",
	"嗣": "⿰⿱口𠕁司",
	"嗤": "⿰口蚩",
	"嗥": "⿰口皋",
	"嗦": "⿰口索",
	"嗧": "⿱加侖",
	"嗨": "⿰口海",
	"嗩": "⿰口𧴪",
	"嗪": "⿰口秦",
	"嗫": "⿰口聂",
	"嗬": "⿰口荷",
	"嗭": "⿱直叱",
	"嗮": "⿰口晒",
	"嗯": "⿰口恩",
	"嗰": "⿰口個",
	"嗱": "⿰口拿",
	"嗲": "⿰口爹",
	"嗳": "⿰口爱",
	"嗴": "⿰口羗",
	"嗵": "⿰口通",
	"嗶": "⿰口畢",
	"嗷": "⿰口敖",
	"嗸": "⿱敖口",
	"嗹": "⿰口連",
	"嗺": "⿰口崔",
	"嗻": "⿰口庶",
	"嗼": "⿰口莫",
	"嗽": "⿰口欶",
	"嗾": "⿰口族",
	"嗿": "⿰口貪",
	"嘀": "⿰口啇",
	"嘁": "⿰口戚",
	"嘂": "⿲吕丩吕",
	"嘃": "⿰口庸",
	"嘄": "⿰口梟",
	"嘅": "⿰口既[G]",
	"嘆": "⿰口⿱廿⿻口夫[GTKV]",
	"嘇": "⿰口參",
	"嘈": "⿰口曹",
	"嘉": "⿱壴加",
	"嘊": "⿰口崖",
	"嘋": "⿰口教",
	"嘌": "⿰口票",
	"嘍": "⿰口婁",
	"嘎": "⿰口戛",
	"嘏": "⿰古叚",
	"嘐": "⿰口翏",
	"嘑": "⿰口虖",
	"嘒": "⿰口彗",
	"嘓": "⿰口國",
	"嘔": "⿰口區",
	"嘕": "⿰口焉",
	"嘖": "⿰口責",
	"嘗": "⿱𫩠旨",
	"嘘": "⿰口虚",
	"嘙": "⿰口婆",
	"嘚": "⿰口得",
	"嘛": "⿰口麻",
	"嘜": "⿰口麥",
	"嘝": "⿰口斛",
	"嘞": "⿰口勒",
	"嘟": "⿰口都",
	"嘠": "⿰口戞",
	"嘡": "⿰口堂",
	"嘢": "⿰口野",
	"嘣": "⿰口崩",
	"嘤": "⿰口婴",
	"嘥": "⿰口徙",
	"嘦": "⿱只要",
	"嘧": "⿰口密",
	"嘨": "⿰口粛",
	"嘩": "⿰口華",
	"嘪": "⿰口買",
	"嘫": "⿰口然",
	"嘬": "⿰口最",
	"嘭": "⿰口彭",
	"嘮": "⿰口勞",
	"嘯": "⿰口肅",
	"嘰": "⿰口幾",
	"嘱": "⿰口属",
	"嘲": "⿰口朝",
	"嘳": "⿰口貴",
	"嘴": "⿰口觜",
	"嘵": "⿰口堯",
	"嘶": "⿰口斯",
	"嘷": "⿰口臯",
	"嘸": "⿰口無",
	"嘹": "⿰口尞",
	"嘺": "⿰口喬",
	"嘻": "⿰口喜",
	"嘼": "⿱⿱㽞一口",
	"嘽": "⿰口單",
	"嘾": "⿰口覃",
	"嘿": "⿰口黑",
	"噀": "⿰口巽",
	"噁": "⿰口惡",
	"噂": "⿰口尊",
	"噃": "⿰口番",
	"噄": "⿰口絜",
	"噅": "⿰口爲[GK]",
	"噆": "⿰口朁",
	"噇": "⿰口童",
	"噈": "⿰口就",
	"噉": "⿰口敢",
	"噊": "⿰口矞",
	"噋": "⿰口敦",
	"噌": "⿰口曾[GTK]",
	"噍": "⿰口焦",
	"噎": "⿰口壹",
	"噏": "⿰口翕",
	"噐": "⿳吅工吅",
	"噑": "⿰口皐",
	"噒": "⿰口粦",
	"噓": "⿰口虛",
	"噔": "⿰口登",
	"噕": "⿱爲口",
	"噖": "⿰口琴",
	"噗": "⿰口菐",
	"噘": "⿰口厥",
	"噙": "⿰口禽",
	"噚": "⿰口尋",
	"噛": "⿰口歯",
	"噜": "⿰口鲁",
	"噝": "⿰口絲",
	"噞": "⿰口僉",
	"噟": "⿸䧹口",
	"噠": "⿰口達",
	"噡": "⿰口詹",
	"噢": "⿰口奥[G]",
	"噣": "⿰口蜀",
	"噤": "⿰口禁",
	"噥": "⿰口農",
	"噦": "⿰口歲",
	"噧": "⿰口萬",
	"器": "⿳吅犬吅[GTKV]",
	"噩": "⿱⿻干㗊一",
	"噪": "⿰口喿",
	"噫": "⿰口意",
	"噬": "⿰口筮",
	"噭": "⿰口敫",
	"噮": "⿰口睘",
	"噯": "⿰口愛",
	"噰": "⿰口雍",
	"噱": "⿰口豦",
	"噲": "⿰口會",
	"噳": "⿰口虞",
	"噴": "⿰口賁",
	"噵": "⿱道口",
	"噶": "⿰口葛",
	"噷": "⿰口歆",
	"噸": "⿰口頓",
	"噹": "⿰口當",
	"噺": "⿰口新",
	"噻": "⿰口塞",
	"噼": "⿰口辟",
	"噽": "⿰喜丕",
	"噾": "⿰口窨",
	"噿": "⿰口翠",
	"嚀": "⿰口寧",
	"嚁": "⿰口翟",
	"嚂": "⿰口監",
	"嚃": "⿰口遝",
	"嚄": "⿰口蒦",
	"嚅": "⿰口需",
	"嚆": "⿰口蒿",
	"嚇": "⿰口赫",
	"嚈": "⿰口厭",
	"嚉": "⿰口對",
	"嚊": "⿰口鼻",
	"嚋": "⿰口壽",
	"嚌": "⿰口齊",
	"嚍": "⿰口盡",
	"嚎": "⿰口豪",
	"嚏": "⿰口疐",
	"嚐": "⿰口嘗",
	"嚑": "⿰口熏",
	"嚒": "⿰口麼[GT]",
	"嚓": "⿰口察",
	"嚔": "⿰口𤴡",
	"嚕": "⿰口魯",
	"嚖": "⿰口慧",
	"嚗": "⿰口暴",
	"嚘": "⿰口憂",
	"嚙": "⿰口齒",
	"嚚": "⿳吅臣吅",
	"嚛": "⿰口樂",
	"嚜": "⿰口墨",
	"嚝": "⿰口廣",
	"嚞": "⿱吉喆",
	"嚟": "⿰口黎",
	"嚠": "⿰口劉",
	"嚡": "⿰口鞋",
	"嚢": "⿳⿻一中冖⿳八𠀎𧘇",
	"嚣": "⿳吅页吅",
	"嚤": "⿰口摩",
	"嚥": "⿰口燕",
	"嚦": "⿰口歷",
	"嚧": "⿰口盧",
	"嚨": "⿰口龍",
	"嚩": "⿰口縛",
	"嚪": "⿰口閻",
	"嚫": "⿰口親",
	"嚬": "⿰口頻",
	"嚭": "⿰喜否",
	"嚮": "⿱鄉向[GT]",
	"嚯": "⿰口霍",
	"嚰": "⿰口磨",
	"嚱": "⿰口戲",
	"嚲": "⿰享單",
	"嚳": "⿱𦥯告[GT]",
	"嚴": "⿱吅𠪚",
	"嚵": "⿰口毚",
	"嚶": "⿰口嬰",
	"嚷": "⿰口襄",
	"嚸": "⿰口點",
	"嚹": "⿰口罅",
	"嚺": "⿰口⿺辶⿱罒㒸",
	"嚻": "⿲吕頁吕",
	"嚼": "⿰口爵",
	"嚽": "⿰口贅",
	"嚾": "⿰口雚",
	"嚿": "⿰口舊",
	"囀": "⿰口轉",
	"囁": "⿰口聶",
	"囂": "⿳吅頁吅",
	"囃": "⿰口雜",
	"囄": "⿰口離",
	"囅": "⿰單展",
	"囆": "⿰口蠆",
	"囇": "⿰口麗",
	"囈": "⿰口藝",
	"囉": "⿰口羅",
	"囊": "⿳⿻一中冖⿱⿱吅𠀎𧘇",
	"囋": "⿰口贊",
	"囌": "⿰口蘇",
	"囍": "⿰喜喜[GTJ]",
	"囎": "⿰口贈",
	"囏": "⿰⿱廿⿻口夫喜",
	"囐": "⿰口獻",
	"囑": "⿰口屬",
	"囒": "⿰口蘭",
	"囓": "⿰口齧",
	"囔": "⿰口囊",
	"囕": "⿰口覽",
	"囖": "⿰口籮",
	"囗": "囗",
	"囘": "⿵冂巳",
	"囙": "⿴囗コ",
	"囚": "⿴囗人",
	"四": "⿴囗儿",
	"囜": "⿴囗厶",
	"囝": "⿴囗子",
	"回": "⿴囗口",
	"囟": "⿴⿱丿囗㐅",
	"因": "⿴囗大",
	"囡": "⿴囗女",
	"团": "⿴囗才",
	"団": "⿴囗寸",
	"囤": "⿴囗屯",
	"囥": "⿴囗亢",
	"囦": "⿴囗水",
	"囧": "⿴四冂",
	"囨": "⿴囗不",
	"囩": "⿴囗云",
	"囪": "⿴⿱丿囗⿻⿱丿丿丶",
	"囫": "⿴囗勿",
	"囬": "⿴囗④",
	"园": "⿴囗元",
	"囮": "⿴囗化",
	"囯": "⿴囗王",
	"困": "⿴囗木",
	"囱": "⿴⿱丿囗夂[G]",
	"囲": "⿴囗井",
	"図": "⿴囗⿱⺀乂",
	"围": "⿴囗韦",
	"囵": "⿴囗仑",
	"囶": "⿴囗𡉀[GJ]",
	"囷": "⿴囗禾",
	"囸": "⿴囗正",
	"囹": "⿴囗令",
	"固": "⿴囗古",
	"囻": "⿴囗民",
	"囼": "⿴囗台",
	"国": "⿴囗玉",
	"图": "⿴囗冬",
	"囿": "⿴囗有",
	"圀": "⿴囗⿱八方[G]",
	"圁": "⿴囗言",
	"圂": "⿴囗豕",
	"圃": "⿴囗甫",
	"圄": "⿴囗吾",
	"圅": "⿱龴⿴囗𢆉",
	"圆": "⿴囗员",
	"圇": "⿴囗侖",
	"圈": "⿴囗卷",
	"圉": "⿴囗幸",
	"圊": "⿴囗青[GT]",
	"國": "⿴囗或",
	"圌": "⿴囗耑",
	"圍": "⿴囗韋",
	"圎": "⿴囗貟",
	"圏": "⿴囗巻",
	"圐": "⿴囗𬙙",
	"圑": "⿴囗尃",
	"園": "⿴囗袁",
	"圓": "⿴囗員",
	"圔": "⿴囗盍",
	"圕": "⿴囗書",
	"圖": "⿴囗啚",
	"圗": "⿴囗⿳厶十囬",
	"團": "⿴囗專",
	"圙": "⿴囗⿱八面",
	"圚": "⿴囗貴",
	"圛": "⿴囗睪",
	"圜": "⿴囗睘",
	"圝": "⿴囗䜌",
	"圞": "⿴囗欒",
	"土": "⿱十一",
	"圠": "⿰土乚",
	"圡": "⿷土丶",
	"圢": "⿰土丁",
	"圣": "⿱又土",
	"圤": "⿰土卜",
	"圥": "⿱土儿",
	"圦": "⿰土入",
	"圧": "⿸厂土",
	"在": "⿸③土",
	"圩": "⿰土于",
	"圪": "⿰土乞",
	"圫": "⿰土乇",
	"圬": "⿰土亏",
	"圭": "⿱土土",
	"圮": "⿰土己",
	"圯": "⿰土巳",
	"地": "⿰土也",
	"圱": "⿰千土",
	"圲": "⿰土千",
	"圳": "⿰土川",
	"圴": "⿰土勺",
	"圵": "⿰土上",
	"圶": "⿱大土",
	"圷": "⿰土下",
	"圸": "⿰土山",
	"圹": "⿰土广",
	"场": "⿰土𠃓",
	"圻": "⿰土斤",
	"圼": "⿱日土",
	"圽": "⿰土勿",
	"圾": "⿰土及",
	"圿": "⿰土介",
	"址": "⿰土止",
	"坁": "⿰土氏",
	"坂": "⿰土反",
	"坃": "⿰土元",
	"坄": "⿰土殳",
	"坅": "⿰土今",
	"坆": "⿰土攵",
	"均": "⿰土匀[G]",
	"坈": "⿰土冗[G]",
	"坉": "⿰土屯",
	"坊": "⿰土方",
	"坋": "⿰土分",
	"坌": "⿱分土",
	"坍": "⿰土丹",
	"坎": "⿰土欠",
	"坏": "⿰土不",
	"坐": "⿻土从",
	"坑": "⿰土亢",
	"坒": "⿱比土",
	"坓": "⿱井土",
	"坔": "⿱水土",
	"坕": "⿱爪土",
	"坖": "⿱元土",
	"块": "⿰土夬",
	"坘": "⿰土互",
	"坙": "⿳一巛土",
	"坚": "⿱⿰〢又土",
	"坛": "⿰土云",
	"坜": "⿰土历",
	"坝": "⿰土贝",
	"坞": "⿰土乌",
	"坟": "⿰土文",
	"坠": "⿱队土",
	"坡": "⿰土皮",
	"坢": "⿰土半",
	"坣": "⿱龸土",
	"坤": "⿰土申",
	"坥": "⿰土且",
	"坦": "⿰土旦",
	"坧": "⿰土石",
	"坨": "⿰土它",
	"坩": "⿰土甘",
	"坪": "⿰土平",
	"坫": "⿰土占",
	"坬": "⿰土瓜",
	"坭": "⿰土尼",
	"坮": "⿰土台",
	"坯": "⿰土丕",
	"坰": "⿰土冋",
	"坱": "⿰土央",
	"坲": "⿰土弗",
	"坳": "⿰土幼",
	"坴": "⿱圥土",
	"坵": "⿰土丘",
	"坶": "⿰土母",
	"坷": "⿰土可",
	"坸": "⿰土句",
	"坹": "⿰土穴",
	"坺": "⿰土犮",
	"坻": "⿰土氐",
	"坼": "⿰土斥",
	"坽": "⿰土令",
	"坾": "⿰土宁",
	"坿": "⿰土付",
	"垀": "⿰土乎",
	"垁": "⿰土矢",
	"垂": "⿳丿⑥一",
	"垃": "⿰土立",
	"垄": "⿱龙土",
	"垅": "⿰土龙",
	"垆": "⿰土卢",
	"垇": "⿰土凹",
	"垈": "⿱代土",
	"垉": "⿰土包",
	"垊": "⿰土民",
	"型": "⿱刑土",
	"垌": "⿰土同",
	"垍": "⿰土自",
	"垎": "⿰土各",
	"垏": "⿰土聿",
	"垐": "⿱次土",
	"垑": "⿰土多",
	"垒": "⿱厽土",
	"垓": "⿰土亥",
	"垔": "⿱覀土[G]",
	"垕": "⿱后土[GJ]",
	"垖": "⿰土𠂤",
	"垗": "⿰土兆",
	"垘": "⿰土伏",
	"垙": "⿰土光",
	"垚": "⿱土𪢴",
	"垛": "⿰土朵",
	"垜": "⿰土朶",
	"垝": "⿰土危",
	"垞": "⿰土宅",
	"垟": "⿰土羊",
	"垠": "⿰土艮",
	"垡": "⿱伐土",
	"垢": "⿰土后",
	"垣": "⿰土亘",
	"垤": "⿰土至",
	"垥": "⿰土合",
	"垦": "⿱艮土",
	"垧": "⿰土向",
	"垨": "⿰土守",
	"垩": "⿱亚土",
	"垪": "⿰土并",
	"垫": "⿱执土",
	"垬": "⿰土共",
	"垭": "⿰土亚",
	"垮": "⿰土夸",
	"垯": "⿰土达",
	"垰": "⿰土𠧗",
	"垱": "⿰土当",
	"垲": "⿰土岂",
	"垳": "⿰土行",
	"垴": "⿰土㐫",
	"垵": "⿰土安",
	"垶": "⿰土辛",
	"垷": "⿰土見",
	"垸": "⿰土完",
	"垹": "⿰土邦",
	"垺": "⿰土孚",
	"垻": "⿰土貝",
	"垼": "⿱役土",
	"垽": "⿱沂土",
	"垾": "⿰土旱",
	"垿": "⿰土序",
	"埀": "⿳丿⿻⿻二丨北一",
	"埁": "⿰土岑",
	"埂": "⿰土更",
	"埃": "⿰土矣",
	"埄": "⿰土夆",
	"埅": "⿱防土",
	"埆": "⿰土角",
	"埇": "⿰土甬",
	"埈": "⿰土夋",
	"埉": "⿰土夾",
	"埊": "⿱汖土",
	"埋": "⿰土里",
	"埌": "⿰土良",
	"埍": "⿰土肙",
	"城": "⿰土成",
	"埏": "⿰土延",
	"埐": "⿰土𠬶",
	"埑": "⿱折土",
	"埒": "⿰土寽",
	"埓": "⿰土⿱④寸[GJ]",
	"埔": "⿰土甫",
	"埕": "⿰土呈",
	"埖": "⿰土花",
	"埗": "⿰土步",
	"埘": "⿰土时",
	"埙": "⿰土员",
	"埚": "⿰土呙",
	"埛": "⿰土冏",
	"埜": "⿱林土",
	"埝": "⿰土念",
	"埞": "⿰土定",
	"域": "⿰土或",
	"埠": "⿰土阜",
	"埡": "⿰土亞",
	"埢": "⿰土卷",
	"埣": "⿰土卒",
	"埤": "⿰土卑",
	"埥": "⿰土青",
	"埦": "⿰土宛",
	"埧": "⿰土具",
	"埨": "⿰土侖",
	"埩": "⿰土争[G]",
	"埪": "⿰土空",
	"埫": "⿰土尚",
	"埬": "⿰土東",
	"埭": "⿰土隶",
	"埮": "⿰土炎",
	"埯": "⿰土奄",
	"埰": "⿰土采",
	"埱": "⿰土叔",
	"埲": "⿰土奉",
	"埳": "⿰土臽",
	"埴": "⿰土直",
	"埵": "⿰土垂",
	"埶": "⿰坴丸",
	"執": "⿰幸丸",
	"埸": "⿰土易",
	"培": "⿰土咅",
	"基": "⿱其土",
	"埻": "⿰土享",
	"埼": "⿰土奇",
	"埽": "⿰土帚",
	"埾": "⿱取土",
	"埿": "⿱泥土",
	"堀": "⿰土屈",
	"堁": "⿰土果",
	"堂": "⿱𫩠土",
	"堃": "⿱⿰方方土",
	"堄": "⿰土兒",
	"堅": "⿱臤土",
	"堆": "⿰土隹",
	"堇": "⿱廿⿻口龶",
	"堈": "⿰土岡",
	"堉": "⿰土育",
	"堊": "⿱亞土",
	"堋": "⿰土朋",
	"堌": "⿰土固",
	"堍": "⿰土兔",
	"堎": "⿰土夌",
	"堏": "⿱枋土",
	"堐": "⿰土厓",
	"堑": "⿱斩土",
	"堒": "⿰土昆",
	"堓": "⿰土岸",
	"堔": "⿰土罙",
	"堕": "⿱陏土",
	"堖": "⿰土𡿺",
	"堗": "⿰土突",
	"堘": "⿰土⿱龹土",
	"堙": "⿰土垔",
	"堚": "⿰土軍",
	"堛": "⿰土畐",
	"堜": "⿰土柬",
	"堝": "⿰土咼",
	"堞": "⿰土枼",
	"堟": "⿰土彖",
	"堠": "⿰土侯",
	"堡": "⿱保土",
	"堢": "⿰土保",
	"堣": "⿰土禺",
	"堤": "⿰土是",
	"堥": "⿱敄土",
	"堦": "⿰土皆",
	"堧": "⿰土耎",
	"堨": "⿰土曷",
	"堩": "⿰土恆",
	"堪": "⿰土甚",
	"堫": "⿰土㚇",
	"堬": "⿰土俞[GT]",
	"堭": "⿰土皇",
	"堮": "⿰土咢",
	"堯": "⿱垚兀",
	"堰": "⿰土匽",
	"報": "⿰幸𠬝",
	"堲": "⿱即土[GT]",
	"堳": "⿰土眉",
	"場": "⿰土昜",
	"堵": "⿰土者",
	"堶": "⿰土⿱左月",
	"堷": "⿰土音",
	"堸": "⿰土風",
	"堹": "⿰土重",
	"堺": "⿰土界",
	"堻": "⿱津土",
	"堼": "⿱封土",
	"堽": "⿰土罡",
	"堾": "⿰土春",
	"堿": "⿰土咸",
	"塀": "⿰土屏[GTJ]",
	"塁": "⿳田⿱丷八土",
	"塂": "⿰土巷",
	"塃": "⿰土荒",
	"塄": "⿰土𬙙",
	"塅": "⿰土段",
	"塆": "⿰土弯",
	"塇": "⿰土宣",
	"塈": "⿱既土",
	"塉": "⿰土脊",
	"塊": "⿰土鬼",
	"塋": "⿱𤇾土",
	"塌": "⿰土𦐇",
	"塍": "⿰月⿱龹土[GT]",
	"塎": "⿰土容",
	"塏": "⿰土豈",
	"塐": "⿰土素",
	"塑": "⿱朔土",
	"塒": "⿰土時",
	"塓": "⿰土冥",
	"塔": "⿰土荅",
	"塕": "⿰土翁",
	"塖": "⿰土乘",
	"塗": "⿱涂土",
	"塘": "⿰土唐",
	"塙": "⿰土高",
	"塚": "⿰土冢[GTK]",
	"塛": "⿰土栗",
	"塜": "⿰土冡",
	"塝": "⿰土旁",
	"塞": "⿱𡨄土",
	"塟": "⿱艹㘸",
	"塠": "⿰土追",
	"塡": "⿰土眞",
	"塢": "⿰土烏",
	"塣": "⿱浧土",
	"塤": "⿰土員",
	"塥": "⿰土鬲",
	"塦": "⿱陣土",
	"塧": "⿰土益",
	"塨": "⿰土恭",
	"塩": "⿰土𬐚",
	"塪": "⿰土舀",
	"填": "⿰土真",
	"塬": "⿰土原",
	"塭": "⿰土昷[G]",
	"塮": "⿰土射",
	"塯": "⿰土留",
	"塰": "⿱海土",
	"塱": "⿱朗土",
	"塲": "⿰土𬀷",
	"塳": "⿰土逢",
	"塴": "⿰土崩",
	"塵": "⿸鹿土",
	"塶": "⿰土鹿",
	"塷": "⿰土鹵",
	"塸": "⿰土區",
	"塹": "⿱斬土",
	"塺": "⿸麻土",
	"塻": "⿰土莫",
	"塼": "⿰土專",
	"塽": "⿰土爽",
	"塾": "⿱孰土",
	"塿": "⿰土婁",
	"墀": "⿰土犀[GTJ]",
	"墁": "⿰土曼",
	"墂": "⿰土票",
	"境": "⿰土竟",
	"墄": "⿰土戚",
	"墅": "⿱野土",
	"墆": "⿰土帶",
	"墇": "⿰土章",
	"墈": "⿰土勘",
	"墉": "⿰土庸",
	"墊": "⿱執土",
	"墋": "⿰土參",
	"墌": "⿰土庶",
	"墍": "⿱旣土",
	"墎": "⿰土郭",
	"墏": "⿱將土",
	"墐": "⿰土堇",
	"墑": "⿰土啇",
	"墒": "⿰土商",
	"墓": "⿱莫土",
	"墔": "⿰土崔",
	"墕": "⿰土焉",
	"墖": "⿰土畣",
	"増": "⿰土曽",
	"墘": "⿰土乾",
	"墙": "⿰土啬",
	"墚": "⿰土梁",
	"墛": "⿰土尉",
	"墜": "⿱隊土",
	"墝": "⿰土堯",
	"增": "⿰土曾",
	"墟": "⿰土虚[G]",
	"墠": "⿰土單",
	"墡": "⿰土善",
	"墢": "⿰土發",
	"墣": "⿰土菐",
	"墤": "⿰土貴",
	"墥": "⿰土童",
	"墦": "⿰土番",
	"墧": "⿰土喬",
	"墨": "⿱黑土[GTK]",
	"墩": "⿰土敦",
	"墪": "⿱敦土",
	"墫": "⿰土尊",
	"墬": "⿱䧘土",
	"墭": "⿰土盛",
	"墮": "⿱隋土",
	"墯": "⿱惰土",
	"墰": "⿰土覃",
	"墱": "⿰土登",
	"墲": "⿰土無",
	"墳": "⿰土賁",
	"墴": "⿰土黄[G]",
	"墵": "⿰土雲",
	"墶": "⿰土達",
	"墷": "⿰土華",
	"墸": "⿰土著",
	"墹": "⿰土間",
	"墺": "⿰土奥[G]",
	"墻": "⿰土嗇",
	"墼": "⿱𣪠土",
	"墽": "⿰土敫",
	"墾": "⿱貇土",
	"墿": "⿰土睪",
	"壀": "⿰土辟",
	"壁": "⿱辟土",
	"壂": "⿱殿土",
	"壃": "⿰土畺",
	"壄": "⿱楙土[GTK]",
	"壅": "⿱雍土",
	"壆": "⿱𦥯土",
	"壇": "⿰土亶",
	"壈": "⿰土稟",
	"壉": "⿰土豦",
	"壊": "⿰土⿱十𭾱",
	"壋": "⿰土當",
	"壌": "⿰土㐮",
	"壍": "⿱漸土",
	"壎": "⿰土熏",
	"壏": "⿰土監",
	"壐": "⿱爾土",
	"壑": "⿱㕡土",
	"壒": "⿰土蓋",
	"壓": "⿱厭土[GJ]",
	"壔": "⿰土壽",
	"壕": "⿰土豪",
	"壖": "⿰土需",
	"壗": "⿰土盡",
	"壘": "⿱畾土",
	"壙": "⿰土廣",
	"壚": "⿰土盧",
	"壛": "⿰土閻",
	"壜": "⿰土曇",
	"壝": "⿰土遺",
	"壞": "⿰土褱",
	"壟": "⿱龍土",
	"壠": "⿰土龍",
	"壡": "⿰睿圣",
	"壢": "⿰土歷",
	"壣": "⿰土聯",
	"壤": "⿰土襄",
	"壥": "⿰土㕓",
	"壦": "⿰土雚",
	"壧": "⿰土嚴",
	"壨": "⿱𤳳土",
	"壩": "⿰土霸",
	"壪": "⿰土彎",
	"士": "⿱十一",
	"壬": "⿱丿士[GKV]",
	"壭": "⿱士⿱𠃌丨",
	"壮": "⿰丬士",
	"壯": "⿰爿士",
	"声": "⿱士𠃜",
	"壱": "⿳士冖匕",
	"売": "⿱士冗",
	"壳": "⿱士冗[G]",
	"壴": "⿱十豆",
	"壵": "⿱士⿰士士",
	"壶": "⿳士冖业",
	"壷": "⿱士⑧",
	"壸": "⿳士冖亚",
	"壹": "⿳士冖豆",
	"壺": "⿱士⿳冖⑥一",
	"壻": "⿰士胥[GJK]",
	"壼": "⿳士冖亞",
	"壽": "⿳⿳士乛工一吋",
	"壾": "⿰壴巨",
	"壿": "⿰士尊",
	"夀": "⿱⑧吋",
	"夁": "⿱士䍛",
	"夂": "夂",
	"夃": "⿵乃又",
	"处": "⿺夂卜[GK]",
	"夅": "⿱夂㐄",
	"夆": "⿱夂丰",
	"备": "⿱夂田",
	"夈": "⿱夂米",
	"変": "⿱亦夂",
	"夊": "夊",
	"夋": "⿳厶八夂[G]",
	"夌": "⿳土八夂[G]",
	"复": "⿳𠂉日夂[G]",
	"夎": "⿱坐夂[G]",
	"夏": "⿱𦣻夂[GJK]",
	"夐": "⿳⿱𠂊𠔿目夂[GTJ]",
	"夑": "⿱⿲火言火夂",
	"夒": "⿱⿳一⿲止自巳八夂[G]",
	"夓": "⿳⿴𦥑𦣻八夂[G]",
	"夔": "⿱丷夒",
	"夕": "⿴𠂊丶",
	"外": "⿰夕卜",
	"夗": "⿰夕㔾",
	"夘": "⿰夕卩",
	"夙": "⿵几歹",
	"多": "⿱夕夕",
	"夛": "⿱彐夕",
	"夜": "⿱亠⿰亻⿴夂丶",
	"夝": "⿰夕生",
	"夞": "⿱外叱",
	"够": "⿰句多",
	"夠": "⿰多句",
	"夡": "⿰多吉",
	"夢": "⿳𦭝冖夕[GJK]",
	"夣": "⿱⿳𠫓罒冖夕",
	"夤": "⿱夕寅",
	"夥": "⿰果多",
	"夦": "⿰甚多",
	"大": "⿻一人",
	"夨": "⿱𠃋大",
	"天": "⿱一大",
	"太": "⿵大丶",
	"夫": "⿻二人",
	"夬": "⿻𠃍大",
	"夭": "⿱丿大",
	"央": "央",
	"夯": "⿱大力",
	"夰": "⿱大⿰丿丨",
	"失": "⿰丿夫",
	"夲": "⿱大十",
	"夳": "⿱大二",
	"头": "头",
	"夵": "⿱大小",
	"夶": "⿰大大",
	"夷": "⿻大弓",
	"夸": "⿱大亏",
	"夹": "⿻夫丷",
	"夺": "⿱大寸",
	"夻": "⿱大口",
	"夼": "⿱大川",
	"夽": "⿱大云",
	"夾": "⿻大从",
	"夿": "⿱大巴",
	"奀": "⿱不大",
	"奁": "⿱大区",
	"奂": "⿳𠂊冂大",
	"奃": "⿱大氐",
	"奄": "⿱大电",
	"奅": "⿱大卯",
	"奆": "⿱大巨",
	"奇": "⿱大可",
	"奈": "⿱大示",
	"奉": "⿱𡗗⿻二丨",
	"奊": "⿺夨圭",
	"奋": "⿱大田",
	"奌": "⿱占大",
	"奍": "⿱龹⿰丿丨",
	"奎": "⿱大圭",
	"奏": "⿱𡗗天",
	"奐": "⿳𠂊⿵冂八大[G]",
	"契": "⿱㓞大[GTKV]",
	"奒": "⿱大亥",
	"奓": "⿱大多",
	"奔": "⿱大卉",
	"奕": "⿱亦大",
	"奖": "⿱⿰丬夕大",
	"套": "⿱大镸",
	"奘": "⿱壯大",
	"奙": "⿱厶奄",
	"奚": "⿱爫𡗞",
	"奛": "⿱大明",
	"奜": "⿱非大",
	"奝": "⿱大周",
	"奞": "⿱大隹",
	"奟": "⿱大朋",
	"奠": "⿱酋大",
	"奡": "⿱𦣻夰",
	"奢": "⿱大者",
	"奣": "⿱天明",
	"奤": "⿱大面",
	"奥": "⿱⿵⿱丿冂米大",
	"奦": "⿱務大",
	"奧": "⿱⿵⿱丿冂釆大",
	"奨": "⿱将大",
	"奩": "⿱大區",
	"奪": "⿱奞寸",
	"奫": "⿱大淵",
	"奬": "⿱將大",
	"奭": "⿻大皕",
	"奮": "⿱奞田",
	"奯": "⿱大歲",
	"奰": "⿱𦋹大",
	"奱": "⿱䜌大",
	"奲": "⿰奢單",
	"女": "女",
	"奴": "⿰女又",
	"奵": "⿰女丁",
	"奶": "⿰女乃",
	"奷": "⿰女千",
	"奸": "⿰女干",
	"她": "⿰女也",
	"奺": "⿰女久",
	"奻": "⿰女女",
	"奼": "⿰女乇",
	"好": "⿰女子",
	"奾": "⿰女山",
	"奿": "⿺丸女",
	"妀": "⿰己女",
	"妁": "⿰女勺",
	"如": "⿰女口",
	"妃": "⿰女己",
	"妄": "⿱亡女",
	"妅": "⿰女工",
	"妆": "⿰丬女",
	"妇": "⿰女彐",
	"妈": "⿰女马",
	"妉": "⿰女冘",
	"妊": "⿰女壬",
	"妋": "⿰女夫",
	"妌": "⿰女井",
	"妍": "⿰女开",
	"妎": "⿰女介",
	"妏": "⿰女文",
	"妐": "⿰女公",
	"妑": "⿰女巴",
	"妒": "⿰女户[G]",
	"妓": "⿰女支",
	"妔": "⿰女亢",
	"妕": "⿰女中",
	"妖": "⿰女夭",
	"妗": "⿰女今",
	"妘": "⿰女云",
	"妙": "⿰女少",
	"妚": "⿰女不",
	"妛": "⿱㞢女[GT]",
	"妜": "⿰女夬",
	"妝": "⿰爿女",
	"妞": "⿰女丑",
	"妟": "⿱日女",
	"妠": "⿰女内[G]",
	"妡": "⿰女斤",
	"妢": "⿰女分",
	"妣": "⿰女比",
	"妤": "⿰女予",
	"妥": "⿱爫女",
	"妦": "⿰女丰",
	"妧": "⿰女元",
	"妨": "⿰女方",
	"妩": "⿰女无",
	"妪": "⿰女区",
	"妫": "⿰女为",
	"妬": "⿰女石",
	"妭": "⿰女犮",
	"妮": "⿰女尼",
	"妯": "⿰女由",
	"妰": "⿰女乍",
	"妱": "⿰女召",
	"妲": "⿰女旦",
	"妳": "⿰女尔",
	"妴": "⿱夗女",
	"妵": "⿰女主[GT]",
	"妶": "⿰女玄",
	"妷": "⿰女失",
	"妸": "⿰女可",
	"妹": "⿰女未",
	"妺": "⿰女末",
	"妻": "⿱⿻十⿻コ一女",
	"妼": "⿰女必",
	"妽": "⿰女申",
	"妾": "⿱立女",
	"妿": "⿱加女",
	"姀": "⿰女禾",
	"姁": "⿰女句",
	"姂": "⿰女乏",
	"姃": "⿰女正",
	"姄": "⿰女民",
	"姅": "⿰女半",
	"姆": "⿰女母",
	"姇": "⿱付女",
	"姈": "⿰女令",
	"姉": "⿰女巿[G]",
	"姊": "⿰女𠂔",
	"始": "⿰女台",
	"姌": "⿰女冉",
	"姍": "⿰女冊",
	"姎": "⿰女央",
	"姏": "⿰女甘",
	"姐": "⿰女且",
	"姑": "⿰女古",
	"姒": "⿰女以",
	"姓": "⿰女生",
	"委": "⿱禾女",
	"姕": "⿱此女",
	"姖": "⿰女巨",
	"姗": "⿰女册",
	"姘": "⿰女并",
	"姙": "⿰女任",
	"姚": "⿰女兆",
	"姛": "⿰女同",
	"姜": "⿱𦍌女",
	"姝": "⿰女朱",
	"姞": "⿰女吉",
	"姟": "⿰女亥",
	"姠": "⿰女向",
	"姡": "⿰女舌",
	"姢": "⿰女䏍",
	"姣": "⿰女交",
	"姤": "⿰女后",
	"姥": "⿰女老",
	"姦": "⿱女奻",
	"姧": "⿰㚣干",
	"姨": "⿰女夷",
	"姩": "⿰女年",
	"姪": "⿰女至",
	"姫": "⿰女臣",
	"姬": "⿰女𦣞[GT]",
	"姭": "⿱劦女",
	"姮": "⿰女亘",
	"姯": "⿰女光",
	"姰": "⿰女旬",
	"姱": "⿰女夸",
	"姲": "⿰女安",
	"姳": "⿰女名",
	"姴": "⿱列女",
	"姵": "⿰女𫥞",
	"姶": "⿰女合",
	"姷": "⿰女有",
	"姸": "⿰女幵",
	"姹": "⿰女宅",
	"姺": "⿰女先",
	"姻": "⿰女因",
	"姼": "⿰女多",
	"姽": "⿰女危",
	"姾": "⿰女全",
	"姿": "⿱次女",
	"娀": "⿰女戎",
	"威": "⿵戌女",
	"娂": "⿰女共",
	"娃": "⿰女圭",
	"娄": "⿱米女",
	"娅": "⿰女亚",
	"娆": "⿰女尧",
	"娇": "⿰女乔",
	"娈": "⿱亦女",
	"娉": "⿰女甹",
	"娊": "⿰女見",
	"娋": "⿰女肖",
	"娌": "⿰女里",
	"娍": "⿰女成",
	"娎": "⿱折女",
	"娏": "⿰女尨",
	"娐": "⿰女孚",
	"娑": "⿱沙女",
	"娒": "⿰女每",
	"娓": "⿰女尾",
	"娔": "⿰女克",
	"娕": "⿰女束",
	"娖": "⿰女足",
	"娗": "⿰女廷",
	"娘": "⿰女良",
	"娙": "⿰女巠",
	"娚": "⿰女男",
	"娛": "⿰女吳",
	"娜": "⿰女那",
	"娝": "⿰女否",
	"娞": "⿰女妥",
	"娟": "⿰女肙",
	"娠": "⿰女辰",
	"娡": "⿰女志",
	"娢": "⿰女含",
	"娣": "⿰女弟",
	"娤": "⿱壯女",
	"娥": "⿰女我",
	"娦": "⿰女兵",
	"娧": "⿰女兑[G]",
	"娨": "⿰女旱",
	"娩": "⿰女免",
	"娪": "⿰女吾",
	"娫": "⿰女延",
	"娬": "⿰女武",
	"娭": "⿰女矣",
	"娮": "⿰女言",
	"娯": "⿰女呉",
	"娰": "⿰女似",
	"娱": "⿰女吴",
	"娲": "⿰女呙",
	"娳": "⿰女利",
	"娴": "⿰女闲",
	"娵": "⿰女取",
	"娶": "⿱取女",
	"娷": "⿰女垂",
	"娸": "⿰女其",
	"娹": "⿰女弦",
	"娺": "⿰女叕",
	"娻": "⿰女東",
	"娼": "⿰女昌",
	"娽": "⿰女录[G]",
	"娾": "⿰女厓",
	"娿": "⿱阿女",
	"婀": "⿰女阿",
	"婁": "⿱⑧女",
	"婂": "⿰女帛",
	"婃": "⿰女宗",
	"婄": "⿰女咅",
	"婅": "⿰女匊",
	"婆": "⿱波女",
	"婇": "⿰女采",
	"婈": "⿰女夌",
	"婉": "⿰女宛",
	"婊": "⿰女表",
	"婋": "⿰女虎",
	"婌": "⿰女叔",
	"婍": "⿰女奇",
	"婎": "⿰女隹",
	"婏": "⿰女兔",
	"婐": "⿰女果",
	"婑": "⿰女委",
	"婒": "⿰女炎",
	"婓": "⿱非女",
	"婔": "⿰女非",
	"婕": "⿰女疌",
	"婖": "⿰女忝",
	"婗": "⿰女兒",
	"婘": "⿰女卷",
	"婙": "⿰女争[G]",
	"婚": "⿰女昏",
	"婛": "⿰女京",
	"婜": "⿱臤女",
	"婝": "⿰女定",
	"婞": "⿰女幸",
	"婟": "⿰女固",
	"婠": "⿰女官",
	"婡": "⿰女來",
	"婢": "⿰女卑",
	"婣": "⿰女𣶒",
	"婤": "⿰女周",
	"婥": "⿰女卓",
	"婦": "⿰女帚",
	"婧": "⿰女青[GT]",
	"婨": "⿰女侖",
	"婩": "⿰女岸",
	"婪": "⿱林女",
	"婫": "⿰女昆",
	"婬": "⿰女㸒",
	"婭": "⿰女亞",
	"婮": "⿰女居",
	"婯": "⿱丽女",
	"婰": "⿰女典",
	"婱": "⿱弦女",
	"婲": "⿰女花",
	"婳": "⿰女画",
	"婴": "⿱⿰贝贝女",
	"婵": "⿰女单",
	"婶": "⿰女审",
	"婷": "⿰女亭",
	"婸": "⿰女昜",
	"婹": "⿰女要",
	"婺": "⿱敄女",
	"婻": "⿰女南",
	"婼": "⿰女若",
	"婽": "⿰女叚",
	"婾": "⿰女兪",
	"婿": "⿰女胥",
	"媀": "⿰女禺",
	"媁": "⿰女韋",
	"媂": "⿰女帝",
	"媃": "⿰女柔",
	"媄": "⿰女美",
	"媅": "⿰女甚",
	"媆": "⿰女耎",
	"媇": "⿰女亲",
	"媈": "⿰女軍",
	"媉": "⿰女屋",
	"媊": "⿰女前",
	"媋": "⿰女春",
	"媌": "⿰女苗",
	"媍": "⿰女負",
	"媎": "⿰女者",
	"媏": "⿰女耑",
	"媐": "⿱巸女",
	"媑": "⿰女重",
	"媒": "⿰女某",
	"媓": "⿰女皇",
	"媔": "⿰女面",
	"媕": "⿰女弇",
	"媖": "⿰女英",
	"媗": "⿰女宣",
	"媘": "⿰女皆",
	"媙": "⿰女威",
	"媚": "⿰女眉",
	"媛": "⿰女爰",
	"媜": "⿰女貞",
	"媝": "⿱秋女",
	"媞": "⿰女是",
	"媟": "⿰女枼",
	"媠": "⿰女⿱左月",
	"媡": "⿰女柬",
	"媢": "⿰女冒",
	"媣": "⿰女染",
	"媤": "⿰女思",
	"媥": "⿰女扁",
	"媦": "⿰女胃",
	"媧": "⿰女咼",
	"媨": "⿰女酋",
	"媩": "⿰女胡",
	"媪": "⿰女昷",
	"媫": "⿰女⿳⺊⿻コ一龰",
	"媬": "⿰女保",
	"媭": "⿱须女",
	"媮": "⿰女俞",
	"媯": "⿰女為",
	"媰": "⿰女芻",
	"媱": "⿰女䍃",
	"媲": "⿰女𣬉",
	"媳": "⿰女息",
	"媴": "⿰女袁",
	"媵": "⿰月⿱龹女[GT]",
	"媶": "⿰女茸",
	"媷": "⿰女辱",
	"媸": "⿰女蚩",
	"媹": "⿰女留",
	"媺": "⿰女𢼸[G]",
	"媻": "⿱般女",
	"媼": "⿰女𥁕",
	"媽": "⿰女馬",
	"媾": "⿰女冓",
	"媿": "⿰女鬼",
	"嫀": "⿰女秦",
	"嫁": "⿰女家",
	"嫂": "⿰女叟",
	"嫃": "⿰女真",
	"嫄": "⿰女原",
	"嫅": "⿰女差",
	"嫆": "⿰女容",
	"嫇": "⿰女冥",
	"嫈": "⿱𤇾女",
	"嫉": "⿰女疾",
	"嫊": "⿰女素",
	"嫋": "⿰女弱",
	"嫌": "⿰女兼",
	"嫍": "⿰女舀",
	"嫎": "⿰女旁",
	"嫏": "⿰女郎[GT]",
	"嫐": "⿲女男女",
	"嫑": "⿱不要",
	"嫒": "⿰女爱",
	"嫓": "⿰女⿱⿱𠂊𠔿比[G]",
	"嫔": "⿰女宾",
	"嫕": "⿰女悘",
	"嫖": "⿰女票",
	"嫗": "⿰女區",
	"嫘": "⿰女累",
	"嫙": "⿰女旋",
	"嫚": "⿰女曼",
	"嫛": "⿱殹女",
	"嫜": "⿰女章",
	"嫝": "⿰女康",
	"嫞": "⿰女庸",
	"嫟": "⿰女匿",
	"嫠": "⿸𠩺女",
	"嫡": "⿰女啇",
	"嫢": "⿱規女",
	"嫣": "⿰女焉",
	"嫤": "⿰女堇",
	"嫥": "⿰女專",
	"嫦": "⿰女常",
	"嫧": "⿰女責",
	"嫨": "⿰女⿱廿⿻口夫",
	"嫩": "⿰女敕",
	"嫪": "⿰女翏",
	"嫫": "⿰女莫",
	"嫬": "⿰女庶",
	"嫭": "⿰女虖",
	"嫮": "⿰女雩",
	"嫯": "⿱敖女",
	"嫰": "⿰女欶",
	"嫱": "⿰女啬",
	"嫲": "⿰女麻",
	"嫳": "⿱敝女",
	"嫴": "⿰女辜",
	"嫵": "⿰女無",
	"嫶": "⿰女焦",
	"嫷": "⿰女隋",
	"嫸": "⿰女善",
	"嫹": "⿰女黄[G]",
	"嫺": "⿰女閒",
	"嫻": "⿰女閑",
	"嫼": "⿰女黑",
	"嫽": "⿰女尞",
	"嫾": "⿰女粦",
	"嫿": "⿰女畫",
	"嬀": "⿰女爲",
	"嬁": "⿰女登",
	"嬂": "⿰女戠",
	"嬃": "⿱須女",
	"嬄": "⿰女壹",
	"嬅": "⿰女華",
	"嬆": "⿰女翕",
	"嬇": "⿰女貴",
	"嬈": "⿰女堯",
	"嬉": "⿰女喜",
	"嬊": "⿳廿⿴北口女",
	"嬋": "⿰女單",
	"嬌": "⿰女喬",
	"嬍": "⿰女𢽠",
	"嬎": "⿰女⿺免生",
	"嬏": "⿰女番",
	"嬐": "⿰女僉",
	"嬑": "⿰女意",
	"嬒": "⿰女會",
	"嬓": "⿰女敫",
	"嬔": "⿰女⿺兔生[G]",
	"嬕": "⿰女睪",
	"嬖": "⿱辟女",
	"嬗": "⿰女亶",
	"嬘": "⿰女遂",
	"嬙": "⿰女嗇",
	"嬚": "⿰女廉",
	"嬛": "⿰女睘",
	"嬜": "⿱歆女",
	"嬝": "⿰女裊",
	"嬞": "⿰女董",
	"嬟": "⿰女義",
	"嬠": "⿰女喿",
	"嬡": "⿰女愛",
	"嬢": "⿰女㐮",
	"嬣": "⿰女寧",
	"嬤": "⿰女麼",
	"嬥": "⿰女翟",
	"嬦": "⿰女壽",
	"嬧": "⿰女盡",
	"嬨": "⿰女慈[GT]",
	"嬩": "⿰女與",
	"嬪": "⿰女賓",
	"嬫": "⿰女榮",
	"嬬": "⿰女需",
	"嬭": "⿰女爾",
	"嬮": "⿸厭女[GK]",
	"嬯": "⿰女臺",
	"嬰": "⿱賏女",
	"嬱": "⿱漸女",
	"嬲": "⿲男女男",
	"嬳": "⿰女蒦",
	"嬴": "⿱吂⿲月女凡[G]",
	"嬵": "⿰女綿",
	"嬶": "⿰女鼻",
	"嬷": "⿰女麽",
	"嬸": "⿰女審",
	"嬹": "⿰女興",
	"嬺": "⿰女慝",
	"嬻": "⿰女賣[GT]",
	"嬼": "⿰女劉",
	"嬽": "⿰女𡚇",
	"嬾": "⿰女頼[G]",
	"嬿": "⿰女燕",
	"孀": "⿰女霜",
	"孁": "⿱霝女",
	"孂": "⿰女簋",
	"孃": "⿰女襄",
	"孄": "⿰女闌",
	"孅": "⿰女韱",
	"孆": "⿰女嬰",
	"孇": "⿰女雙",
	"孈": "⿰女巂",
	"孉": "⿰女雚",
	"孊": "⿰女靡",
	"孋": "⿰女麗",
	"孌": "⿱䜌女",
	"孍": "⿰女嚴",
	"孎": "⿰女屬",
	"孏": "⿰女蘭",
	"子": "子",
	"孑": "孑",
	"孒": "孒",
	"孓": "孓",
	"孔": "⿰子乚",
	"孕": "⿱乃子",
	"孖": "⿰子子",
	"字": "⿱宀子",
	"存": "⿸③子",
	"孙": "⿰子小",
	"孚": "⿱爫子",
	"孛": "⿱⿱十冖子",
	"孜": "⿰子攵",
	"孝": "⿸耂子",
	"孞": "⿱子心",
	"孟": "⿱子皿",
	"孠": "⿱司子",
	"孡": "⿰子台",
	"孢": "⿰子包",
	"季": "⿱禾子",
	"孤": "⿰子瓜",
	"孥": "⿱奴子",
	"学": "⿳𭕄冖子",
	"孧": "⿱幼子",
	"孨": "⿱子孖",
	"孩": "⿰子亥",
	"孪": "⿱亦子",
	"孫": "⿰子系",
	"孬": "⿱不好",
	"孭": "⿰子貝",
	"孮": "⿰子宗",
	"孯": "⿱臤子",
	"孰": "⿰享丸",
	"孱": "⿸尸孨",
	"孲": "⿰子亞",
	"孳": "⿱兹子",
	"孴": "⿱孨日",
	"孵": "⿰卵孚",
	"孶": "⿱茲子",
	"孷": "⿸𠩺子",
	"學": "⿱𦥯子",
	"孹": "⿱辟子",
	"孺": "⿰子需",
	"孻": "⿰子盡",
	"孼": "⿱辥子[GJ]",
	"孽": "⿱薛子",
	"孾": "⿰子嬰",
	"孿": "⿱䜌子",
	"宀": "宀",
	"宁": "⿱宀丁",
	"宂": "⿱宀几[G]",
	"它": "⿱宀匕",
	"宄": "⿱宀九",
	"宅": "⿱宀乇",
	"宆": "⿱宀弓",
	"宇": "⿱宀于",
	"守": "⿱宀寸",
	"安": "⿱宀女",
	"宊": "⿱宀犬",
	"宋": "⿱宀木",
	"完": "⿱宀元",
	"宍": "⿱宀六",
	"宎": "⿱宀夭",
	"宏": "⿱宀厷",
	"宐": "⿱宀彑[GJ]",
	"宑": "⿱宀井",
	"宒": "⿱宀毛",
	"宓": "⿱宀必",
	"宔": "⿱宀主[GTJ]",
	"宕": "⿱宀石",
	"宖": "⿱宀弘",
	"宗": "⿱宀示",
	"官": "⿱宀㠯",
	"宙": "⿱宀由",
	"定": "⿱宀𤴓",
	"宛": "⿱宀夗",
	"宜": "⿱宀且",
	"宝": "⿱宀玉",
	"实": "⿱宀头",
	"実": "⿱宀𡗗",
	"宠": "⿱宀龙",
	"审": "⿱宀申",
	"客": "⿱宀各",
	"宣": "⿱宀亘",
	"室": "⿱宀至",
	"宥": "⿱宀有",
	"宦": "⿱宀臣",
	"宧": "⿱宀𦣞",
	"宨": "⿱宀兆",
	"宩": "⿱宀米",
	"宪": "⿱宀先",
	"宫": "⿱宀吕",
	"宬": "⿱宀成",
	"宭": "⿱宀君",
	"宮": "⿱宀呂",
	"宯": "⿱宀孝",
	"宰": "⿱宀辛",
	"宱": "⿱宀作",
	"宲": "⿱宀呆",
	"害": "⿱𫲸口[GK]",
	"宴": "⿱宀妟",
	"宵": "⿱宀肖",
	"家": "⿱宀豕",
	"宷": "⿱宀釆",
	"宸": "⿱宀辰",
	"容": "⿱宀谷",
	"宺": "⿱宀𠯚",
	"宻": "⿳宀⿻又丷山",
	"宼": "⿱宀⿺元女",
	"宽": "⿱宀苋",
	"宾": "⿱宀兵",
	"宿": "⿱宀佰",
	"寀": "⿱宀采",
	"寁": "⿱宀疌",
	"寂": "⿱宀叔",
	"寃": "⿱宀兔",
	"寄": "⿱宀奇",
	"寅": "⿱宀⿳一由八",
	"密": "⿱宓山",
	"寇": "⿱宀⿺元攴",
	"寈": "⿱宀青",
	"寉": "⿱宀隹",
	"寊": "⿱宀貞",
	"寋": "⿱𡨄㔾",
	"富": "⿱宀畐",
	"寍": "⿱宀𬐘",
	"寎": "⿱宀⿰爿丙",
	"寏": "⿱宀奐",
	"寐": "⿱宀⿰爿未",
	"寑": "⿱宀侵",
	"寒": "⿱𡨄⺀[GTJV]",
	"寓": "⿱宀禺",
	"寔": "⿱宀是",
	"寕": "⿱㝉⿳丿罒丁[GT]",
	"寖": "⿱宀浸",
	"寗": "⿱宓冉",
	"寘": "⿱宀真[GT]",
	"寙": "⿱宀㼌",
	"寚": "⿳宀王缶",
	"寛": "⿱宀莧",
	"寜": "⿱寍亅",
	"寝": "⿱宀⿰丬𠬶",
	"寞": "⿱宀莫",
	"察": "⿱宀祭",
	"寠": "⿱宀婁",
	"寡": "⿳宀⿱丆且分",
	"寢": "⿱宀𭷆",
	"寣": "⿱宀𪺞",
	"寤": "⿱宀𤕻",
	"寥": "⿱宀翏",
	"實": "⿱宀貫",
	"寧": "⿱寍丁[GTK]",
	"寨": "⿱𡨄木[GJK]",
	"審": "⿱宀番",
	"寪": "⿱宀爲[GK]",
	"寫": "⿱宀舄",
	"寬": "⿱宀萈[G]",
	"寭": "⿱宀惠",
	"寮": "⿱宀尞",
	"寯": "⿱宀雋",
	"寰": "⿱宀睘",
	"寱": "⿱宀⿰爿臬",
	"寲": "⿱宀疑",
	"寳": "⿳宀珎貝",
	"寴": "⿱宀親",
	"寵": "⿱宀龍",
	"寶": "⿱𡩧貝",
	"寷": "⿱宀豐",
	"寸": "寸",
	"对": "⿰又寸",
	"寺": "⿱土寸[GJK]",
	"寻": "⿱彐寸",
	"导": "⿱巳寸",
	"寽": "⿱爫寸",
	"対": "⿰文寸",
	"寿": "⿸丰寸",
	"尀": "⿰叵寸",
	"封": "⿰圭寸",
	"専": "⿱𤰔寸",
	"尃": "⿱甫寸",
	"射": "⿰身寸",
	"尅": "⿺克寸",
	"将": "⿰丬𪧷[G]",
	"將": "⿰爿⿱⿴𠂊冫寸",
	"專": "⿱⑧寸",
	"尉": "⿰𫵖寸",
	"尊": "⿱酋寸",
	"尋": "⿳彐⿰工口寸",
	"尌": "⿰壴寸",
	"對": "⿰⿱业𦍌寸",
	"導": "⿱道寸",
	"小": "小",
	"尐": "⿱小乀[GK]",
	"少": "⿱小丿",
	"尒": "⿱人小",
	"尓": "⿱𠂉小",
	"尔": "⿱𠂊小",
	"尕": "⿱乃小",
	"尖": "⿱小大",
	"尗": "⿱上小",
	"尘": "⿱小土",
	"尙": "⿱小冋",
	"尚": "⿱⺌冋",
	"尛": "⿱小⿰小小",
	"尜": "⿱小夵",
	"尝": "⿱龸云",
	"尞": "⿱昚小",
	"尟": "⿺是少",
	"尠": "⿰甚少",
	"尡": "⿰光昆",
	"尢": "尢",
	"尣": "⿱八儿",
	"尤": "⿺尢丶",
	"尥": "⿺尢勺",
	"尦": "⿺尣勺",
	"尧": "⿱𭠍兀",
	"尨": "⿷尤彡[GK]",
	"尩": "⿺尣王",
	"尪": "⿺尢王",
	"尫": "⿺兀王",
	"尬": "⿺尢介",
	"尭": "⿱卉兀",
	"尮": "⿺尢朶",
	"尯": "⿺尢危",
	"尰": "⿺尢重",
	"就": "⿰京尤",
	"尲": "⿺尢兼",
	"尳": "⿺尢骨",
	"尴": "⿺尢监",
	"尵": "⿺尢貴",
	"尶": "⿺兀監",
	"尷": "⿺尢監",
	"尸": "尸",
	"尹": "⿻⿻コ一丿",
	"尺": "尺",
	"尻": "⿸尸九",
	"尼": "⿸尸匕",
	"尽": "⿱尺⺀",
	"尾": "⿸尸毛",
	"尿": "⿸尸水",
	"局": "⿸尸⿹𠃌口",
	"屁": "⿸尸比",
	"层": "⿸尸云",
	"屃": "⿸尸贝",
	"屄": "⿸尸穴",
	"居": "⿸尸古",
	"屆": "⿸尸凷",
	"屇": "⿸尸田",
	"屈": "⿸尸出",
	"屉": "⿸尸世",
	"届": "⿸尸由",
	"屋": "⿸尸至",
	"屌": "⿸尸吊",
	"屍": "⿸尸死",
	"屎": "⿸尸米",
	"屏": "⿸尸并",
	"屐": "⿸尸𫹍",
	"屑": "⿸尸肖",
	"屒": "⿸尸辰",
	"屓": "⿸尸貝",
	"屔": "⿰丘尼",
	"展": "⿸尸⿱龷⿰𠄌⿺乀丿",
	"屖": "⿸尸辛",
	"屗": "⿺尾寸",
	"屘": "⿺尾子",
	"屙": "⿸尸阿",
	"屚": "⿸尸雨",
	"屛": "⿸尸幷",
	"屜": "⿸尸⿰彳世",
	"屝": "⿸尸非",
	"属": "⿸尸禹",
	"屟": "⿸尸枼",
	"屠": "⿸尸者",
	"屡": "⿸尸娄",
	"屢": "⿸尸婁",
	"屣": "⿸尸徙",
	"層": "⿸尸曾[GTKV]",
	"履": "⿸尸復",
	"屦": "⿸尸⿰彳娄",
	"屧": "⿸尸⿰彳枼",
	"屨": "⿸尸⿰彳婁",
	"屩": "⿸尸𢕪",
	"屪": "⿸尸寮",
	"屫": "⿸尸⿰爿喬",
	"屬": "⿸尸⿱⿻丨⿱丷八蜀",
	"屭": "⿸尸贔",
	"屮": "⿻凵丨[GTK]",
	"屯": "⿻丿𡳾",
	"屰": "⿱䒑屮",
	"山": "山",
	"屲": "⿱丿山",
	"屳": "⿱入山",
	"屴": "⿱山力",
	"屵": "⿱山厂",
	"屶": "⿱山刀",
	"屷": "⿰山乃",
	"屸": "⿰山工",
	"屹": "⿰山乞",
	"屺": "⿰山己",
	"屻": "⿰山刃",
	"屼": "⿰山兀",
	"屽": "⿰山干",
	"屾": "⿰山山",
	"屿": "⿰山与",
	"岀": "⿱山山",
	"岁": "⿱山夕",
	"岂": "⿱山己",
	"岃": "⿱山刃",
	"岄": "⿰山月",
	"岅": "⿰山反",
	"岆": "⿰山夭",
	"岇": "⿱山卬",
	"岈": "⿰山牙",
	"岉": "⿰山勿",
	"岊": "⿱巴山",
	"岋": "⿰山及",
	"岌": "⿱山及",
	"岍": "⿰山开",
	"岎": "⿰山分",
	"岏": "⿰山元",
	"岐": "⿰山支",
	"岑": "⿱山今",
	"岒": "⿰山今",
	"岓": "⿰山斤",
	"岔": "⿱分山",
	"岕": "⿱山介",
	"岖": "⿰山区",
	"岗": "⿱山冈",
	"岘": "⿰山见",
	"岙": "⿱夭山",
	"岚": "⿱山风",
	"岛": "⿹④山",
	"岜": "⿱山巴",
	"岝": "⿱山乍",
	"岞": "⿰山乍",
	"岟": "⿰山央",
	"岠": "⿰山巨",
	"岡": "⿵冂⿱䒑山",
	"岢": "⿱山可",
	"岣": "⿰山句",
	"岤": "⿰山穴",
	"岥": "⿰山皮",
	"岦": "⿱山立",
	"岧": "⿱山召",
	"岨": "⿰山且",
	"岩": "⿱山石",
	"岪": "⿱山弗",
	"岫": "⿰山由",
	"岬": "⿰山甲",
	"岭": "⿰山令",
	"岮": "⿰山它",
	"岯": "⿰山丕",
	"岰": "⿰山幼",
	"岱": "⿱代山",
	"岲": "⿰山兄",
	"岳": "⿱丘山",
	"岴": "⿰山丘",
	"岵": "⿰山古",
	"岶": "⿰山白",
	"岷": "⿰山民",
	"岸": "⿱山厈",
	"岹": "⿰山召",
	"岺": "⿱山令",
	"岻": "⿰山氐",
	"岼": "⿰山平",
	"岽": "⿱山东",
	"岾": "⿰山占",
	"岿": "⿱山归",
	"峀": "⿱山由[GK]",
	"峁": "⿱山卯",
	"峂": "⿰山冬",
	"峃": "⿳𭕄冖山",
	"峄": "⿰山𠬤",
	"峅": "⿰山弁",
	"峆": "⿰山合",
	"峇": "⿱山合",
	"峈": "⿰山各",
	"峉": "⿱山各",
	"峊": "⿱𠂤山",
	"峋": "⿰山旬",
	"峌": "⿰山至",
	"峍": "⿰山聿",
	"峎": "⿱山艮",
	"峏": "⿰山而",
	"峐": "⿰山亥",
	"峑": "⿱山全",
	"峒": "⿰山同",
	"峓": "⿰山夷",
	"峔": "⿰山老",
	"峕": "⿱山𣅀",
	"峖": "⿰山安",
	"峗": "⿰山危",
	"峘": "⿰山亘",
	"峙": "⿰山寺",
	"峚": "⿱山圶",
	"峛": "⿱山列",
	"峜": "⿱山企",
	"峝": "⿱山同",
	"峞": "⿱山危",
	"峟": "⿱山有",
	"峠": "⿰山𠧗",
	"峡": "⿰山夹",
	"峢": "⿰山列",
	"峣": "⿰山尧",
	"峤": "⿰山乔",
	"峥": "⿰山争",
	"峦": "⿱亦山",
	"峧": "⿰山交",
	"峨": "⿰山我",
	"峩": "⿱山我",
	"峪": "⿰山谷",
	"峫": "⿰山邪",
	"峬": "⿰山甫",
	"峭": "⿰山肖",
	"峮": "⿰山君",
	"峯": "⿱山夆",
	"峰": "⿰山夆",
	"峱": "⿰犭⿱丑山",
	"峲": "⿱山利",
	"峳": "⿱山攸",
	"峴": "⿰山見",
	"峵": "⿰山宏",
	"島": "⿹⑦山",
	"峷": "⿱山辛",
	"峸": "⿰山成",
	"峹": "⿱余山",
	"峺": "⿰山更",
	"峻": "⿰山夋",
	"峼": "⿰山告[GT]",
	"峽": "⿰山夾",
	"峾": "⿱沂山",
	"峿": "⿰山吾",
	"崀": "⿱山良",
	"崁": "⿱山坎",
	"崂": "⿰山劳",
	"崃": "⿰山来",
	"崄": "⿰山佥",
	"崅": "⿰山角",
	"崆": "⿰山空",
	"崇": "⿱山宗",
	"崈": "⿱宗山",
	"崉": "⿰山沓",
	"崊": "⿰山林",
	"崋": "⿱山⑦",
	"崌": "⿰山居",
	"崍": "⿰山來",
	"崎": "⿰山奇",
	"崏": "⿰山昏",
	"崐": "⿰山昆",
	"崑": "⿱山昆",
	"崒": "⿱山卒",
	"崓": "⿰山固",
	"崔": "⿱山隹",
	"崕": "⿰山厓",
	"崖": "⿱山厓",
	"崗": "⿱山岡",
	"崘": "⿰山侖",
	"崙": "⿱山侖",
	"崚": "⿰山夌",
	"崛": "⿰山屈",
	"崜": "⿰山垂",
	"崝": "⿰山青",
	"崞": "⿰山享",
	"崟": "⿱山金",
	"崠": "⿰山東",
	"崡": "⿰山函",
	"崢": "⿰山爭",
	"崣": "⿱山委",
	"崤": "⿰山肴",
	"崥": "⿰山卑",
	"崦": "⿰山奄",
	"崧": "⿱山松",
	"崨": "⿰山疌",
	"崩": "⿱山朋",
	"崪": "⿰山卒",
	"崫": "⿱山屈",
	"崬": "⿱山東",
	"崭": "⿱山斩",
	"崮": "⿱山固",
	"崯": "⿰山金",
	"崰": "⿰山甾",
	"崱": "⿱山則",
	"崲": "⿰山皇",
	"崳": "⿰山俞[GT]",
	"崴": "⿱山威",
	"崵": "⿰山昜",
	"崶": "⿱山封",
	"崷": "⿰山酋",
	"崸": "⿰山頁",
	"崹": "⿰山帝",
	"崺": "⿱山施",
	"崻": "⿰山待",
	"崼": "⿰山是",
	"崽": "⿱山思",
	"崾": "⿰山要",
	"崿": "⿰山咢",
	"嵀": "⿱山柱",
	"嵁": "⿰山甚",
	"嵂": "⿱山律",
	"嵃": "⿰山彦[G]",
	"嵄": "⿰山美",
	"嵅": "⿱山咸",
	"嵆": "⿱𮂱山",
	"嵇": "⿰禾⿱尤山",
	"嵈": "⿰山爰",
	"嵉": "⿰山亭",
	"嵊": "⿰山乘",
	"嵋": "⿰山眉",
	"嵌": "⿱山𣢟",
	"嵍": "⿱敄山",
	"嵎": "⿰山禺",
	"嵏": "⿱山㚇",
	"嵐": "⿱山風",
	"嵑": "⿰山曷",
	"嵒": "⿱品山",
	"嵓": "⿱山品",
	"嵔": "⿱山畏",
	"嵕": "⿰山㚇",
	"嵖": "⿰山查",
	"嵗": "⿱山⿵戌𣥂",
	"嵘": "⿰山荣",
	"嵙": "⿱山科",
	"嵚": "⿱山钦",
	"嵛": "⿱山俞",
	"嵜": "⿱山竒",
	"嵝": "⿰山娄",
	"嵞": "⿱余屾",
	"嵟": "⿸屵隹",
	"嵠": "⿰山奚",
	"嵡": "⿱山翁",
	"嵢": "⿰山倉",
	"嵣": "⿰山唐",
	"嵤": "⿱𤇾山",
	"嵥": "⿰山桀",
	"嵦": "⿰山豈",
	"嵧": "⿰山留",
	"嵨": "⿰山烏",
	"嵩": "⿱山高",
	"嵪": "⿰山高",
	"嵫": "⿰山兹[GT]",
	"嵬": "⿱山鬼",
	"嵭": "⿰山旁",
	"嵮": "⿰山真",
	"嵯": "⿰山差",
	"嵰": "⿰山兼",
	"嵱": "⿰山容",
	"嵲": "⿰山臬",
	"嵳": "⿱山差",
	"嵴": "⿰山脊",
	"嵵": "⿱山時",
	"嵶": "⿰山弱",
	"嵷": "⿰山從",
	"嵸": "⿱山從",
	"嵹": "⿱山强[GK]",
	"嵺": "⿰山翏",
	"嵻": "⿰山康",
	"嵼": "⿰山産[G]",
	"嵽": "⿰山帶",
	"嵾": "⿱山參",
	"嵿": "⿱山頂",
	"嶀": "⿰山雩",
	"嶁": "⿰山婁",
	"嶂": "⿰山章",
	"嶃": "⿰山斬",
	"嶄": "⿱山斬",
	"嶅": "⿱敖山",
	"嶆": "⿰山曹",
	"嶇": "⿰山區",
	"嶈": "⿱山將",
	"嶉": "⿱山唯",
	"嶊": "⿱山推",
	"嶋": "⿰山鳥",
	"嶌": "⿱山鳥",
	"嶍": "⿰山習",
	"嶎": "⿱山尉",
	"嶏": "⿸屵配",
	"嶐": "⿱山隆",
	"嶑": "⿰山象",
	"嶒": "⿰山曾",
	"嶓": "⿰山番",
	"嶔": "⿱山欽",
	"嶕": "⿰山焦",
	"嶖": "⿰山翕",
	"嶗": "⿰山勞",
	"嶘": "⿱山棧",
	"嶙": "⿰山粦",
	"嶚": "⿱山尞",
	"嶛": "⿰山尞",
	"嶜": "⿱山朁",
	"嶝": "⿰山登",
	"嶞": "⿱隋山",
	"嶟": "⿰山尊",
	"嶠": "⿰山喬",
	"嶡": "⿱山厥",
	"嶢": "⿰山堯",
	"嶣": "⿱山焦",
	"嶤": "⿱山堯",
	"嶥": "⿰山厥",
	"嶦": "⿰山詹",
	"嶧": "⿰山睪",
	"嶨": "⿱𦥯山",
	"嶩": "⿰山農",
	"嶪": "⿱山業",
	"嶫": "⿰山業",
	"嶬": "⿰山義",
	"嶭": "⿱山⿰𠂤辛",
	"嶮": "⿰山僉",
	"嶯": "⿱山戢",
	"嶰": "⿰山解",
	"嶱": "⿰山葛",
	"嶲": "⿱山雋[GTKA]",
	"嶳": "⿳山豕𪢴",
	"嶴": "⿱奥山[G]",
	"嶵": "⿰山罪",
	"嶶": "⿱山微",
	"嶷": "⿱山疑",
	"嶸": "⿰山榮",
	"嶹": "⿰山壽",
	"嶺": "⿱山領",
	"嶻": "⿱山截",
	"嶼": "⿰山與",
	"嶽": "⿱山獄",
	"嶾": "⿰山㥯",
	"嶿": "⿰山需",
	"巀": "⿱山𢧵",
	"巁": "⿰山厲",
	"巂": "⿱崔冏",
	"巃": "⿱山龍",
	"巄": "⿰山龍",
	"巅": "⿱山颠",
	"巆": "⿰山營",
	"巇": "⿰山戲",
	"巈": "⿱山鞠",
	"巉": "⿰山毚",
	"巊": "⿰山嬰",
	"巋": "⿱山歸",
	"巌": "⿱山厳",
	"巍": "⿱山魏",
	"巎": "⿰山夒",
	"巏": "⿰山雚",
	"巐": "⿱山髜",
	"巑": "⿰山贊",
	"巒": "⿱䜌山",
	"巓": "⿱山顚",
	"巔": "⿱山顛",
	"巕": "⿰山㜸",
	"巖": "⿱山嚴",
	"巗": "⿰山嚴",
	"巘": "⿰山獻",
	"巙": "⿰山夔",
	"巚": "⿱山獻",
	"巛": "⿲𡿨𡿨𡿨",
	"巜": "⿰𡿨𡿨",
	"川": "川",
	"州": "州",
	"巟": "⿱亡𫶧",
	"巠": "⿳一巛工",
	"巡": "⿺辶巛",
	"巢": "⿱巛果",
	"巣": "⿱𭕄果",
	"巤": "⿳巛龱⑦[GJK]",
	"工": "工",
	"左": "⿸𠂇工",
	"巧": "⿰工丂",
	"巨": "巨",
	"巩": "⿰工凡[G]",
	"巪": "⿱巨𠃍",
	"巫": "⿻工从",
	"巬": "⿱⿰工几夫",
	"巭": "⿱功夫",
	"差": "⿸羊工[G]",
	"巯": "⿰𢀖㐬",
	"巰": "⿰巠㐬",
	"己": "己",
	"已": "已",
	"巳": "巳",
	"巴": "巴",
	"巵": "⿸𠂋巴",
	"巶": "⿰召巳",
	"巷": "⿱共巳[GTK]",
	"巸": "⿰𦣞巳[GTK]",
	"巹": "⿱丞己[GTJ]",
	"巺": "⿳⿰巳巳一八",
	"巻": "⿱龹己[GTJ]",
	"巼": "⿱巴叱",
	"巽": "⿱⿰巳巳共[GTKV]",
	"巾": "巾",
	"巿": "⿻一巾",
	"帀": "⿱一巾",
	"币": "⿱丿巾",
	"市": "⿱亠巾",
	"布": "⿸𠂇巾",
	"帄": "⿰巾丁",
	"帅": "⿰⿰丨丿巾",
	"帆": "⿰巾凡",
	"帇": "⿻⿻コ一巾",
	"师": "⿰⿰丨丿帀[G]",
	"帉": "⿰巾分",
	"帊": "⿰巾巴",
	"帋": "⿱氏巾",
	"希": "⿱㐅布",
	"帍": "⿸户巾[G]",
	"帎": "⿰巾冘",
	"帏": "⿰巾韦",
	"帐": "⿰巾长",
	"帑": "⿱奴巾",
	"帒": "⿱代巾",
	"帓": "⿰巾末",
	"帔": "⿰巾皮",
	"帕": "⿰巾白",
	"帖": "⿰巾占",
	"帗": "⿰巾犮",
	"帘": "⿱穴巾",
	"帙": "⿰巾失",
	"帚": "⿳彐冖巾[G]",
	"帛": "⿱白巾",
	"帜": "⿰巾只",
	"帝": "⿱⿱⿱亠丷冖巾",
	"帞": "⿰巾百",
	"帟": "⿱亦巾",
	"帠": "⿱臼巾",
	"帡": "⿰巾并",
	"帢": "⿰巾合",
	"帣": "⿱龹巾[GT]",
	"帤": "⿱如巾",
	"帥": "⿰𠂤巾",
	"带": "⿳卅冖巾",
	"帧": "⿰巾贞",
	"帨": "⿰巾兑[G]",
	"帩": "⿰巾肖",
	"帪": "⿰巾辰",
	"師": "⿰𠂤帀",
	"帬": "⿱君巾",
	"席": "⿸广⿱廿巾",
	"帮": "⿱邦巾",
	"帯": "⿳丗冖巾",
	"帰": "⿰②帚[GTK]",
	"帱": "⿰巾寿",
	"帲": "⿰巾幷",
	"帳": "⿰巾長",
	"帴": "⿰巾戔",
	"帵": "⿰巾宛",
	"帶": "⿳⑤冖巾",
	"帷": "⿰巾隹",
	"常": "⿱𫩠巾",
	"帹": "⿰巾妾",
	"帺": "⿰巾其",
	"帻": "⿰巾责",
	"帼": "⿰巾国",
	"帽": "⿰巾冒",
	"帾": "⿰巾者",
	"帿": "⿰巾侯",
	"幀": "⿰巾貞",
	"幁": "⿰巾頁",
	"幂": "⿱𠖇巾",
	"幃": "⿰巾韋",
	"幄": "⿰巾屋",
	"幅": "⿰巾畐",
	"幆": "⿰巾曷",
	"幇": "⿱封巾",
	"幈": "⿰巾屏",
	"幉": "⿰巾枼",
	"幊": "⿰巾貢",
	"幋": "⿱般巾",
	"幌": "⿰巾晃",
	"幍": "⿰巾舀",
	"幎": "⿰巾冥",
	"幏": "⿰巾家",
	"幐": "⿰月帣",
	"幑": "⿲彳⿱山帀攵",
	"幒": "⿰巾悤",
	"幓": "⿰巾參",
	"幔": "⿰巾曼",
	"幕": "⿱莫巾",
	"幖": "⿰巾票",
	"幗": "⿰巾國",
	"幘": "⿰巾責",
	"幙": "⿰巾莫",
	"幚": "⿱邦帛",
	"幛": "⿰巾章",
	"幜": "⿰巾景",
	"幝": "⿰巾單",
	"幞": "⿰巾菐",
	"幟": "⿰巾戠",
	"幠": "⿰巾無",
	"幡": "⿰巾番",
	"幢": "⿰巾童",
	"幣": "⿱敝巾",
	"幤": "⿱敞巾",
	"幥": "⿰巾掌",
	"幦": "⿱辟巾",
	"幧": "⿰巾喿",
	"幨": "⿰巾詹",
	"幩": "⿰巾賁",
	"幪": "⿰巾蒙",
	"幫": "⿱封帛",
	"幬": "⿰巾壽",
	"幭": "⿰巾蔑",
	"幮": "⿰巾廚",
	"幯": "⿰巾節",
	"幰": "⿰巾憲",
	"幱": "⿰巾闌",
	"干": "干",
	"平": "⿻干丷[GTJV]",
	"年": "年",
	"幵": "⿰干干",
	"并": "⿱丷开",
	"幷": "⿰⿱丿干⿱丿干",
	"幸": "⿱土𢆉",
	"幹": "⿰𠦝𫢉",
	"幺": "⿰②丶",
	"幻": "⿰幺𠃌",
	"幼": "⿰幺力",
	"幽": "⿻山𢆶",
	"幾": "⿹⿻戈𢆶人",
	"广": "广",
	"庀": "⿸广匕",
	"庁": "⿸广丁",
	"庂": "⿸广人",
	"広": "⿸广厶",
	"庄": "⿸广土",
	"庅": "⿸广么",
	"庆": "⿸广大",
	"庇": "⿸广比",
	"庈": "⿸广今",
	"庉": "⿸广屯",
	"床": "⿸广木",
	"庋": "⿸广支",
	"庌": "⿸广牙",
	"庍": "⿸广斤",
	"庎": "⿸广介",
	"序": "⿸广予",
	"庐": "⿸广户[G]",
	"庑": "⿸广无",
	"庒": "⿸广圡",
	"库": "⿸广车",
	"应": "⿸广⿱𭕄一",
	"底": "⿸广氐",
	"庖": "⿸广包",
	"店": "⿸广占",
	"庘": "⿸广甲",
	"庙": "⿸广由",
	"庚": "⿸广⿻⿻コ一人",
	"庛": "⿸广此",
	"府": "⿸广付",
	"庝": "⿸广冬",
	"庞": "⿸广龙",
	"废": "⿸广发",
	"庠": "⿸广羊",
	"庡": "⿸广衣",
	"庢": "⿸广至",
	"庣": "⿸广兆",
	"庤": "⿸广寺",
	"庥": "⿸广休",
	"度": "⿸广⿱廿又",
	"座": "⿸广坐",
	"庨": "⿸广孝",
	"庩": "⿸广余",
	"庪": "⿸广技",
	"庫": "⿸广車",
	"庬": "⿸广尨",
	"庭": "⿸广廷",
	"庮": "⿸广酉",
	"庯": "⿸广甫",
	"庰": "⿸广并[GT]",
	"庱": "⿸广夌",
	"庲": "⿸广來",
	"庳": "⿸广卑",
	"庴": "⿸广昔",
	"庵": "⿸广奄",
	"庶": "⿸广⿱廿灬",
	"康": "⿸广隶",
	"庸": "⿸广𬎾",
	"庹": "⿸广⿱廿尺",
	"庺": "⿸广枀",
	"庻": "⿸广⿱廿从",
	"庼": "⿸广顷",
	"庽": "⿸广禺",
	"庾": "⿸广臾",
	"庿": "⿸广苗",
	"廀": "⿸广叜",
	"廁": "⿸广則",
	"廂": "⿸广相",
	"廃": "⿸广発",
	"廄": "⿸广⿰⑤殳",
	"廅": "⿸广盍",
	"廆": "⿸广鬼",
	"廇": "⿸广留[GT]",
	"廈": "⿸广夏",
	"廉": "⿸广兼",
	"廊": "⿸广郎[GTJV]",
	"廋": "⿸广叟",
	"廌": "⿸⿸广⿻コ⿰丨丨⿹②灬",
	"廍": "⿸广部",
	"廎": "⿸广頃",
	"廏": "⿸广𣪘",
	"廐": "⿸广既[G]",
	"廑": "⿸广堇",
	"廒": "⿸广敖",
	"廓": "⿸广郭",
	"廔": "⿸广婁",
	"廕": "⿸广陰",
	"廖": "⿸广翏",
	"廗": "⿸广帶",
	"廘": "⿸广鹿",
	"廙": "⿸广異",
	"廚": "⿸广尌",
	"廛": "⿸广⿳里儿土",
	"廜": "⿸广屠",
	"廝": "⿸广斯",
	"廞": "⿸广欽",
	"廟": "⿸广朝",
	"廠": "⿸广敞",
	"廡": "⿸广無",
	"廢": "⿸广發",
	"廣": "⿸广黄[G]",
	"廤": "⿸庫叱",
	"廥": "⿸广會",
	"廦": "⿸广辟",
	"廧": "⿸广嗇",
	"廨": "⿸广解",
	"廩": "⿸广稟",
	"廪": "⿸广禀",
	"廫": "⿸广膠",
	"廬": "⿸广盧",
	"廭": "⿸广積",
	"廮": "⿸广嬰",
	"廯": "⿸广鮮",
	"廰": "⿸广聴",
	"廱": "⿸广雝",
	"廲": "⿸广麗",
	"廳": "⿸广聽",
	"廴": "廴",
	"廵": "⿺廴巛",
	"延": "⿺廴⿱丿③[GK]",
	"廷": "⿺廴壬[GJK]",
	"廸": "⿺廴由",
	"廹": "⿺廴白",
	"建": "⿺廴聿",
	"廻": "⿺廴回",
	"廼": "⿺廴西",
	"廽": "⿺廴囬",
	"廾": "⿻一⿰丿丨",
	"廿": "廿",
	"开": "⿱一廾",
	"弁": "⿱厶廾",
	"异": "⿱巳廾[G]",
	"弃": "⿱𠫓廾",
	"弄": "⿱王廾",
	"弅": "⿱分廾",
	"弆": "⿱去廾",
	"弇": "⿱合廾",
	"弈": "⿱亦廾",
	"弉": "⿱壯廾",
	"弊": "⿱敝廾",
	"弋": "⿺𫠠丶",
	"弌": "⿹弋一",
	"弍": "⿹弋二",
	"弎": "⿹弋三",
	"式": "⿹弋工",
	"弐": "⿻弍一",
	"弑": "⿰杀式",
	"弒": "⿰𣏂式",
	"弓": "弓",
	"弔": "⿻弓丨",
	"引": "⿰弓丨",
	"弖": "⿱弓一",
	"弗": "⿻弓⿰丿丨",
	"弘": "⿰弓厶",
	"弙": "⿰弓于",
	"弚": "⿱丷弔[G]",
	"弛": "⿰弓也",
	"弜": "⿰弓弓",
	"弝": "⿰弓巴",
	"弞": "⿰弓欠",
	"弟": "⿱丷𢎨",
	"张": "⿰弓长",
	"弡": "⿰弓巨",
	"弢": "⿰弓𠬢",
	"弣": "⿰弓付",
	"弤": "⿰弓氐",
	"弥": "⿰弓尔[G]",
	"弦": "⿰弓玄",
	"弧": "⿰弓瓜",
	"弨": "⿰弓召",
	"弩": "⿱奴弓",
	"弪": "⿰弓𢀖",
	"弫": "⿰弓臣",
	"弬": "⿰弓𦣝",
	"弭": "⿰弓耳",
	"弮": "⿱龹弓[GT]",
	"弯": "⿱亦弓",
	"弰": "⿰弓肖",
	"弱": "⿰⿹弓冫⿹弓冫[GTJV]",
	"弲": "⿰弓肙",
	"弳": "⿰弓巠",
	"弴": "⿰弓享",
	"張": "⿰弓長",
	"弶": "⿰弓京",
	"強": "⿰弓𧈧",
	"弸": "⿰弓朋",
	"弹": "⿰弓单",
	"强": "⿰弓虽",
	"弻": "⿲弓㐁弓",
	"弼": "⿲弓百弓",
	"弽": "⿰弓枼",
	"弾": "⿰弓単",
	"弿": "⿱𡨄弓",
	"彀": "⿰⿱⿳士冖一弓殳",
	"彁": "⿰弓哥",
	"彂": "⿱业矤",
	"彃": "⿰弓畢",
	"彄": "⿰弓區",
	"彅": "⿰弓剪",
	"彆": "⿱敝弓",
	"彇": "⿰弓肅",
	"彈": "⿰弓單",
	"彉": "⿰弓黄[G]",
	"彊": "⿰弓畺",
	"彋": "⿰弓睘",
	"彌": "⿰弓爾",
	"彍": "⿰弓廣",
	"彎": "⿱䜌弓",
	"彏": "⿰弓矍",
	"彐": "彐",
	"彑": "彑",
	"归": "⿰⿰丨丿彐",
	"当": "⿱⺌彐",
	"彔": "⿱彑氺",
	"录": "⿱彐氺",
	"彖": "⿱彑𧰨",
	"彗": "⿱⿰丰丰彐[G]",
	"彘": "⿱彑⿲匕矢匕",
	"彙": "⿳彑冖果",
	"彚": "⿳彐冖果",
	"彛": "⿱彐𪪷[G]",
	"彜": "⿱彑𪪷",
	"彝": "⿳彑⿰米糸廾",
	"彞": "⿳彐⿰米糸廾",
	"彟": "⿰寻蒦",
	"彠": "⿰尋蒦",
	"彡": "彡",
	"形": "⿰开彡",
	"彣": "⿺文彡",
	"彤": "⿰丹彡",
	"彥": "⿱文⿸厂彡",
	"彦": "⿸产彡",
	"彧": "⿻或⿱丿丿",
	"彨": "⿰丽彡",
	"彩": "⿰采彡",
	"彪": "⿺虎彡",
	"彫": "⿰周彡",
	"彬": "⿰林彡",
	"彭": "⿰壴彡",
	"彮": "⿰容彡",
	"彯": "⿰票彡",
	"彰": "⿰章彡",
	"影": "⿰景彡",
	"彲": "⿰麗彡",
	"彳": "彳",
	"彴": "⿰彳勺",
	"彵": "⿰彳也",
	"彶": "⿰彳及",
	"彷": "⿰彳方",
	"彸": "⿰彳公",
	"役": "⿰彳殳",
	"彺": "⿰彳王",
	"彻": "⿰彳切",
	"彼": "⿰彳皮",
	"彽": "⿰彳氐",
	"彾": "⿰彳令",
	"彿": "⿰彳弗",
	"往": "⿰彳主",
	"征": "⿰彳正",
	"徂": "⿰彳且",
	"徃": "⿰彳生",
	"径": "⿰彳𢀖[G]",
	"待": "⿰彳寺",
	"徆": "⿰彳西",
	"徇": "⿰彳旬",
	"很": "⿰彳艮",
	"徉": "⿰彳羊",
	"徊": "⿰彳回",
	"律": "⿰彳聿",
	"後": "⿰彳⿱幺夂[GJKV]",
	"徍": "⿰彳圭",
	"徎": "⿰彳呈",
	"徏": "⿰彳步",
	"徐": "⿰彳余",
	"徑": "⿰彳巠",
	"徒": "⿰彳走",
	"従": "⿰彳⿱丷𤴓",
	"徔": "⿰彳芝",
	"徕": "⿰彳来",
	"徖": "⿰彳宗",
	"得": "⿰彳㝵",
	"徘": "⿰彳非",
	"徙": "⿰彳歨",
	"徚": "⿰彳柬",
	"徛": "⿰彳奇",
	"徜": "⿰彳尚[GTK]",
	"徝": "⿰彳直",
	"從": "⿰彳⿱从龰",
	"徟": "⿰彳周",
	"徠": "⿰彳來",
	"御": "⿰彳卸",
	"徢": "⿰彳疌",
	"徣": "⿰彳昔",
	"徤": "⿰彳建",
	"徥": "⿰彳是",
	"徦": "⿰彳叚",
	"徧": "⿰彳扁",
	"徨": "⿰彳皇",
	"復": "⿰彳复",
	"循": "⿰彳盾",
	"徫": "⿰彳韋",
	"徬": "⿰彳旁",
	"徭": "⿰彳䍃",
	"微": "⿰彳𢼸[GK]",
	"徯": "⿰彳奚",
	"徰": "⿰彳⿱正正",
	"徱": "⿰彳票",
	"徲": "⿰彳犀",
	"徳": "⿰彳⿳十罒心",
	"徴": "⿲彳㞷攵",
	"徵": "⿰彳𢽠[TV]",
	"徶": "⿰彳敝",
	"德": "⿰彳𢛳",
	"徸": "⿰彳童",
	"徹": "⿲彳育攵",
	"徺": "⿰彳堯",
	"徻": "⿰彳會",
	"徼": "⿰彳敫",
	"徽": "⿰彳𢾰[GTK]",
	"徾": "⿲彳訔攵",
	"徿": "⿰彳龍",
	"忀": "⿰彳襄",
	"忁": "⿰彳⿳𣅽大氺",
	"忂": "⿰彳瞿",
	"心": "心",
	"忄": "忄",
	"必": "⿻心丿",
	"忆": "⿰忄乙",
	"忇": "⿰忄力",
	"忈": "⿱二心",
	"忉": "⿰忄刀",
	"忊": "⿰忄丁",
	"忋": "⿰忄己",
	"忌": "⿱己心",
	"忍": "⿱刃心",
	"忎": "⿱千心",
	"忏": "⿰忄千",
	"忐": "⿱上心",
	"忑": "⿱下心",
	"忒": "⿹弋心",
	"忓": "⿰忄干",
	"忔": "⿰忄乞",
	"忕": "⿰忄大",
	"忖": "⿰忄寸",
	"志": "⿱士心",
	"忘": "⿱亡心",
	"忙": "⿰忄亡",
	"忚": "⿰忄也",
	"忛": "⿰忄凡",
	"応": "⿸广心",
	"忝": "⿱天㣺[GTKV]",
	"忞": "⿱文心",
	"忟": "⿰忄文",
	"忠": "⿱中心",
	"忡": "⿰忄中",
	"忢": "⿱五心",
	"忣": "⿰忄及",
	"忤": "⿰忄午",
	"忥": "⿹气心",
	"忦": "⿰忄介",
	"忧": "⿰忄尤",
	"忨": "⿰忄元",
	"忩": "⿱公心",
	"忪": "⿰忄公",
	"快": "⿰忄夬",
	"忬": "⿰忄予",
	"忭": "⿰忄卞",
	"忮": "⿰忄支",
	"忯": "⿰忄氏",
	"忰": "⿰忄卆",
	"忱": "⿰忄冘",
	"忲": "⿰忄太",
	"忳": "⿰忄屯",
	"忴": "⿰忄今",
	"念": "⿱今心",
	"忶": "⿰忄云",
	"忷": "⿰忄凶",
	"忸": "⿰忄丑",
	"忹": "⿰忄王",
	"忺": "⿰忄欠",
	"忻": "⿰忄斤",
	"忼": "⿰忄亢",
	"忽": "⿱勿心",
	"忾": "⿰忄气",
	"忿": "⿱分心",
	"怀": "⿰忄不",
	"态": "⿱太心",
	"怂": "⿱从心",
	"怃": "⿰忄无",
	"怄": "⿰忄区",
	"怅": "⿰忄长",
	"怆": "⿰忄仓",
	"怇": "⿰忄巨",
	"怈": "⿰忄世",
	"怉": "⿰忄包",
	"怊": "⿰忄召",
	"怋": "⿰忄民",
	"怌": "⿰忄丕",
	"怍": "⿰忄乍",
	"怎": "⿱乍心",
	"怏": "⿰忄央",
	"怐": "⿰忄句",
	"怑": "⿰忄半",
	"怒": "⿱奴心",
	"怓": "⿰忄奴",
	"怔": "⿰忄正",
	"怕": "⿰忄白",
	"怖": "⿰忄布",
	"怗": "⿰忄占",
	"怘": "⿱古心",
	"怙": "⿰忄古",
	"怚": "⿰忄且",
	"怛": "⿰忄旦",
	"怜": "⿰忄令",
	"思": "⿱田心",
	"怞": "⿰忄由",
	"怟": "⿰忄氐",
	"怠": "⿱台心",
	"怡": "⿰忄台",
	"怢": "⿰忄失",
	"怣": "⿱失心",
	"怤": "⿱付心",
	"急": "⿱刍心",
	"怦": "⿰忄平",
	"性": "⿰忄生",
	"怨": "⿱夗心",
	"怩": "⿰忄尼",
	"怪": "⿰忄圣",
	"怫": "⿰忄弗",
	"怬": "⿰忄四",
	"怭": "⿰忄必",
	"怮": "⿰忄幼",
	"怯": "⿰忄去",
	"怰": "⿰忄玄",
	"怱": "⿱匆心",
	"怲": "⿰忄丙",
	"怳": "⿰忄兄",
	"怴": "⿰忄戉",
	"怵": "⿰忄术[G]",
	"怶": "⿰忄皮",
	"怷": "⿱朮心",
	"怸": "⿱术心",
	"怹": "⿱他心",
	"怺": "⿰忄永",
	"总": "⿱𠮦心",
	"怼": "⿱对心",
	"怽": "⿰忄未",
	"怾": "⿰忄只",
	"怿": "⿰忄𠬤",
	"恀": "⿰忄多",
	"恁": "⿱任心",
	"恂": "⿰忄旬",
	"恃": "⿰忄寺",
	"恄": "⿰忄吉",
	"恅": "⿰忄老",
	"恆": "⿰忄亙",
	"恇": "⿰忄匡",
	"恈": "⿰忄牟",
	"恉": "⿰忄旨",
	"恊": "⿰忄劦",
	"恋": "⿱亦心",
	"恌": "⿰忄兆",
	"恍": "⿰忄光",
	"恎": "⿰忄至",
	"恏": "⿱好心",
	"恐": "⿱巩心",
	"恑": "⿰忄危",
	"恒": "⿰忄亘",
	"恓": "⿰忄西",
	"恔": "⿰忄交",
	"恕": "⿱如心",
	"恖": "⿱囟心",
	"恗": "⿰忄夸",
	"恘": "⿰忄休",
	"恙": "⿱𦍌心",
	"恚": "⿱圭心",
	"恛": "⿰忄回",
	"恜": "⿰忄式",
	"恝": "⿱㓞心",
	"恞": "⿰忄夷",
	"恟": "⿰忄匈",
	"恠": "⿰忄在",
	"恡": "⿰忄𠫤",
	"恢": "⿰忄灰",
	"恣": "⿱次心",
	"恤": "⿰忄血",
	"恥": "⿰耳心",
	"恦": "⿰忄向",
	"恧": "⿱而心",
	"恨": "⿰忄艮",
	"恩": "⿱因心",
	"恪": "⿰忄各",
	"恫": "⿰忄同",
	"恬": "⿰忄舌",
	"恭": "⿱共㣺",
	"恮": "⿰忄全",
	"息": "⿱自心",
	"恰": "⿰忄合",
	"恱": "⿰忄兊",
	"恲": "⿰忄并",
	"恳": "⿱艮心",
	"恴": "⿱𣅀心",
	"恵": "⿱𤰔心",
	"恶": "⿱亚心",
	"恷": "⿱休心",
	"恸": "⿰忄动",
	"恹": "⿰忄厌",
	"恺": "⿰忄岂",
	"恻": "⿰忄则",
	"恼": "⿰忄㐫",
	"恽": "⿰忄军",
	"恾": "⿰忄芒",
	"恿": "⿱甬心",
	"悀": "⿰忄甬",
	"悁": "⿰忄肙",
	"悂": "⿰忄坒",
	"悃": "⿰忄困",
	"悄": "⿰忄肖",
	"悅": "⿰忄兌",
	"悆": "⿱余心",
	"悇": "⿰忄余",
	"悈": "⿰忄戒",
	"悉": "⿱釆心",
	"悊": "⿱折心",
	"悋": "⿰忄吝",
	"悌": "⿰忄弟",
	"悍": "⿰忄旱",
	"悎": "⿰忄告[GT]",
	"悏": "⿰忄夾",
	"悐": "⿱狄心",
	"悑": "⿰忄甫",
	"悒": "⿰忄邑",
	"悓": "⿰忄見",
	"悔": "⿰忄每[GTKV]",
	"悕": "⿰忄希",
	"悖": "⿰忄孛",
	"悗": "⿰忄免",
	"悘": "⿱医心",
	"悙": "⿰忄亨",
	"悚": "⿰忄束",
	"悛": "⿰忄夋",
	"悜": "⿰忄呈",
	"悝": "⿰忄里",
	"悞": "⿰忄吳",
	"悟": "⿰忄吾",
	"悠": "⿱攸心",
	"悡": "⿱利心",
	"悢": "⿰忄良",
	"患": "⿱串心",
	"悤": "⿱囱心",
	"悥": "⿱言心",
	"悦": "⿰忄兑",
	"悧": "⿰忄利",
	"您": "⿱你心",
	"悩": "⿰忄⿱𭕄凶",
	"悪": "⿱亜心",
	"悫": "⿱壳心",
	"悬": "⿱县心",
	"悭": "⿰忄坚",
	"悮": "⿰忄吴",
	"悯": "⿰忄闵",
	"悰": "⿰忄宗",
	"悱": "⿰忄非",
	"悲": "⿱非心",
	"悳": "⿱直心",
	"悴": "⿰忄卒",
	"悵": "⿰忄長",
	"悶": "⿵門心",
	"悷": "⿰忄戾",
	"悸": "⿰忄季",
	"悹": "⿱官心",
	"悺": "⿰忄官",
	"悻": "⿰忄幸",
	"悼": "⿰忄卓",
	"悽": "⿰忄妻",
	"悾": "⿰忄空",
	"悿": "⿰忄忝",
	"惀": "⿰忄侖",
	"惁": "⿱析心",
	"惂": "⿰忄臽",
	"惃": "⿰忄昆",
	"惄": "⿱叔心",
	"情": "⿰忄青[GTJV]",
	"惆": "⿰忄周",
	"惇": "⿰忄享",
	"惈": "⿰忄果",
	"惉": "⿱沾心",
	"惊": "⿰忄京",
	"惋": "⿰忄宛",
	"惌": "⿱宛心",
	"惍": "⿰忄金",
	"惎": "⿱其心",
	"惏": "⿰忄林",
	"惐": "⿰忄或",
	"惑": "⿱或心",
	"惒": "⿱和心",
	"惓": "⿰忄卷",
	"惔": "⿰忄炎",
	"惕": "⿰忄易",
	"惖": "⿱易心",
	"惗": "⿰忄念",
	"惘": "⿰忄罔",
	"惙": "⿰忄叕",
	"惚": "⿰忄忽",
	"惛": "⿰忄昏",
	"惜": "⿰忄昔",
	"惝": "⿰忄尚[GTV]",
	"惞": "⿰忄欣",
	"惟": "⿰忄隹",
	"惠": "⿱⑧心",
	"惡": "⿱亞心",
	"惢": "⿱心𢗰",
	"惣": "⿱物心",
	"惤": "⿰忄弦",
	"惥": "⿱臾心",
	"惦": "⿰忄店",
	"惧": "⿰忄具",
	"惨": "⿰忄参[GJK]",
	"惩": "⿱征心",
	"惪": "⿱直心",
	"惫": "⿱夂思",
	"惬": "⿰忄⿷匚夹",
	"惭": "⿰忄斩",
	"惮": "⿰忄单",
	"惯": "⿰忄贯",
	"惰": "⿰忄⿱左月",
	"惱": "⿰忄𡿺",
	"惲": "⿰忄軍",
	"想": "⿱相心",
	"惴": "⿰忄耑",
	"惵": "⿰忄枼",
	"惶": "⿰忄皇",
	"惷": "⿱春心",
	"惸": "⿰忄㝁",
	"惹": "⿱若心",
	"惺": "⿰忄星",
	"惻": "⿰忄則",
	"惼": "⿰忄扁",
	"惽": "⿰忄昬",
	"惾": "⿰忄㚇",
	"惿": "⿰忄是",
	"愀": "⿰忄秋",
	"愁": "⿱秋心",
	"愂": "⿱勃心",
	"愃": "⿰忄宣",
	"愄": "⿰忄畏",
	"愅": "⿰忄革",
	"愆": "⿱衍心",
	"愇": "⿰忄韋",
	"愈": "⿱俞心[GTJV]",
	"愉": "⿰忄俞[GTJ]",
	"愊": "⿰忄畐",
	"愋": "⿰忄爰",
	"愌": "⿰忄奐",
	"愍": "⿱敃心",
	"愎": "⿰忄复",
	"意": "⿱音心",
	"愐": "⿰忄面",
	"愑": "⿰忄勇",
	"愒": "⿰忄曷",
	"愓": "⿰忄昜",
	"愔": "⿰忄音",
	"愕": "⿰忄咢",
	"愖": "⿰忄甚",
	"愗": "⿱敄心",
	"愘": "⿰忄客",
	"愙": "⿱客心",
	"愚": "⿱禺心",
	"愛": "⿱⿱爫冖𢖻",
	"愜": "⿰忄匧",
	"愝": "⿰忄匽",
	"愞": "⿰忄耎",
	"感": "⿱咸心[GJK]",
	"愠": "⿰忄昷",
	"愡": "⿰忄怱",
	"愢": "⿰忄思",
	"愣": "⿰忄𬙙",
	"愤": "⿰忄贲",
	"愥": "⿰忄英",
	"愦": "⿰忄贵",
	"愧": "⿰忄鬼",
	"愨": "⿱𣪊心",
	"愩": "⿰忄貢",
	"愪": "⿰忄員",
	"愫": "⿰忄素",
	"愬": "⿱朔心",
	"愭": "⿰忄耆",
	"愮": "⿰忄䍃",
	"愯": "⿰忄隻",
	"愰": "⿰忄晃",
	"愱": "⿰忄疾",
	"愲": "⿰忄骨",
	"愳": "⿱䀠心",
	"愴": "⿰忄倉",
	"愵": "⿰忄弱",
	"愶": "⿰忄脅",
	"愷": "⿰忄豈",
	"愸": "⿱勑心",
	"愹": "⿰忄容",
	"愺": "⿰忄草",
	"愻": "⿱孫心",
	"愼": "⿰忄眞",
	"愽": "⿰忄尃",
	"愾": "⿰忄氣",
	"愿": "⿸原心[G]",
	"慀": "⿰忄奚",
	"慁": "⿱圂心",
	"慂": "⿱涌心",
	"慃": "⿰忄翁",
	"慄": "⿰忄栗",
	"慅": "⿰忄蚤",
	"慆": "⿰忄舀",
	"慇": "⿱殷心",
	"慈": "⿱兹心",
	"慉": "⿰忄畜",
	"慊": "⿰忄兼",
	"態": "⿱能心",
	"慌": "⿰忄荒",
	"慍": "⿰忄𥁕",
	"慎": "⿰忄真",
	"慏": "⿰忄冥",
	"慐": "⿱貢心",
	"慑": "⿰忄聂",
	"慒": "⿰忄曹",
	"慓": "⿰忄票",
	"慔": "⿰忄莫",
	"慕": "⿱莫㣺",
	"慖": "⿰忄國",
	"慗": "⿱敕心",
	"慘": "⿰忄參",
	"慙": "⿱斬心",
	"慚": "⿰忄斬",
	"慛": "⿰忄崔",
	"慜": "⿱敏心",
	"慝": "⿱匿心",
	"慞": "⿰忄章",
	"慟": "⿰忄動",
	"慠": "⿰忄敖",
	"慡": "⿰忄爽",
	"慢": "⿰忄曼",
	"慣": "⿰忄貫",
	"慤": "⿱殻心",
	"慥": "⿰忄造",
	"慦": "⿱救心",
	"慧": "⿱彗心",
	"慨": "⿰忄既[GTJV]",
	"慩": "⿰忄連",
	"慪": "⿰忄區",
	"慫": "⿱從心",
	"慬": "⿰忄堇",
	"慭": "⿱𪺽心",
	"慮": "⿸虍思",
	"慯": "⿰忄𬀷",
	"慰": "⿱尉心",
	"慱": "⿰忄專",
	"慲": "⿰忄㒼",
	"慳": "⿰忄堅",
	"慴": "⿰忄習",
	"慵": "⿰忄庸",
	"慶": "⿸⿸广⿻コ⿰丨丨⿱乛𢖻",
	"慷": "⿰忄康",
	"慸": "⿱帶心",
	"慹": "⿱執心",
	"慺": "⿰忄婁",
	"慻": "⿰忄眷",
	"慼": "⿱戚心[GJK]",
	"慽": "⿰忄戚",
	"慾": "⿱欲心",
	"慿": "⿱𠗦心",
	"憀": "⿰忄翏",
	"憁": "⿰忄悤[GJK]",
	"憂": "⿱㥑夂[GJK]",
	"憃": "⿱舂心",
	"憄": "⿱徝心",
	"憅": "⿱動心",
	"憆": "⿰忄堂",
	"憇": "⿱甜心",
	"憈": "⿰忄虚[G]",
	"憉": "⿰忄彭",
	"憊": "⿱備心",
	"憋": "⿱敝心",
	"憌": "⿱鈞心",
	"憍": "⿰忄喬",
	"憎": "⿰忄曾[GTK]",
	"憏": "⿰忄祭",
	"憐": "⿰忄粦",
	"憑": "⿱馮心",
	"憒": "⿰忄貴",
	"憓": "⿰忄惠",
	"憔": "⿰忄焦",
	"憕": "⿰忄登",
	"憖": "⿱猌心",
	"憗": "⿱𢽟心",
	"憘": "⿰忄喜",
	"憙": "⿱喜心",
	"憚": "⿰忄單",
	"憛": "⿰忄覃",
	"憜": "⿰忄隋",
	"憝": "⿱敦心",
	"憞": "⿰忄敦",
	"憟": "⿰忄粟",
	"憠": "⿱厥心",
	"憡": "⿰忄策",
	"憢": "⿰忄堯",
	"憣": "⿰忄番",
	"憤": "⿰忄賁",
	"憥": "⿱勞心",
	"憦": "⿰忄勞",
	"憧": "⿰忄童",
	"憨": "⿱敢心",
	"憩": "⿱⿰舌自心",
	"憪": "⿰忄閒",
	"憫": "⿰忄閔",
	"憬": "⿰忄景",
	"憭": "⿰忄尞",
	"憮": "⿰忄無",
	"憯": "⿰忄朁",
	"憰": "⿰忄矞",
	"憱": "⿰忄就",
	"憲": "⿳𫲸罒心[G]",
	"憳": "⿰忄尋",
	"憴": "⿰忄黽",
	"憵": "⿱辟心",
	"憶": "⿰忄意",
	"憷": "⿰忄楚",
	"憸": "⿰忄僉",
	"憹": "⿰忄農",
	"憺": "⿰忄詹",
	"憻": "⿰忄亶",
	"憼": "⿱敬心",
	"憽": "⿰忄葱",
	"憾": "⿰忄感",
	"憿": "⿰忄敫",
	"懀": "⿰忄會",
	"懁": "⿰忄睘",
	"懂": "⿰忄董",
	"懃": "⿱勤心",
	"懄": "⿰忄勤",
	"懅": "⿰忄豦",
	"懆": "⿰忄喿",
	"懇": "⿱貇心",
	"懈": "⿰忄解",
	"應": "⿸䧹心",
	"懊": "⿰忄奥[G]",
	"懋": "⿱楙心",
	"懌": "⿰忄睪",
	"懍": "⿰忄稟",
	"懎": "⿰忄嗇",
	"懏": "⿰忄雋",
	"懐": "⿰忄⿱亠𭾱[GHT]",
	"懑": "⿱满心",
	"懒": "⿰忄赖",
	"懓": "⿰忄愛",
	"懔": "⿰忄禀",
	"懕": "⿸厭心[GT]",
	"懖": "⿱銛心",
	"懗": "⿰忄赫",
	"懘": "⿱滯心",
	"懙": "⿰忄與",
	"懚": "⿰忄㥯",
	"懛": "⿰忄臺",
	"懜": "⿰忄夢",
	"懝": "⿰忄疑",
	"懞": "⿰忄蒙",
	"懟": "⿱對心",
	"懠": "⿰忄齊",
	"懡": "⿰忄麽[G]",
	"懢": "⿰忄監",
	"懣": "⿱滿心",
	"懤": "⿰忄壽",
	"懥": "⿰忄疐[GT]",
	"懦": "⿰忄需",
	"懧": "⿰忄寧",
	"懨": "⿰忄厭",
	"懩": "⿰忄養",
	"懪": "⿰忄暴",
	"懫": "⿰忄質",
	"懬": "⿸廣心",
	"懭": "⿰忄廣",
	"懮": "⿰忄憂",
	"懯": "⿱敷心",
	"懰": "⿰忄劉",
	"懱": "⿰忄蔑",
	"懲": "⿱徵心[GTV]",
	"懳": "⿰忄慧",
	"懴": "⿰忄韯",
	"懵": "⿰忄瞢",
	"懶": "⿰忄賴",
	"懷": "⿰忄褱",
	"懸": "⿱縣心",
	"懹": "⿰忄襄",
	"懺": "⿰忄韱",
	"懻": "⿰忄冀",
	"懼": "⿰忄瞿",
	"懽": "⿰忄雚",
	"懾": "⿰忄聶",
	"懿": "⿰壹恣",
	"戀": "⿱䜌心",
	"戁": "⿱難心",
	"戂": "⿰忄靡",
	"戃": "⿰忄黨",
	"戄": "⿰忄矍",
	"戅": "⿱贑心",
	"戆": "⿱赣心",
	"戇": "⿱贛心",
	"戈": "⿻弋丿",
	"戉": "戉",
	"戊": "戊",
	"戋": "⿻戈一",
	"戌": "⿵戊一",
	"戍": "⿵戊丶",
	"戎": "⿹戈𠂇",
	"戏": "⿰又戈",
	"成": "⿵戊𠃌",
	"我": "我",
	"戒": "⿹戈廾",
	"戓": "⿹戈口",
	"戔": "⿱戈戈",
	"戕": "⿰爿戈",
	"或": "⿹戈⿱口一",
	"戗": "⿰仓戈",
	"战": "⿰占戈",
	"戙": "⿰同戈",
	"戚": "⿵戊尗",
	"戛": "⿱𦣻戈",
	"戜": "⿹戈呈",
	"戝": "⿰貝戈",
	"戞": "⿱⑧戈",
	"戟": "⿰𠦝戈",
	"戠": "⿹⿶戈⿱亠丷日[G]",
	"戡": "⿰甚戈",
	"戢": "⿰咠戈[TJK]",
	"戣": "⿰癸戈",
	"戤": "⿰盈戈",
	"戥": "⿰星戈",
	"戦": "⿰単戈",
	"戧": "⿰倉戈",
	"戨": "⿰哥戈",
	"戩": "⿰晉戈",
	"截": "⿹𢦏隹",
	"戫": "⿰有或",
	"戬": "⿰晋戈",
	"戭": "⿰寅戈",
	"戮": "⿰翏戈",
	"戯": "⿰虚戈",
	"戰": "⿰單戈",
	"戱": "⿰虛戈",
	"戲": "⿰䖒戈",
	"戳": "⿰翟戈",
	"戴": "⿹𢦏異",
	"戵": "⿰瞿戈",
	"戶": "⿱丿尸",
	"户": "⿱丶尸",
	"戸": "⿱一尸",
	"戹": "⿸户乙[G]",
	"戺": "⿰户巳[G]",
	"戻": "⿸户大[G]",
	"戼": "戼",
	"戽": "⿸户斗[G]",
	"戾": "⿸户犬[G]",
	"房": "⿸户方[G]",
	"所": "⿰戶斤[GTKV]",
	"扁": "⿸户𠕁[G]",
	"扂": "⿸户占[G]",
	"扃": "⿸户冋[G]",
	"扄": "⿸户向[G]",
	"扅": "⿸户多[G]",
	"扆": "⿸户衣[G]",
	"扇": "⿸户羽[G]",
	"扈": "⿸户邑[G]",
	"扉": "⿸户非[G]",
	"扊": "⿸户炎[G]",
	"手": "手",
	"扌": "扌",
	"才": "才",
	"扎": "⿰扌乚",
	"扏": "⿰扌九",
	"扐": "⿰扌力",
	"扑": "⿰扌卜",
	"扒": "⿰扌八",
	"打": "⿰扌丁",
	"扔": "⿰扌乃",
	"払": "⿰扌厶",
	"扖": "⿰扌入",
	"扗": "⿰扌土",
	"托": "⿰扌乇",
	"扙": "⿰扌丈",
	"扚": "⿰扌勺",
	"扛": "⿰扌工",
	"扜": "⿰扌于",
	"扝": "⿰扌亏",
	"扞": "⿰扌干",
	"扟": "⿰扌卂",
	"扠": "⿰扌叉",
	"扡": "⿰扌也",
	"扢": "⿰扌乞",
	"扣": "⿰扌口",
	"扤": "⿰扌兀",
	"扥": "⿰扌⿻丿七",
	"扦": "⿰扌千",
	"执": "⿰扌丸",
	"扨": "⿰扌刃[G]",
	"扩": "⿰扌广",
	"扪": "⿰扌门",
	"扫": "⿰扌彐",
	"扬": "⿰扌𠃓",
	"扭": "⿰扌丑",
	"扮": "⿰扌分",
	"扯": "⿰扌止",
	"扰": "⿰扌尤",
	"扱": "⿰扌及",
	"扲": "⿰扌今",
	"扳": "⿰扌反",
	"扴": "⿰扌介",
	"扵": "⿰扌仒",
	"扶": "⿰扌夫",
	"扷": "⿰扌夭",
	"扸": "⿰扌片",
	"批": "⿰扌比",
	"扺": "⿰扌氏",
	"扻": "⿰扌欠",
	"扼": "⿰扌厄",
	"扽": "⿰扌屯",
	"找": "⿰扌戈",
	"承": "承",
	"技": "⿰扌支",
	"抁": "⿰扌允",
	"抂": "⿰扌王",
	"抃": "⿰扌卞",
	"抄": "⿰扌少",
	"抅": "⿰扌勾",
	"抆": "⿰扌文",
	"抇": "⿰扌日",
	"抈": "⿰扌月",
	"抉": "⿰扌夬",
	"把": "⿰扌巴",
	"抋": "⿰扌心",
	"抌": "⿰扌冘",
	"抍": "⿰扌升",
	"抎": "⿰扌云",
	"抏": "⿰扌元",
	"抐": "⿰扌内[G]",
	"抑": "⿰扌卬",
	"抒": "⿰扌予",
	"抓": "⿰扌爪",
	"抔": "⿰扌不",
	"投": "⿰扌殳",
	"抖": "⿰扌斗",
	"抗": "⿰扌亢",
	"折": "⿰扌斤",
	"抙": "⿰扌手",
	"抚": "⿰扌无",
	"抛": "⿰扌𠠵",
	"抜": "⿰扌友",
	"抝": "⿰扌幻",
	"択": "⿰扌尺",
	"抟": "⿰扌专",
	"抠": "⿰扌区",
	"抡": "⿰扌仑",
	"抢": "⿰扌仓",
	"抣": "⿰扌匀[G]",
	"护": "⿰扌户[G]",
	"报": "⿰扌𠬝",
	"抦": "⿰扌丙",
	"抧": "⿰扌只",
	"抨": "⿰扌平",
	"抩": "⿰扌冉",
	"抪": "⿰扌布",
	"披": "⿰扌皮",
	"抬": "⿰扌台",
	"抭": "⿰扌宂",
	"抮": "⿰扌㐱",
	"抯": "⿰扌且",
	"抰": "⿰扌央",
	"抱": "⿰扌包",
	"抲": "⿰扌可",
	"抳": "⿰扌尼",
	"抴": "⿰扌世",
	"抵": "⿰扌氐",
	"抶": "⿰扌失",
	"抷": "⿰扌丕",
	"抸": "⿰扌乏",
	"抹": "⿰扌末",
	"抺": "⿰扌未",
	"抻": "⿰扌申",
	"押": "⿰扌甲",
	"抽": "⿰扌由",
	"抾": "⿰扌去",
	"抿": "⿰扌民",
	"拀": "⿰扌兄",
	"拁": "⿰扌加",
	"拂": "⿰扌弗",
	"拃": "⿰扌乍",
	"拄": "⿰扌主[GTJ]",
	"担": "⿰扌旦",
	"拆": "⿰扌斥",
	"拇": "⿰扌母",
	"拈": "⿰扌占",
	"拉": "⿰扌立",
	"拊": "⿰扌付",
	"拋": "⿰扌𡯄",
	"拌": "⿰扌半",
	"拍": "⿰扌白",
	"拎": "⿰扌令",
	"拏": "⿱奴手",
	"拐": "⿰扌另[GK]",
	"拑": "⿰扌甘",
	"拒": "⿰扌巨",
	"拓": "⿰扌石",
	"拔": "⿰扌犮",
	"拕": "⿰扌它",
	"拖": "⿰扌㐌",
	"拗": "⿰扌幼",
	"拘": "⿰扌句",
	"拙": "⿰扌出",
	"拚": "⿰扌弁",
	"招": "⿰扌召",
	"拜": "⿰龵⿱一丰",
	"拝": "⿰扌⿱一丰",
	"拞": "⿰扌丘",
	"拟": "⿰扌以",
	"拠": "⿰扌処",
	"拡": "⿰扌広",
	"拢": "⿰扌龙",
	"拣": "⿰扌𫠣",
	"拤": "⿰扌卡",
	"拥": "⿰扌用",
	"拦": "⿰扌兰",
	"拧": "⿰扌宁",
	"拨": "⿰扌发",
	"择": "⿰扌𠬤",
	"拪": "⿰扌西",
	"拫": "⿰扌艮",
	"括": "⿰扌舌",
	"拭": "⿰扌式",
	"拮": "⿰扌吉",
	"拯": "⿰扌丞",
	"拰": "⿰扌任",
	"拱": "⿰扌共",
	"拲": "⿱共手",
	"拳": "⿱龹手[GTJV]",
	"拴": "⿰扌全",
	"拵": "⿰扌存",
	"拶": "⿰扌𡿪",
	"拷": "⿰扌考",
	"拸": "⿰扌多",
	"拹": "⿰扌劦",
	"拺": "⿰扌朿",
	"拻": "⿰扌灰",
	"拼": "⿰扌并",
	"拽": "⿰扌曳",
	"拾": "⿰扌合",
	"拿": "⿱合手",
	"挀": "⿰扌𠂢",
	"持": "⿰扌寺",
	"挂": "⿰扌圭",
	"挃": "⿰扌至",
	"挄": "⿰扌光",
	"挅": "⿰扌朶",
	"挆": "⿰扌朵",
	"指": "⿰扌旨",
	"挈": "⿱㓞手",
	"按": "⿰扌安",
	"挊": "⿰扌𠧗",
	"挋": "⿰扌臣",
	"挌": "⿰扌各",
	"挍": "⿰扌交",
	"挎": "⿰扌夸",
	"挏": "⿰扌同",
	"挐": "⿱如手",
	"挑": "⿰扌兆",
	"挒": "⿰扌列",
	"挓": "⿰扌宅",
	"挔": "⿰扌衣",
	"挕": "⿰扌耳",
	"挖": "⿰扌穵",
	"挗": "⿰扌夷",
	"挘": "⿰扌劣",
	"挙": "⿱兴手",
	"挚": "⿱执手",
	"挛": "⿱亦手",
	"挜": "⿰扌亚",
	"挝": "⿰扌过",
	"挞": "⿰扌达",
	"挟": "⿰扌夹",
	"挠": "⿰扌尧",
	"挡": "⿰扌当",
	"挢": "⿰扌乔",
	"挣": "⿰扌争",
	"挤": "⿰扌齐",
	"挥": "⿰扌军",
	"挦": "⿰扌寻",
	"挧": "⿰扌羽",
	"挨": "⿰扌矣",
	"挩": "⿰扌兌",
	"挪": "⿰扌那",
	"挫": "⿰扌坐",
	"挬": "⿰扌孛",
	"挭": "⿰扌更",
	"挮": "⿰扌弟",
	"振": "⿰扌辰",
	"挰": "⿰扌呈",
	"挱": "⿰扌沙",
	"挲": "⿱沙手",
	"挳": "⿰扌巠",
	"挴": "⿰扌每",
	"挵": "⿰扌弄",
	"挶": "⿰扌局",
	"挷": "⿰扌邦",
	"挸": "⿰扌見",
	"挹": "⿰扌邑",
	"挺": "⿰扌廷",
	"挻": "⿰扌延",
	"挼": "⿰扌妥",
	"挽": "⿰扌免",
	"挾": "⿰扌夾",
	"挿": "⿰扌𢆍",
	"捀": "⿰扌夆",
	"捁": "⿰扌告[GTV]",
	"捂": "⿰扌吾",
	"捃": "⿰扌君",
	"捄": "⿰扌求",
	"捅": "⿰扌甬",
	"捆": "⿰扌困",
	"捇": "⿰扌赤",
	"捈": "⿰扌余",
	"捉": "⿰扌足",
	"捊": "⿰扌孚",
	"捋": "⿰扌寽",
	"捌": "⿰扌别",
	"捍": "⿰扌旱",
	"捎": "⿰扌肖",
	"捏": "⿰扌圼",
	"捐": "⿰扌肙",
	"捑": "⿰扌𣅔",
	"捒": "⿰扌束",
	"捓": "⿰扌邪",
	"捔": "⿰扌角",
	"捕": "⿰扌甫",
	"捖": "⿰扌完",
	"捗": "⿰扌步[GTJK]",
	"捘": "⿰扌夋",
	"捙": "⿰扌車",
	"捚": "⿰扌里",
	"捛": "⿰扌吕[GT]",
	"捜": "⿰扌叟",
	"捝": "⿰扌兑",
	"捞": "⿰扌劳",
	"损": "⿰扌员",
	"捠": "⿰扌兵",
	"捡": "⿰扌佥",
	"换": "⿰扌奂",
	"捣": "⿰扌岛",
	"捤": "⿰扌尾",
	"捥": "⿰扌宛",
	"捦": "⿰扌金",
	"捧": "⿰扌奉",
	"捨": "⿰扌舍[GTKV]",
	"捩": "⿰扌戾[GTK]",
	"捪": "⿰扌昏",
	"捫": "⿰扌門",
	"捬": "⿰扌府",
	"捭": "⿰扌卑",
	"据": "⿰扌居",
	"捯": "⿰扌到",
	"捰": "⿰扌果",
	"捱": "⿰扌厓",
	"捲": "⿰扌卷[GTKV]",
	"捳": "⿰扌岳",
	"捴": "⿰扌忩",
	"捵": "⿰扌典",
	"捶": "⿰扌垂",
	"捷": "⿰扌疌",
	"捸": "⿰扌隶",
	"捹": "⿰扌奔",
	"捺": "⿰扌奈",
	"捻": "⿰扌念",
	"捼": "⿰扌委",
	"捽": "⿰扌卒",
	"捾": "⿰扌官",
	"捿": "⿰扌妻",
	"掀": "⿰扌欣",
	"掁": "⿰扌長",
	"掂": "⿰扌店",
	"掃": "⿰扌帚",
	"掄": "⿰扌侖",
	"掅": "⿰扌青[GT]",
	"掆": "⿰扌岡",
	"掇": "⿰扌叕",
	"授": "⿰扌受",
	"掉": "⿰扌卓",
	"掊": "⿰扌咅",
	"掋": "⿰扌底",
	"掌": "⿱𫩠手",
	"掍": "⿰扌昆",
	"掎": "⿰扌奇",
	"掏": "⿰扌匋",
	"掐": "⿰扌臽",
	"掑": "⿰扌其",
	"排": "⿰扌非",
	"掓": "⿰扌叔",
	"掔": "⿱臤手",
	"掕": "⿰扌夌",
	"掖": "⿰扌夜",
	"掗": "⿰扌亞",
	"掘": "⿰扌屈",
	"掙": "⿰扌爭",
	"掚": "⿰扌兩",
	"掛": "⿰扌卦",
	"掜": "⿰扌兒",
	"掝": "⿰扌或",
	"掞": "⿰扌炎",
	"掟": "⿰扌定",
	"掠": "⿰扌京",
	"採": "⿰扌采",
	"探": "⿰扌罙",
	"掣": "⿱制手",
	"掤": "⿰扌朋",
	"接": "⿰扌妾",
	"掦": "⿰扌易",
	"控": "⿰扌空",
	"推": "⿰扌隹",
	"掩": "⿰扌奄",
	"措": "⿰扌昔",
	"掫": "⿰扌取",
	"掬": "⿰扌匊",
	"掭": "⿰扌忝",
	"掮": "⿰扌肩",
	"掯": "⿰扌肯",
	"掰": "⿲龵分手[G]",
	"掱": "⿱手𢪒",
	"掲": "⿰扌⿱日匂",
	"掳": "⿰扌虏",
	"掴": "⿰扌国",
	"掵": "⿰扌命",
	"掶": "⿰扌庚",
	"掷": "⿰扌郑",
	"掸": "⿰扌单",
	"掹": "⿰扌孟",
	"掺": "⿰扌参",
	"掻": "⿰扌𧈡",
	"掼": "⿰扌贯",
	"掽": "⿰扌並[GT]",
	"掾": "⿰扌彖",
	"掿": "⿰扌若",
	"揀": "⿰扌柬",
	"揁": "⿰扌貞",
	"揂": "⿰扌酋",
	"揃": "⿰扌前",
	"揄": "⿰扌俞[GT]",
	"揅": "⿱研手",
	"揆": "⿰扌癸",
	"揇": "⿰扌南",
	"揈": "⿰扌訇",
	"揉": "⿰扌柔",
	"揊": "⿰扌畐",
	"揋": "⿰扌畏",
	"揌": "⿰扌思",
	"揍": "⿰扌奏[GT]",
	"揎": "⿰扌宣",
	"描": "⿰扌苗",
	"提": "⿰扌是",
	"揑": "⿰扌𬛸",
	"插": "⿰扌臿",
	"揓": "⿰扌施",
	"揔": "⿰扌怱",
	"揕": "⿰扌甚",
	"揖": "⿰扌咠",
	"揗": "⿰扌盾",
	"揘": "⿰扌皇",
	"揙": "⿰扌扁",
	"揚": "⿰扌昜",
	"換": "⿰扌奐",
	"揜": "⿰扌弇",
	"揝": "⿰扌昝",
	"揞": "⿰扌音",
	"揟": "⿰扌胥",
	"揠": "⿰扌匽",
	"握": "⿰扌屋",
	"揢": "⿰扌客",
	"揣": "⿰扌耑",
	"揤": "⿰扌即[GT]",
	"揥": "⿰扌帝",
	"揦": "⿰扌剌",
	"揧": "⿱剌手",
	"揨": "⿰扌亭",
	"揩": "⿰扌皆",
	"揪": "⿰扌秋",
	"揫": "⿱秋手",
	"揬": "⿰扌突",
	"揭": "⿰扌曷",
	"揮": "⿰扌軍",
	"揯": "⿰扌恆",
	"揰": "⿰扌重",
	"揱": "⿱削手",
	"揲": "⿰扌枼",
	"揳": "⿰扌契",
	"援": "⿰扌爰",
	"揵": "⿰扌建",
	"揶": "⿰扌耶",
	"揷": "⿰扌𢆍",
	"揸": "⿰扌查[G]",
	"揹": "⿰扌背",
	"揺": "⿰扌⿱爫𠙻",
	"揻": "⿰扌威",
	"揼": "⿰扌泵",
	"揽": "⿰扌览",
	"揾": "⿰扌昷",
	"揿": "⿰扌钦",
	"搀": "⿰扌𫥎",
	"搁": "⿰扌阁",
	"搂": "⿰扌娄",
	"搃": "⿰扌总",
	"搄": "⿰扌恒",
	"搅": "⿰扌觉",
	"搆": "⿰扌冓",
	"搇": "⿰扌衾",
	"搈": "⿰扌容",
	"搉": "⿰扌隺",
	"搊": "⿰扌芻",
	"搋": "⿰扌虒",
	"搌": "⿰扌展",
	"損": "⿰扌員",
	"搎": "⿰扌孫",
	"搏": "⿰扌尃",
	"搐": "⿰扌畜",
	"搑": "⿰扌茸",
	"搒": "⿰扌旁",
	"搓": "⿰扌差",
	"搔": "⿰扌蚤",
	"搕": "⿰扌盍",
	"搖": "⿰扌䍃",
	"搗": "⿰扌島",
	"搘": "⿰扌耆",
	"搙": "⿰扌辱",
	"搚": "⿰扌脅",
	"搛": "⿰扌兼",
	"搜": "⿰扌叟",
	"搝": "⿰扌臭",
	"搞": "⿰扌高",
	"搟": "⿰扌軒",
	"搠": "⿰扌朔",
	"搡": "⿰扌桑",
	"搢": "⿰扌晋[G]",
	"搣": "⿰扌烕",
	"搤": "⿰扌益",
	"搥": "⿰扌追",
	"搦": "⿰扌弱",
	"搧": "⿰扌扇",
	"搨": "⿰扌𦐇",
	"搩": "⿰扌桀",
	"搪": "⿰扌唐",
	"搫": "⿱般手",
	"搬": "⿰扌般",
	"搭": "⿰扌荅",
	"搮": "⿰扌栗",
	"搯": "⿰扌舀",
	"搰": "⿰扌骨",
	"搱": "⿰扌屖",
	"搲": "⿰扌窊",
	"搳": "⿰扌害",
	"搴": "⿱𡨄手",
	"搵": "⿰扌𥁕",
	"搶": "⿰扌倉",
	"搷": "⿰扌真[GT]",
	"搸": "⿰扌秦",
	"搹": "⿰扌鬲",
	"携": "⿰扌隽",
	"搻": "⿱合𢪒",
	"搼": "⿰扌拳",
	"搽": "⿰扌茶",
	"搾": "⿰扌窄",
	"搿": "⿲龵合手[GJ]",
	"摀": "⿰扌烏",
	"摁": "⿰扌恩",
	"摂": "⿰扌⿱耳⿱丷八",
	"摃": "⿰扌貢",
	"摄": "⿰扌聂",
	"摅": "⿰扌虑",
	"摆": "⿰扌罢",
	"摇": "⿰扌䍃",
	"摈": "⿰扌宾",
	"摉": "⿰扌𡨝",
	"摊": "⿰扌难",
	"摋": "⿰扌殺",
	"摌": "⿰扌産[G]",
	"摍": "⿰扌宿",
	"摎": "⿰扌翏",
	"摏": "⿰扌舂",
	"摐": "⿰扌從",
	"摑": "⿰扌國",
	"摒": "⿰扌屏[GT]",
	"摓": "⿰扌逢",
	"摔": "⿰扌率",
	"摕": "⿰扌帶",
	"摖": "⿰扌祭",
	"摗": "⿰扌欶",
	"摘": "⿰扌啇",
	"摙": "⿰扌連",
	"摚": "⿰扌堂",
	"摛": "⿰扌离",
	"摜": "⿰扌貫",
	"摝": "⿰扌鹿",
	"摞": "⿰扌累",
	"摟": "⿰扌婁",
	"摠": "⿰扌悤",
	"摡": "⿰扌既[GT]",
	"摢": "⿰扌虖",
	"摣": "⿰扌虘",
	"摤": "⿰扌爽",
	"摥": "⿰扌𬀷",
	"摦": "⿰扌瓠",
	"摧": "⿰扌崔",
	"摨": "⿰扌犀",
	"摩": "⿸麻手",
	"摪": "⿰扌將",
	"摫": "⿰扌規",
	"摬": "⿰扌竟",
	"摭": "⿰扌庶",
	"摮": "⿱敖手",
	"摯": "⿱執手",
	"摰": "⿱埶手",
	"摱": "⿰扌曼",
	"摲": "⿰扌斬",
	"摳": "⿰扌區",
	"摴": "⿰扌雩",
	"摵": "⿰扌戚",
	"摶": "⿰扌專",
	"摷": "⿰扌巢",
	"摸": "⿰扌莫",
	"摹": "⿱莫手",
	"摺": "⿰扌習",
	"摻": "⿰扌參",
	"摼": "⿰扌堅",
	"摽": "⿰扌票",
	"摾": "⿰扌强[G]",
	"摿": "⿰扌⿱人音",
	"撀": "⿱殸手",
	"撁": "⿰扌牽",
	"撂": "⿰扌畧",
	"撃": "⿱軗手",
	"撄": "⿰扌婴",
	"撅": "⿰扌厥",
	"撆": "⿱敝手",
	"撇": "⿰扌敝",
	"撈": "⿰扌勞",
	"撉": "⿱敦手",
	"撊": "⿰扌閒",
	"撋": "⿰扌閏",
	"撌": "⿰扌貴",
	"撍": "⿰扌朁",
	"撎": "⿰扌壹",
	"撏": "⿰扌尋",
	"撐": "⿰扌牚",
	"撑": "⿰扌掌",
	"撒": "⿰扌散",
	"撓": "⿰扌堯",
	"撔": "⿰扌景",
	"撕": "⿰扌斯",
	"撖": "⿰扌敢",
	"撗": "⿰扌黄[G]",
	"撘": "⿰扌答",
	"撙": "⿰扌尊",
	"撚": "⿰扌然",
	"撛": "⿰扌粦",
	"撜": "⿰扌登",
	"撝": "⿰扌爲[GJK]",
	"撞": "⿰扌童",
	"撟": "⿰扌喬",
	"撠": "⿰扌戟",
	"撡": "⿰扌叅",
	"撢": "⿰扌覃",
	"撣": "⿰扌單",
	"撤": "⿲扌育攵",
	"撥": "⿰扌發",
	"撦": "⿰扌奢",
	"撧": "⿰扌絕[G]",
	"撨": "⿰扌焦",
	"撩": "⿰扌尞",
	"撪": "⿰扌軬",
	"撫": "⿰扌無",
	"撬": "⿰扌毳",
	"播": "⿰扌番",
	"撮": "⿰扌最",
	"撯": "⿰扌着",
	"撰": "⿰扌巽",
	"撱": "⿰扌隋",
	"撲": "⿰扌菐",
	"撳": "⿰扌欽",
	"撴": "⿰扌敦",
	"撵": "⿰扌辇",
	"撶": "⿰扌華",
	"撷": "⿰扌颉",
	"撸": "⿰扌鲁",
	"撹": "⿰扌覚",
	"撺": "⿰扌窜",
	"撻": "⿰扌達",
	"撼": "⿰扌感",
	"撽": "⿰扌敫",
	"撾": "⿰扌過",
	"撿": "⿰扌僉",
	"擀": "⿰扌幹",
	"擁": "⿰扌雍",
	"擂": "⿰扌雷",
	"擃": "⿰扌農",
	"擄": "⿰扌虜",
	"擅": "⿰扌亶",
	"擆": "⿰扌著",
	"擇": "⿰扌睪",
	"擈": "⿰扌業",
	"擉": "⿰扌蜀",
	"擊": "⿱𣪠手",
	"擋": "⿰扌當",
	"擌": "⿰扌筴",
	"操": "⿰扌喿",
	"擎": "⿱敬手",
	"擏": "⿰扌敬",
	"擐": "⿰扌睘",
	"擑": "⿰扌戢",
	"擒": "⿰扌禽",
	"擓": "⿰扌匯",
	"擔": "⿰扌詹",
	"擕": "⿰扌雋",
	"擖": "⿰扌葛",
	"擗": "⿰扌辟",
	"擘": "⿱辟手",
	"擙": "⿰扌奧",
	"據": "⿰扌豦",
	"擛": "⿰扌葉",
	"擜": "⿰扌献",
	"擝": "⿰扌盟",
	"擞": "⿰扌数",
	"擟": "⿰扌爾",
	"擠": "⿰扌齊",
	"擡": "⿰扌臺",
	"擢": "⿰扌翟",
	"擣": "⿰扌壽",
	"擤": "⿰扌鼻",
	"擥": "⿱⿰臣⿱⿱𠂉一罒手",
	"擦": "⿰扌察",
	"擧": "⿱與手",
	"擨": "⿰扌歋",
	"擩": "⿰扌需",
	"擪": "⿸厭手[GJ]",
	"擫": "⿰扌厭",
	"擬": "⿰扌疑",
	"擭": "⿰扌蒦",
	"擮": "⿰扌截",
	"擯": "⿰扌賓",
	"擰": "⿰扌寧",
	"擱": "⿰扌閣",
	"擲": "⿰扌鄭",
	"擳": "⿰扌節[GT]",
	"擴": "⿰扌廣",
	"擵": "⿰扌摩",
	"擶": "⿰扌箭",
	"擷": "⿰扌頡",
	"擸": "⿰扌巤",
	"擹": "⿰扌歎",
	"擺": "⿰扌罷",
	"擻": "⿰扌數",
	"擼": "⿰扌魯",
	"擽": "⿰扌樂",
	"擾": "⿰扌憂",
	"擿": "⿰扌適",
	"攀": "⿱樊手",
	"攁": "⿰扌養",
	"攂": "⿰扌畾",
	"攃": "⿰扌蔡",
	"攄": "⿰扌慮",
	"攅": "⿰扌賛",
	"攆": "⿰扌輦",
	"攇": "⿰扌憲",
	"攈": "⿰扌麇",
	"攉": "⿰扌霍",
	"攊": "⿰扌歷",
	"攋": "⿰扌賴",
	"攌": "⿰扌圜",
	"攍": "⿰扌嬴",
	"攎": "⿰扌盧",
	"攏": "⿰扌龍",
	"攐": "⿰扌褰",
	"攑": "⿰扌舉",
	"攒": "⿰扌赞",
	"攓": "⿰扌蹇",
	"攔": "⿰扌闌",
	"攕": "⿰扌韱",
	"攖": "⿰扌嬰",
	"攗": "⿰扌麋",
	"攘": "⿰扌襄",
	"攙": "⿰扌毚",
	"攚": "⿰扌營",
	"攛": "⿰扌竄",
	"攜": "⿰扌巂",
	"攝": "⿰扌聶",
	"攞": "⿰扌羅",
	"攟": "⿰扌麕",
	"攠": "⿰扌靡",
	"攡": "⿰扌離",
	"攢": "⿰扌贊",
	"攣": "⿱䜌手",
	"攤": "⿰扌難",
	"攥": "⿰扌纂",
	"攦": "⿰扌麗",
	"攧": "⿰扌顛[GT]",
	"攨": "⿰扌⿳穴瓜㼌",
	"攩": "⿰扌黨",
	"攪": "⿰扌覺",
	"攫": "⿰扌矍",
	"攬": "⿰扌覽",
	"攭": "⿰扌蠡",
	"攮": "⿰扌囊",
	"支": "⿱十又",
	"攰": "⿺支力",
	"攱": "⿰立支",
	"攲": "⿰奇支",
	"攳": "⿺支尋",
	"攴": "⿱⺊又",
	"攵": "攵",
	"收": "⿰丩攵",
	"攷": "⿰丂攵",
	"攸": "⿰⿰亻丨攵",
	"改": "⿰己攵",
	"攺": "⿰巳攵",
	"攻": "⿰工攵",
	"攼": "⿰干攵",
	"攽": "⿰分攵",
	"放": "⿰方攵",
	"政": "⿰正攵",
	"敀": "⿰白攵",
	"敁": "⿰占攴",
	"敂": "⿰句攵",
	"敃": "⿰民攵",
	"敄": "⿰矛攵",
	"故": "⿰古攵",
	"敆": "⿰合攴",
	"敇": "⿰朿攵",
	"效": "⿰交攵",
	"敉": "⿰米攵",
	"敊": "⿰尗攴",
	"敋": "⿰各攵",
	"敌": "⿰舌攵",
	"敍": "⿰余攴",
	"敎": "⿰𡥉攵",
	"敏": "⿰每攵[GTKV]",
	"敐": "⿰辰攵",
	"救": "⿰求攵",
	"敒": "⿰伸攵",
	"敓": "⿰兌攵",
	"敔": "⿰吾攵",
	"敕": "⿰束攵",
	"敖": "⿰𫠤攵[G]",
	"敗": "⿰貝攵",
	"敘": "⿰余攵",
	"教": "⿰孝攵",
	"敚": "⿰兑攵",
	"敛": "⿰佥攵",
	"敜": "⿰念攵",
	"敝": "⿰㡀攵",
	"敞": "⿰尚攵[GT]",
	"敟": "⿰典攵",
	"敠": "⿰叕攴",
	"敡": "⿰易攴",
	"敢": "⿰⿱乛耳攵[G]",
	"散": "⿰⿱龷⺼攵",
	"敤": "⿰果攴",
	"敥": "⿰炎攴",
	"敦": "⿰享攵",
	"敧": "⿰奇攴",
	"敨": "⿰咅攵",
	"敩": "⿰学攵",
	"敪": "⿰叕攵",
	"敫": "⿰⿱白方攵",
	"敬": "⿰苟攵[GJK]",
	"敭": "⿰昜攵",
	"敮": "⿰臿攴",
	"敯": "⿰昬攴",
	"数": "⿰娄攵",
	"敱": "⿰豈攴",
	"敲": "⿰高攴",
	"敳": "⿰豈攵",
	"整": "⿱敕正",
	"敵": "⿰啇攵",
	"敶": "⿰陳攵",
	"敷": "⿰旉攵[GTK]",
	"數": "⿰婁攵",
	"敹": "⿰𥹄攵[GK]",
	"敺": "⿰區攴",
	"敻": "⿱⿱𠂊𠔿⿱目攵",
	"敼": "⿰喜攴",
	"敽": "⿰喬攴",
	"敾": "⿰善攵",
	"敿": "⿰喬攵",
	"斀": "⿰蜀攴",
	"斁": "⿰睪攵",
	"斂": "⿰僉攵",
	"斃": "⿱敝死",
	"斄": "⿸𠩺來",
	"斅": "⿰學攴",
	"斆": "⿰學攵",
	"文": "⿱亠乂",
	"斈": "⿱文子",
	"斉": "⿱文⿲丿二丨",
	"斊": "⿱文耳",
	"斋": "⿱文而",
	"斌": "⿰文武",
	"斍": "⿱文見",
	"斎": "⿵齐示",
	"斏": "⿰文良",
	"斐": "⿱非文",
	"斑": "⿲王文王",
	"斒": "⿰文扁",
	"斓": "⿰文阑",
	"斔": "⿰蚉臾",
	"斕": "⿰文闌",
	"斖": "⿱文舋",
	"斗": "斗",
	"斘": "⿰夕斗",
	"料": "⿰米斗",
	"斚": "⿳厸冖斗",
	"斛": "⿰角斗",
	"斜": "⿰余斗",
	"斝": "⿳吅冖斗",
	"斞": "⿰臾斗",
	"斟": "⿰甚斗",
	"斠": "⿰冓斗",
	"斡": "⿰𠦝⿱人斗",
	"斢": "⿰黄斗[G]",
	"斣": "⿰蜀斗",
	"斤": "⿸𠂆丅",
	"斥": "⿻斤丶",
	"斦": "⿰斤斤",
	"斧": "⿱父斤",
	"斨": "⿰爿斤",
	"斩": "⿰车斤",
	"斪": "⿰句斤",
	"斫": "⿰石斤",
	"斬": "⿰車斤",
	"断": "⿰⿺𠃊米斤",
	"斮": "⿰昔斤",
	"斯": "⿰其斤",
	"新": "⿰亲斤",
	"斱": "⿰者斤",
	"斲": "⿰𠁁斤",
	"斳": "⿰堇斤",
	"斴": "⿰粦斤",
	"斵": "⿰⿱⿰③刀亞斤",
	"斶": "⿰斤蜀",
	"斷": "⿰㡭斤",
	"斸": "⿰屬斤",
	"方": "⿱亠⿰丿𠃌",
	"斺": "⿰方介",
	"斻": "⿰方⿱𠂉几",
	"於": "⿰方仒",
	"施": "⿰方㐌",
	"斾": "⿰方⿱𠂉巾",
	"斿": "⿰方⿱𠂉子",
	"旀": "⿰方厼",
	"旁": "⿱⿱⿱亠丷冖方",
	"旂": "⿰方⿱𠂉斤",
	"旃": "⿰方⿱𠂉丹",
	"旄": "⿰方⿱𠂉毛",
	"旅": "⿰方⿱𠂉④",
	"旆": "⿰方⿱𠂉巿",
	"旇": "⿰方⿱𠂉皮",
	"旈": "⿰方㐬",
	"旉": "⿱甫方",
	"旊": "⿰方⿱𠂉瓦",
	"旋": "⿰方𭻾",
	"旌": "⿰方⿱𠂉生",
	"旍": "⿰方⿱𠂉令",
	"旎": "⿰方⿱𠂉尼",
	"族": "⿰方⿱𠂉矢",
	"旐": "⿰方⿱𠂉兆",
	"旑": "⿰方奇",
	"旒": "⿰方⿱𠂉㐬",
	"旓": "⿰方⿱𠂉肖",
	"旔": "⿰方建",
	"旕": "⿱於叱",
	"旖": "⿰方⿱𠂉奇",
	"旗": "⿰方⿱𠂉其",
	"旘": "⿰方戠",
	"旙": "⿰方番",
	"旚": "⿰方⿱𠂉票",
	"旛": "⿰方⿱𠂉番",
	"旜": "⿰方⿱𠂉亶",
	"旝": "⿰方⿱𠂉會",
	"旞": "⿰方⿱𠂉遂",
	"旟": "⿰方⿱𠂉與",
	"无": "⿱一尢",
	"旡": "旡",
	"既": "⿰⑤旡",
	"旣": "⿰皀旡",
	"旤": "⿰咼旡",
	"日": "日",
	"旦": "⿱日一",
	"旧": "⿰丨日",
	"旨": "⿱匕日",
	"早": "⿱日十",
	"旪": "⿰日十",
	"旫": "⿰日刀",
	"旬": "⿹勹日",
	"旭": "⿺九日",
	"旮": "⿱九日",
	"旯": "⿱日九",
	"旰": "⿰日干",
	"旱": "⿱日干",
	"旲": "⿱日大",
	"旳": "⿰日勺",
	"旴": "⿰日于",
	"旵": "⿱日山",
	"时": "⿰日寸",
	"旷": "⿰日广",
	"旸": "⿰日𠃓",
	"旹": "⿱㞢日",
	"旺": "⿰日王",
	"旻": "⿱日文",
	"旼": "⿰日文",
	"旽": "⿰日屯",
	"旾": "⿱屯日",
	"旿": "⿰日午",
	"昀": "⿰日匀[G]",
	"昁": "⿰日巿[GT]",
	"昂": "⿱日卬",
	"昃": "⿱日仄",
	"昄": "⿰日反",
	"昅": "⿰日及",
	"昆": "⿱日比",
	"昇": "⿱日升",
	"昈": "⿰日户[G]",
	"昉": "⿰日方",
	"昊": "⿱日天",
	"昋": "⿱天日[G]",
	"昌": "⿱日日",
	"昍": "⿰日日",
	"明": "⿰日月",
	"昏": "⿱氏日",
	"昐": "⿰日分",
	"昑": "⿰日今",
	"昒": "⿰日勿",
	"易": "⿱日勿",
	"昔": "⿱龷日",
	"昕": "⿰日斤",
	"昖": "⿰日公",
	"昗": "⿱日六",
	"昘": "⿱日方",
	"昙": "⿱日云",
	"昚": "⿱𡗜日",
	"昛": "⿰日巨",
	"昜": "⿱旦勿",
	"昝": "⿱处日",
	"昞": "⿰日丙",
	"星": "⿱日生",
	"映": "⿰日央",
	"昡": "⿰日玄",
	"昢": "⿰日出",
	"昣": "⿰日㐱",
	"昤": "⿰日令",
	"春": "⿱𡗗日",
	"昦": "⿱日夰",
	"昧": "⿰日未",
	"昨": "⿰日乍",
	"昩": "⿰日末",
	"昪": "⿱日弁",
	"昫": "⿰日句",
	"昬": "⿱民日",
	"昭": "⿰日召",
	"昮": "⿱日功",
	"是": "⿱日𤴓",
	"昰": "⿱日正",
	"昱": "⿱日立",
	"昲": "⿰日弗",
	"昳": "⿰日失",
	"昴": "⿱日卯",
	"昵": "⿰日尼",
	"昶": "⿺永日",
	"昷": "⿱日皿",
	"昸": "⿰日冬",
	"昹": "⿰日永",
	"昺": "⿱日丙",
	"昻": "⿱日卭",
	"昼": "⿱尺旦",
	"昽": "⿰日龙",
	"显": "⿱日业",
	"昿": "⿰日広",
	"晀": "⿰日兆",
	"晁": "⿱日兆",
	"時": "⿰日寺",
	"晃": "⿱日光",
	"晄": "⿰日光",
	"晅": "⿰日亘",
	"晆": "⿰日圭",
	"晇": "⿰日夸",
	"晈": "⿰日交",
	"晉": "⿱⿳一厸一日",
	"晊": "⿰日至",
	"晋": "⿱亚日",
	"晌": "⿰日向",
	"晍": "⿰日同",
	"晎": "⿰日共",
	"晏": "⿱日安",
	"晐": "⿰日亥",
	"晑": "⿱日向",
	"晒": "⿰日西",
	"晓": "⿰日尧",
	"晔": "⿰日华",
	"晕": "⿱日军",
	"晖": "⿰日军",
	"晗": "⿰日含",
	"晘": "⿰日旱",
	"晙": "⿰日夋",
	"晚": "⿰日免",
	"晛": "⿰日見",
	"晜": "⿱日弟",
	"晝": "⿱⿱𦘒一旦",
	"晞": "⿰日希",
	"晟": "⿱日成",
	"晠": "⿰日成",
	"晡": "⿰日甫",
	"晢": "⿱折日",
	"晣": "⿰日折",
	"晤": "⿰日吾",
	"晥": "⿰日完",
	"晦": "⿰日每[GTKV]",
	"晧": "⿰日告[GT]",
	"晨": "⿱日辰",
	"晩": "⿰日免",
	"晪": "⿰日典",
	"晫": "⿰日卓",
	"晬": "⿰日卒",
	"晭": "⿰日周",
	"普": "⿱並日",
	"景": "⿱日京",
	"晰": "⿰日析",
	"晱": "⿰日炎",
	"晲": "⿰日兒",
	"晳": "⿱析日",
	"晴": "⿰日青[GTJV]",
	"晵": "⿱𢼄日",
	"晶": "⿱日昍",
	"晷": "⿱日咎",
	"晸": "⿱日政",
	"晹": "⿰日易",
	"智": "⿱知日",
	"晻": "⿰日奄",
	"晼": "⿰日宛",
	"晽": "⿰日林",
	"晾": "⿰日京",
	"晿": "⿰日昌",
	"暀": "⿰日往",
	"暁": "⿰日尭",
	"暂": "⿱斩日",
	"暃": "⿱日非",
	"暄": "⿰日宣",
	"暅": "⿰日恒",
	"暆": "⿰日施",
	"暇": "⿰日叚",
	"暈": "⿱日軍",
	"暉": "⿰日軍",
	"暊": "⿰日頁",
	"暋": "⿱敃日",
	"暌": "⿰日癸",
	"暍": "⿰日曷",
	"暎": "⿰日英",
	"暏": "⿰日者",
	"暐": "⿰日韋",
	"暑": "⿱日者",
	"暒": "⿰日星",
	"暓": "⿱敄日",
	"暔": "⿰日南",
	"暕": "⿰日柬",
	"暖": "⿰日爰",
	"暗": "⿰日音",
	"暘": "⿰日昜",
	"暙": "⿰日春",
	"暚": "⿰日䍃",
	"暛": "⿰日差",
	"暜": "⿱竝日",
	"暝": "⿰日冥",
	"暞": "⿰日臬",
	"暟": "⿰日豈",
	"暠": "⿱日高",
	"暡": "⿰日翁",
	"暢": "⿰申昜",
	"暣": "⿰日氣",
	"暤": "⿰日皋",
	"暥": "⿰日晏",
	"暦": "⿸𠩵日",
	"暧": "⿰日爱",
	"暨": "⿱既旦",
	"暩": "⿰日祭",
	"暪": "⿰日㒼",
	"暫": "⿱斬日",
	"暬": "⿱埶日",
	"暭": "⿰日皐",
	"暮": "⿱莫日",
	"暯": "⿰日莫",
	"暰": "⿰日從",
	"暱": "⿰日匿",
	"暲": "⿰日章",
	"暳": "⿰日彗",
	"暴": "⿱日㳟",
	"暵": "⿰日⿱廿⿻口夫",
	"暶": "⿰日旋",
	"暷": "⿰日專",
	"暸": "⿰日尞",
	"暹": "⿺辶⿱日隹",
	"暺": "⿰日單",
	"暻": "⿰日景",
	"暼": "⿱敝日",
	"暽": "⿰日粦",
	"暾": "⿰日敦",
	"暿": "⿰日喜",
	"曀": "⿰日壹",
	"曁": "⿱旣旦",
	"曂": "⿰日黄[G]",
	"曃": "⿰日逮",
	"曄": "⿰日華",
	"曅": "⿱日華",
	"曆": "⿸厤日",
	"曇": "⿱日雲",
	"曈": "⿰日童",
	"曉": "⿰日堯",
	"曊": "⿰日費",
	"曋": "⿰日覃",
	"曌": "⿱明空",
	"曍": "⿰日臯",
	"曎": "⿰日睪",
	"曏": "⿱日鄉[GT]",
	"曐": "⿱晶生",
	"曑": "⿱晶㐱",
	"曒": "⿰日敫",
	"曓": "⿳𣅽大夲[GT]",
	"曔": "⿰日敬",
	"曕": "⿰日詹",
	"曖": "⿰日愛",
	"曗": "⿰日業",
	"曘": "⿰日需",
	"曙": "⿰日署",
	"曚": "⿰日蒙",
	"曛": "⿰日熏",
	"曜": "⿰日翟",
	"曝": "⿰日暴",
	"曞": "⿰日厲",
	"曟": "⿱晶辰",
	"曠": "⿰日廣",
	"曡": "⿱晶冝",
	"曢": "⿰日寮",
	"曣": "⿰日燕",
	"曤": "⿰日霍",
	"曥": "⿰日盧",
	"曦": "⿰日羲",
	"曧": "⿱日融",
	"曨": "⿰日龍",
	"曩": "⿱日襄",
	"曪": "⿰日羅",
	"曫": "⿱䜌日",
	"曬": "⿰日麗",
	"曭": "⿰日黨",
	"曮": "⿰日嚴",
	"曯": "⿰日屬",
	"曰": "曰",
	"曱": "曱",
	"曲": "曲",
	"曳": "曳",
	"更": "⿱一⿻日乂",
	"曵": "⿺曳丶",
	"曶": "⿱勿曰",
	"曷": "⿱日匃",
	"書": "⿱⿱𦘒一日",
	"曹": "⿱⿻一曲日",
	"曺": "⿱𤰔日[GJK]",
	"曻": "⿱曰舛",
	"曼": "⿳日罒又[GJK]",
	"曽": "⿱𬎿日",
	"曾": "⿱丷𭥴[GTV]",
	"替": "⿱㚘日",
	"最": "⿱日取[GJK]",
	"朁": "⿱兓日",
	"朂": "⿱日⿸耳力",
	"會": "⿱亼𭥴",
	"朄": "⿰申柬",
	"朅": "⿰去曷",
	"朆": "⿰曾勿",
	"朇": "⿰會卑",
	"月": "月",
	"有": "⿸𠂇月",
	"朊": "⿰月元",
	"朋": "⿰月月",
	"朌": "⿰月分",
	"服": "⿰月𠬝",
	"朎": "⿰月令",
	"朏": "⿰月出",
	"朐": "⿰月句",
	"朑": "⿰月世",
	"朒": "⿰月肉",
	"朓": "⿰月兆",
	"朔": "⿰屰月",
	"朕": "⿰月关",
	"朖": "⿰月良",
	"朗": "⿰⿱丶⑤月[GTJV]",
	"朘": "⿰月夋",
	"朙": "⿰囧月",
	"朚": "⿱亡明",
	"望": "⿱⿰亡月王[GJK]",
	"朜": "⿰月享",
	"朝": "⿰𠦝月",
	"朞": "⿱其月",
	"期": "⿰其月",
	"朠": "⿰月英",
	"朡": "⿰月㚇[GK]",
	"朢": "⿱⿰臣月王[G]",
	"朣": "⿰月童",
	"朤": "⿱朋朋",
	"朥": "⿰月勞",
	"朦": "⿰月蒙",
	"朧": "⿰月龍",
	"木": "木",
	"朩": "朩",
	"未": "未",
	"末": "末",
	"本": "本",
	"札": "⿰木乚",
	"朮": "⿺𣎳丶",
	"术": "⿺木丶",
	"朰": "⿱木乙",
	"朱": "朱",
	"朲": "⿰木人",
	"朳": "⿰木八",
	"朴": "⿰木卜",
	"朵": "⿱几木[GK]",
	"朶": "⿱乃木[GJK]",
	"朷": "⿰木刀",
	"朸": "⿰木力",
	"朹": "⿰木九",
	"机": "⿰木几",
	"朻": "⿰木丩",
	"朼": "⿰木匕",
	"朽": "⿰木丂",
	"朾": "⿰木丁",
	"朿": "朿",
	"杀": "⿱㐅朩",
	"杁": "⿰木入",
	"杂": "⿱九朩",
	"权": "⿰木又",
	"杄": "⿰木千",
	"杅": "⿰木于",
	"杆": "⿰木干",
	"杇": "⿰木亏",
	"杈": "⿰木叉",
	"杉": "⿰木彡",
	"杊": "⿰木川",
	"杋": "⿰木凡",
	"杌": "⿰木兀",
	"杍": "⿰木子",
	"李": "⿱木子",
	"杏": "⿱木口",
	"材": "⿰木才",
	"村": "⿰木寸",
	"杒": "⿰木刃",
	"杓": "⿰木勺",
	"杔": "⿰木乇",
	"杕": "⿰木大",
	"杖": "⿰木丈",
	"杗": "⿱亡木[GK]",
	"杘": "⿸尸木",
	"杙": "⿰木弋",
	"杚": "⿰木乞",
	"杛": "⿰木弓",
	"杜": "⿰木土",
	"杝": "⿰木也",
	"杞": "⿰木己",
	"束": "束",
	"杠": "⿰木工",
	"条": "⿱夂朩[GT]",
	"杢": "⿱木工",
	"杣": "⿰木山",
	"杤": "⿰木万",
	"来": "来",
	"杦": "⿰木久",
	"杧": "⿰木亡",
	"杨": "⿰木𠃓",
	"杩": "⿰木马",
	"杪": "⿰木少",
	"杫": "⿰木止",
	"杬": "⿰木元",
	"杭": "⿰木亢",
	"杮": "⿰木巿",
	"杯": "⿰木不",
	"杰": "⿱木灬",
	"東": "東",
	"杲": "⿱日木[GJK]",
	"杳": "⿱木日",
	"杴": "⿰木欠",
	"杵": "⿰木午",
	"杶": "⿰木屯",
	"杷": "⿰木巴",
	"杸": "⿰木殳",
	"杹": "⿰木化",
	"杺": "⿰木心",
	"杻": "⿰木丑",
	"杼": "⿰木予",
	"杽": "⿰木手",
	"松": "⿰木公",
	"板": "⿰木反",
	"枀": "⿱公木[G]",
	"极": "⿰木及",
	"枂": "⿰木月",
	"枃": "⿰木匀[G]",
	"构": "⿰木勾",
	"枅": "⿰木开",
	"枆": "⿰木毛",
	"枇": "⿰木比",
	"枈": "⿱比木[G]",
	"枉": "⿰木王",
	"枊": "⿰木卬",
	"枋": "⿰木方",
	"枌": "⿰木分",
	"枍": "⿰木兮",
	"枎": "⿰木夫",
	"枏": "⿰木冄",
	"析": "⿰木斤",
	"枑": "⿰木互",
	"枒": "⿰木牙",
	"枓": "⿰木斗",
	"枔": "⿰木今",
	"枕": "⿰木冘",
	"枖": "⿰木夭",
	"林": "⿰木木",
	"枘": "⿰木内[G]",
	"枙": "⿰木厄",
	"枚": "⿰木攵",
	"枛": "⿰木爪",
	"果": "⿻日木",
	"枝": "⿰木支",
	"枞": "⿰木从",
	"枟": "⿰木云",
	"枠": "⿰木卆",
	"枡": "⿰木升",
	"枢": "⿰木区",
	"枣": "⿱朿⺀",
	"枤": "⿰木犬",
	"枥": "⿰木历",
	"枦": "⿰木户[G]",
	"枧": "⿰木见",
	"枨": "⿰木长",
	"枩": "⿱木公",
	"枪": "⿰木仓",
	"枫": "⿰木风",
	"枬": "⿰木丹",
	"枭": "⿹④木",
	"枮": "⿰木占",
	"枯": "⿰木古",
	"枰": "⿰木平",
	"枱": "⿰木台",
	"枲": "⿱台木",
	"枳": "⿰木只",
	"枴": "⿰木叧",
	"枵": "⿰木号",
	"架": "⿱加木[GJK]",
	"枷": "⿰木加",
	"枸": "⿰木句",
	"枹": "⿰木包",
	"枺": "⿰木末",
	"枻": "⿰木世",
	"枼": "⿱世木[GJK]",
	"枽": "⿱卋木[GJ]",
	"枾": "⿰木⑤",
	"枿": "⿰木卉",
	"柀": "⿰木皮",
	"柁": "⿰木它",
	"柂": "⿰木㐌",
	"柃": "⿰木令",
	"柄": "⿰木丙",
	"柅": "⿰木尼",
	"柆": "⿰木立",
	"柇": "⿰木禾",
	"柈": "⿰木半",
	"柉": "⿰木乏",
	"柊": "⿰木冬",
	"柋": "⿱代木[GK]",
	"柌": "⿰木司",
	"柍": "⿰木央",
	"柎": "⿰木付",
	"柏": "⿰木白",
	"某": "⿱甘木[GJK]",
	"柑": "⿰木甘",
	"柒": "⿱㲺木[GJK]",
	"染": "⿱氿木[GJK]",
	"柔": "⿱矛木[GJK]",
	"柕": "⿰木矛",
	"柖": "⿰木召",
	"柗": "⿰木㕣",
	"柘": "⿰木石",
	"柙": "⿰木甲",
	"柚": "⿰木由",
	"柛": "⿰木申",
	"柜": "⿰木巨",
	"柝": "⿰木斥",
	"柞": "⿰木乍",
	"柟": "⿰木冉",
	"柠": "⿰木宁",
	"柡": "⿰木⿱二水",
	"柢": "⿰木氐",
	"柣": "⿰木失",
	"柤": "⿰木且",
	"查": "⿱木旦",
	"柦": "⿰木旦",
	"柧": "⿰木瓜",
	"柨": "⿰木布",
	"柩": "⿰木匛",
	"柪": "⿰木幼",
	"柫": "⿰木弗",
	"柬": "柬",
	"柭": "⿰木犮",
	"柮": "⿰木出",
	"柯": "⿰木可",
	"柰": "⿱木示",
	"柱": "⿰木主",
	"柲": "⿰木必",
	"柳": "⿰木卯",
	"柴": "⿱此木[GJK]",
	"柵": "⿰木冊",
	"柶": "⿰木四",
	"柷": "⿰木兄",
	"柸": "⿰木丕",
	"柹": "⿰木𠂔",
	"柺": "⿰木另[GT]",
	"査": "⿱木且",
	"柼": "⿰木穴",
	"柽": "⿰木圣",
	"柾": "⿰木正",
	"柿": "⿰木市",
	"栀": "⿰木卮",
	"栁": "⿰木夘",
	"栂": "⿰木母",
	"栃": "⿰木⿸𠂆万",
	"栄": "⿳𭕄冖木[GJK]",
	"栅": "⿰木册",
	"栆": "⿱⿻大口⺀",
	"标": "⿰木示",
	"栈": "⿰木戋",
	"栉": "⿰木节",
	"栊": "⿰木龙",
	"栋": "⿰木东",
	"栌": "⿰木卢",
	"栍": "⿰木生",
	"栎": "⿰木乐",
	"栏": "⿰木兰",
	"栐": "⿰木永",
	"树": "⿰木对",
	"栒": "⿰木旬",
	"栓": "⿰木全",
	"栔": "⿱㓞木[GJK]",
	"栕": "⿰木臣",
	"栖": "⿰木西",
	"栗": "⿱覀木[GJK]",
	"栘": "⿰木多",
	"栙": "⿰木夅",
	"栚": "⿰木关",
	"栛": "⿰木劦",
	"栜": "⿰木朿",
	"栝": "⿰木舌",
	"栞": "⿱幵木[GJK]",
	"栟": "⿰木并",
	"栠": "⿱任木[GK]",
	"校": "⿰木交",
	"栢": "⿰木百",
	"栣": "⿰木任",
	"栤": "⿰木冰",
	"栥": "⿱次木[GK]",
	"栦": "⿰木州",
	"栧": "⿰木曳",
	"栨": "⿰木次",
	"栩": "⿰木羽",
	"株": "⿰木朱",
	"栫": "⿰木存",
	"栬": "⿰木色",
	"栭": "⿰木而",
	"栮": "⿰木耳",
	"栯": "⿰木有",
	"栰": "⿰木伐",
	"栱": "⿰木共",
	"栲": "⿰木考",
	"栳": "⿰木老",
	"栴": "⿰木⿱𠂉丹",
	"栵": "⿰木列",
	"栶": "⿰木因",
	"样": "⿰木羊",
	"核": "⿰木亥",
	"根": "⿰木艮",
	"栺": "⿰木旨",
	"栻": "⿰木式",
	"格": "⿰木各",
	"栽": "⿹𢦏木",
	"栾": "⿱亦木[GK]",
	"栿": "⿰木伏",
	"桀": "⿱舛木[GJK]",
	"桁": "⿰木行",
	"桂": "⿰木圭",
	"桃": "⿰木兆",
	"桄": "⿰木光",
	"桅": "⿰木危",
	"框": "⿰木匡",
	"桇": "⿱如木[G]",
	"案": "⿱安木[GJK]",
	"桉": "⿰木安",
	"桊": "⿱𠔉木[G]",
	"桋": "⿰木夷",
	"桌": "⿱⺊杲",
	"桍": "⿰木夸",
	"桎": "⿰木至",
	"桏": "⿰木邛",
	"桐": "⿰木同",
	"桑": "⿱叒木[GJK]",
	"桒": "⿱卉木[GJ]",
	"桓": "⿰木亘",
	"桔": "⿰木吉",
	"桕": "⿰木臼",
	"桖": "⿰木血",
	"桗": "⿰木朶",
	"桘": "⿰木𠂤",
	"桙": "⿰木牟",
	"桚": "⿰木𡿪",
	"桛": "⿰木𠧗",
	"桜": "⿰木⿱𭕄女",
	"桝": "⿰木舛",
	"桞": "⿰木邜",
	"桟": "⿰木㦮",
	"桠": "⿰木亚",
	"桡": "⿰木尧",
	"桢": "⿰木贞",
	"档": "⿰木当",
	"桤": "⿰木岂",
	"桥": "⿰木乔",
	"桦": "⿰木华",
	"桧": "⿰木会",
	"桨": "⿱⿰丬夕木",
	"桩": "⿰木庄",
	"桪": "⿰木寻",
	"桫": "⿰木沙",
	"桬": "⿱沙木[G]",
	"桭": "⿰木辰",
	"桮": "⿰木否",
	"桯": "⿰木呈",
	"桰": "⿰木𠯑",
	"桱": "⿰木巠",
	"桲": "⿰木孛",
	"桳": "⿰木⿱厶夲",
	"桴": "⿰木孚",
	"桵": "⿰木妥",
	"桶": "⿰木甬",
	"桷": "⿰木角",
	"桸": "⿰木希",
	"桹": "⿰木良",
	"桺": "⿰木丣",
	"桻": "⿰木夆",
	"桼": "⿱木⿱人氺",
	"桽": "⿱木坐",
	"桾": "⿰木君",
	"桿": "⿰木旱",
	"梀": "⿰木束",
	"梁": "⿱⿰氵刅木[GJK]",
	"梂": "⿰木求",
	"梃": "⿰木廷",
	"梄": "⿰木酉",
	"梅": "⿰木每[GTKV]",
	"梆": "⿰木邦",
	"梇": "⿰木弄",
	"梈": "⿰木亨",
	"梉": "⿰木壯",
	"梊": "⿱折木[G]",
	"梋": "⿰木肙",
	"梌": "⿰木余",
	"梍": "⿰木皂",
	"梎": "⿰木皀",
	"梏": "⿰木告[GTKV]",
	"梐": "⿰木坒",
	"梑": "⿰木狄",
	"梒": "⿰木含",
	"梓": "⿰木辛",
	"梔": "⿰木巵",
	"梕": "⿰木忍",
	"梖": "⿰木貝",
	"梗": "⿰木更",
	"梘": "⿰木見",
	"梙": "⿰木串",
	"梚": "⿰木免",
	"梛": "⿰木那",
	"梜": "⿰木夾",
	"條": "⿰⿰亻丨条[G]",
	"梞": "⿰木忌",
	"梟": "⿹⑦木",
	"梠": "⿰木吕[G]",
	"梡": "⿰木完",
	"梢": "⿰木肖",
	"梣": "⿰木岑",
	"梤": "⿰木𡵳",
	"梥": "⿱宀枀",
	"梦": "⿱林夕",
	"梧": "⿰木吾",
	"梨": "⿱利木[GJK]",
	"梩": "⿰木里",
	"梪": "⿰木豆",
	"梫": "⿰木𠬶",
	"梬": "⿰木甹",
	"梭": "⿰木夋",
	"梮": "⿰木局",
	"梯": "⿰木弟",
	"械": "⿰木戒",
	"梱": "⿰木困",
	"梲": "⿰木兌",
	"梳": "⿰木㐬",
	"梴": "⿰木延",
	"梵": "⿱林凡",
	"梶": "⿰木尾",
	"梷": "⿱⿰占又木[G]",
	"梸": "⿰木利",
	"梹": "⿰木兵",
	"梺": "⿱林下",
	"梻": "⿰木佛",
	"梼": "⿰木寿",
	"梽": "⿰木志",
	"梾": "⿰木来",
	"梿": "⿰木连",
	"检": "⿰木佥",
	"棁": "⿰木兑",
	"棂": "⿰木灵",
	"棃": "⿱𥝢木[GK]",
	"棄": "⿱𠫓⿻廿木[GHT]",
	"棅": "⿰木秉",
	"棆": "⿰木侖",
	"棇": "⿰木忩",
	"棈": "⿰木青[GT]",
	"棉": "⿰木帛",
	"棊": "⿱其木[GJK]",
	"棋": "⿰木其",
	"棌": "⿰木采",
	"棍": "⿰木昆",
	"棎": "⿰木罙",
	"棏": "⿰木㝵",
	"棐": "⿱非木[GJK]",
	"棑": "⿰木非",
	"棒": "⿰木奉",
	"棓": "⿰木咅",
	"棔": "⿰木昏",
	"棕": "⿰木宗",
	"棖": "⿰木長",
	"棗": "⿱朿朿",
	"棘": "⿰朿朿",
	"棙": "⿰木戾",
	"棚": "⿰木朋",
	"棛": "⿰木育",
	"棜": "⿰木於",
	"棝": "⿰木固",
	"棞": "⿰木囷",
	"棟": "⿰木東",
	"棠": "⿱𫩠木[GJK]",
	"棡": "⿰木岡",
	"棢": "⿰木罔",
	"棣": "⿰木隶",
	"棤": "⿰木昔",
	"棥": "⿲木爻木",
	"棦": "⿰木爭[G]",
	"棧": "⿰木戔",
	"棨": "⿱𢼄木[GJK]",
	"棩": "⿰木𣶒",
	"棪": "⿰木炎",
	"棫": "⿰木或",
	"棬": "⿰木卷",
	"棭": "⿰木夜",
	"森": "⿱木林",
	"棯": "⿰木念",
	"棰": "⿰木垂",
	"棱": "⿰木夌",
	"棲": "⿰木妻",
	"棳": "⿰木叕",
	"棴": "⿰木服",
	"棵": "⿰木果",
	"棶": "⿰木來",
	"棷": "⿰木取",
	"棸": "⿱取木[GK]",
	"棹": "⿰木卓",
	"棺": "⿰木官",
	"棻": "⿱芬木[GJK]",
	"棼": "⿱林分",
	"棽": "⿱林今",
	"棾": "⿱林冗",
	"棿": "⿰木兒",
	"椀": "⿰木宛",
	"椁": "⿰木享",
	"椂": "⿰木录[G]",
	"椃": "⿰木虎",
	"椄": "⿰木妾",
	"椅": "⿰木奇",
	"椆": "⿰木周",
	"椇": "⿰木具",
	"椈": "⿰木匊",
	"椉": "⿱亠桀",
	"椊": "⿰木卒",
	"椋": "⿰木京",
	"椌": "⿰木空",
	"植": "⿰木直",
	"椎": "⿰木隹",
	"椏": "⿰木亞",
	"椐": "⿰木居",
	"椑": "⿰木卑",
	"椒": "⿰木叔",
	"椓": "⿰木豖",
	"椔": "⿰木甾",
	"椕": "⿲木分木",
	"椖": "⿰木房",
	"椗": "⿰木定",
	"椘": "⿱林之",
	"椙": "⿰木昌",
	"椚": "⿰木門",
	"椛": "⿰木花",
	"検": "⿰木㑒",
	"椝": "⿱规木",
	"椞": "⿱析木[G]",
	"椟": "⿰木卖",
	"椠": "⿱斩木",
	"椡": "⿰木到",
	"椢": "⿰木国",
	"椣": "⿰木典",
	"椤": "⿰木罗",
	"椥": "⿰木知",
	"椦": "⿰木劵",
	"椧": "⿰木命",
	"椨": "⿰木府",
	"椩": "⿰木庚",
	"椪": "⿰木並",
	"椫": "⿰木单",
	"椬": "⿰木宜",
	"椭": "⿰木陏",
	"椮": "⿰木参",
	"椯": "⿰木耑",
	"椰": "⿰木耶",
	"椱": "⿰木复",
	"椲": "⿰木韋",
	"椳": "⿰木畏",
	"椴": "⿰木段",
	"椵": "⿰木叚",
	"椶": "⿰木㚇",
	"椷": "⿰木咸",
	"椸": "⿰木施",
	"椹": "⿰木甚",
	"椺": "⿰木保",
	"椻": "⿰木匽",
	"椼": "⿰木衍",
	"椽": "⿰木彖",
	"椾": "⿰木前",
	"椿": "⿰木春",
	"楀": "⿰木禹",
	"楁": "⿰木客",
	"楂": "⿰木查[GTK]",
	"楃": "⿰木屋",
	"楄": "⿰木扁",
	"楅": "⿰木畐",
	"楆": "⿰木要",
	"楇": "⿰木咼",
	"楈": "⿰木胥",
	"楉": "⿰木若",
	"楊": "⿰木昜",
	"楋": "⿰木剌",
	"楌": "⿰木彦[G]",
	"楍": "⿱木𠱠",
	"楎": "⿰木軍",
	"楏": "⿰木奎",
	"楐": "⿰木界",
	"楑": "⿰木癸",
	"楒": "⿰木思",
	"楓": "⿰木風",
	"楔": "⿰木契",
	"楕": "⿰木⿱左月",
	"楖": "⿰木即",
	"楗": "⿰木建",
	"楘": "⿱敄木[GK]",
	"楙": "⿲木矛木",
	"楚": "⿱林疋",
	"楛": "⿰木苦",
	"楜": "⿰木胡",
	"楝": "⿰木柬",
	"楞": "⿰木𬙙",
	"楟": "⿰木亭",
	"楠": "⿰木南",
	"楡": "⿰木兪",
	"楢": "⿰木酋",
	"楣": "⿰木眉",
	"楤": "⿰木怱",
	"楥": "⿰木爰",
	"楦": "⿰木宣",
	"楧": "⿰木英",
	"楨": "⿰木貞",
	"楩": "⿰木便",
	"楪": "⿰木枼",
	"楫": "⿰木咠",
	"楬": "⿰木曷",
	"業": "⿱业𦍎",
	"楮": "⿰木者",
	"楯": "⿰木盾",
	"楰": "⿰木臾",
	"楱": "⿰木奏[GTV]",
	"楲": "⿰木威",
	"楳": "⿰木某",
	"楴": "⿰木帝",
	"極": "⿰木亟",
	"楶": "⿱次呆",
	"楷": "⿰木皆",
	"楸": "⿰木秋",
	"楹": "⿰木盈",
	"楺": "⿰木柔",
	"楻": "⿰木皇",
	"楼": "⿰木娄",
	"楽": "⿱⿴⿱丷八白木[GJK]",
	"楾": "⿰木泉",
	"楿": "⿰木香",
	"榀": "⿰木品",
	"榁": "⿰木室",
	"概": "⿰木既",
	"榃": "⿱林田",
	"榄": "⿰木览",
	"榅": "⿰木昷",
	"榆": "⿰木俞",
	"榇": "⿰木亲",
	"榈": "⿰木闾",
	"榉": "⿰木举",
	"榊": "⿰木神",
	"榋": "⿰木⿱彐⿰彐彐",
	"榌": "⿰木飛",
	"榍": "⿰木屑",
	"榎": "⿰木夏",
	"榏": "⿰木益",
	"榐": "⿰木展",
	"榑": "⿰木尃",
	"榒": "⿰木弱",
	"榓": "⿰木𥁑",
	"榔": "⿰木郎[GTJV]",
	"榕": "⿰木容",
	"榖": "⿰⿱⿳士冖一木殳",
	"榗": "⿰木晋[G]",
	"榘": "⿱矩木[GJK]",
	"榙": "⿰木荅",
	"榚": "⿰木羔",
	"榛": "⿰木秦",
	"榜": "⿰木旁",
	"榝": "⿰木殺",
	"榞": "⿰木原",
	"榟": "⿰木宰",
	"榠": "⿰木冥",
	"榡": "⿰木素",
	"榢": "⿰木家",
	"榣": "⿰木䍃",
	"榤": "⿰木桀",
	"榥": "⿰木晃",
	"榦": "⿰𠦝⿱人木[GJK]",
	"榧": "⿰木匪",
	"榨": "⿰木窄",
	"榩": "⿰木虔",
	"榪": "⿰木馬",
	"榫": "⿰木隼",
	"榬": "⿰木袁",
	"榭": "⿰木射",
	"榮": "⿱𤇾木[GJK]",
	"榯": "⿰木時",
	"榰": "⿰木耆",
	"榱": "⿰木衰",
	"榲": "⿰木𥁕",
	"榳": "⿰木庭",
	"榴": "⿰木留",
	"榵": "⿰木茸",
	"榶": "⿰木唐",
	"榷": "⿰木隺",
	"榸": "⿰木埋",
	"榹": "⿰木虒",
	"榺": "⿰月桊",
	"榻": "⿰木𦐇",
	"榼": "⿰木盍",
	"榽": "⿰木奚",
	"榾": "⿰木骨",
	"榿": "⿰木豈",
	"槀": "⿱高木[GK]",
	"槁": "⿰木高",
	"槂": "⿰木孫",
	"槃": "⿱般木[GJK]",
	"槄": "⿰木舀",
	"槅": "⿰木鬲",
	"槆": "⿰木荀",
	"槇": "⿰木眞",
	"槈": "⿰木辱",
	"槉": "⿰木疾",
	"槊": "⿱朔木[GJK]",
	"構": "⿰木冓",
	"槌": "⿰木追",
	"槍": "⿰木倉",
	"槎": "⿰木差",
	"槏": "⿰木兼",
	"槐": "⿰木鬼",
	"槑": "⿰呆呆",
	"槒": "⿰木畜",
	"槓": "⿰木貢",
	"槔": "⿰木皋",
	"槕": "⿰木桌",
	"槖": "⿱𥑟木[GJK]",
	"槗": "⿰木𠳮",
	"様": "⿰木𣴎",
	"槙": "⿰木真",
	"槚": "⿰木贾",
	"槛": "⿰木监",
	"槜": "⿰木隽",
	"槝": "⿰木島",
	"槞": "⿰木竜",
	"槟": "⿰木宾",
	"槠": "⿰木诸",
	"槡": "⿰木桑",
	"槢": "⿰木習",
	"槣": "⿰木寄",
	"槤": "⿰木連",
	"槥": "⿰木彗",
	"槦": "⿰木庸",
	"槧": "⿱斬木[GJK]",
	"槨": "⿰木郭",
	"槩": "⿱既木[G]",
	"槪": "⿰木旣[GT]",
	"槫": "⿰木專",
	"槬": "⿰木瓠",
	"槭": "⿰木戚",
	"槮": "⿰木參",
	"槯": "⿰木崔",
	"槰": "⿰木逢",
	"槱": "⿰木⿱酉灬[GT]",
	"槲": "⿰木斛",
	"槳": "⿱將木[GJK]",
	"槴": "⿰木扈",
	"槵": "⿰木患",
	"槶": "⿰木國",
	"槷": "⿱埶木[GK]",
	"槸": "⿰木埶",
	"槹": "⿰木皐",
	"槺": "⿰木康",
	"槻": "⿰木規",
	"槼": "⿱規木[GJ]",
	"槽": "⿰木曹",
	"槾": "⿰木曼",
	"槿": "⿰木堇",
	"樀": "⿰木啇",
	"樁": "⿰木舂",
	"樂": "⿱⿲幺白幺木[GJK]",
	"樃": "⿰木朗",
	"樄": "⿰木陳",
	"樅": "⿰木從",
	"樆": "⿰木离",
	"樇": "⿰木脩",
	"樈": "⿰木竟",
	"樉": "⿰木爽",
	"樊": "⿱棥大",
	"樋": "⿰木通",
	"樌": "⿰木貫",
	"樍": "⿰木責",
	"樎": "⿰木宿",
	"樏": "⿰木累",
	"樐": "⿰木鹵",
	"樑": "⿰木梁",
	"樒": "⿰木密",
	"樓": "⿰木婁",
	"樔": "⿰木巢",
	"樕": "⿰木欶",
	"樖": "⿱合柯",
	"樗": "⿰木雩",
	"樘": "⿰木堂",
	"標": "⿰木票",
	"樚": "⿰木鹿",
	"樛": "⿰木翏",
	"樜": "⿰木庶",
	"樝": "⿰木虘",
	"樞": "⿰木區",
	"樟": "⿰木章",
	"樠": "⿰木㒼",
	"模": "⿰木莫",
	"樢": "⿰木鳥",
	"樣": "⿰木羕",
	"樤": "⿰木條",
	"樥": "⿰木莑",
	"樦": "⿰木䇠",
	"樧": "⿰木殺",
	"樨": "⿰木犀",
	"権": "⿰木𮥶",
	"横": "⿰木黄",
	"樫": "⿰木堅",
	"樬": "⿰木悤",
	"樭": "⿰木基",
	"樮": "⿰木䙳",
	"樯": "⿰木啬",
	"樰": "⿰木雪",
	"樱": "⿰木婴",
	"樲": "⿰木貳",
	"樳": "⿰木尋",
	"樴": "⿰木戠",
	"樵": "⿰木焦",
	"樶": "⿰木最",
	"樷": "⿱林取",
	"樸": "⿰木菐",
	"樹": "⿰木尌",
	"樺": "⿰木華",
	"樻": "⿰木貴",
	"樼": "⿰木孱",
	"樽": "⿰木尊",
	"樾": "⿰木越",
	"樿": "⿰木單",
	"橀": "⿰木⿱㐬皿",
	"橁": "⿰木筍",
	"橂": "⿰木奠",
	"橃": "⿰木發",
	"橄": "⿰木敢",
	"橅": "⿰木無",
	"橆": "⿱⿳𠂉卌一林",
	"橇": "⿰木毳",
	"橈": "⿰木堯",
	"橉": "⿰木粦",
	"橊": "⿰木畱",
	"橋": "⿰木喬",
	"橌": "⿰木閒",
	"橍": "⿰木閏",
	"橎": "⿰木番",
	"橏": "⿰木善",
	"橐": "⿳⿻一中冖䂞",
	"橑": "⿰木尞",
	"橒": "⿰木雲",
	"橓": "⿰木舜",
	"橔": "⿰木敦",
	"橕": "⿰木牚",
	"橖": "⿰木棠",
	"橗": "⿰木萌",
	"橘": "⿰木矞",
	"橙": "⿰木登",
	"橚": "⿰木肅",
	"橛": "⿰木厥",
	"橜": "⿱厥木[G]",
	"橝": "⿰木覃",
	"橞": "⿰木惠",
	"機": "⿰木幾",
	"橠": "⿰木袲",
	"橡": "⿰木象",
	"橢": "⿰木隋",
	"橣": "⿰木甯",
	"橤": "⿱惢木[GJK]",
	"橥": "⿱猪木[G]",
	"橦": "⿰木童",
	"橧": "⿰木曾",
	"橨": "⿰木賁",
	"橩": "⿰木焭",
	"橪": "⿰木然",
	"橫": "⿰木黃",
	"橬": "⿰木朁",
	"橭": "⿰木辜",
	"橮": "⿰木貿",
	"橯": "⿰木勞",
	"橰": "⿰木臯",
	"橱": "⿰木厨",
	"橲": "⿰木喜",
	"橳": "⿰木勝",
	"橴": "⿰木紫",
	"橵": "⿰木散",
	"橶": "⿰木戟",
	"橷": "⿰木兠",
	"橸": "⿰木晶",
	"橹": "⿰木鲁",
	"橺": "⿰木間",
	"橻": "⿰木⿱丑⿰丑丑",
	"橼": "⿰木缘",
	"橽": "⿰木達",
	"橾": "⿰木喿",
	"橿": "⿰木畺",
	"檀": "⿰木亶",
	"檁": "⿰木稟",
	"檂": "⿰木農",
	"檃": "⿱⿰阝𤔌木[GJK]",
	"檄": "⿰木敫",
	"檅": "⿰木歲[GT]",
	"檆": "⿰木煔",
	"檇": "⿰木雋",
	"檈": "⿰木睘",
	"檉": "⿰木聖",
	"檊": "⿰木幹",
	"檋": "⿰木輂",
	"檌": "⿰木罪",
	"檍": "⿰木意",
	"檎": "⿰木禽",
	"檏": "⿰木業",
	"檐": "⿰木詹",
	"檑": "⿰木雷",
	"檒": "⿱林風",
	"檓": "⿰木毁[G]",
	"檔": "⿰木當",
	"檕": "⿱𣪠木[GK]",
	"檖": "⿰木遂",
	"檗": "⿱辟木[GJK]",
	"檘": "⿰木辟",
	"檙": "⿰木鼎",
	"檚": "⿰木楚",
	"檛": "⿰木過",
	"檜": "⿰木會",
	"檝": "⿰木戢",
	"檞": "⿰木解",
	"檟": "⿰木賈",
	"檠": "⿱敬木[GJK]",
	"檡": "⿰木睪",
	"檢": "⿰木僉",
	"檣": "⿰木嗇",
	"檤": "⿰木道",
	"檥": "⿰木義",
	"檦": "⿰木剽",
	"檧": "⿰木葱",
	"檨": "⿰木羡[G]",
	"檩": "⿰木禀",
	"檪": "⿰木楽",
	"檫": "⿰木察",
	"檬": "⿰木蒙",
	"檭": "⿰木銀",
	"檮": "⿰木壽",
	"檯": "⿰木臺",
	"檰": "⿰木綿",
	"檱": "⿰木箕",
	"檲": "⿰木團",
	"檳": "⿰木賓",
	"檴": "⿰木蒦",
	"檵": "⿰木㡭",
	"檶": "⿰木奩",
	"檷": "⿰木爾",
	"檸": "⿰木寧",
	"檹": "⿰木旖",
	"檺": "⿰木豪",
	"檻": "⿰木監",
	"檼": "⿰木㥯",
	"檽": "⿰木需",
	"檾": "⿱𤇾林",
	"檿": "⿸厭木[GK]",
	"櫀": "⿰木綦",
	"櫁": "⿰木蜜",
	"櫂": "⿰木翟",
	"櫃": "⿰木匱",
	"櫄": "⿰木熏",
	"櫅": "⿰木齊",
	"櫆": "⿰木魁",
	"櫇": "⿰木頗",
	"櫈": "⿰木凳",
	"櫉": "⿰木㕑",
	"櫊": "⿰木閣",
	"櫋": "⿰木臱",
	"櫌": "⿰木憂",
	"櫍": "⿰木質",
	"櫎": "⿰木廣",
	"櫏": "⿰木遷",
	"櫐": "⿱畾木[GJK]",
	"櫑": "⿰木畾",
	"櫒": "⿰木蔡",
	"櫓": "⿰木魯",
	"櫔": "⿰木厲",
	"櫕": "⿰木賛",
	"櫖": "⿰木慮",
	"櫗": "⿰木蔑",
	"櫘": "⿰木慧",
	"櫙": "⿰木蓲",
	"櫚": "⿰木閭",
	"櫛": "⿰木節",
	"櫜": "⿱⿳⿻一中冖咎木[GJK]",
	"櫝": "⿰木賣[GTK]",
	"櫞": "⿰木緣",
	"櫟": "⿰木樂",
	"櫠": "⿰木廢",
	"櫡": "⿰木箸",
	"櫢": "⿰木數",
	"櫣": "⿰木⿺辶莗",
	"櫤": "⿰木箭",
	"櫥": "⿰木廚",
	"櫦": "⿰木慶",
	"櫧": "⿰木諸",
	"櫨": "⿰木盧",
	"櫩": "⿰木閻",
	"櫪": "⿰木歷",
	"櫫": "⿱豬木[GJ]",
	"櫬": "⿰木親",
	"櫭": "⿰木暨",
	"櫮": "⿰木噩",
	"櫯": "⿰木穌",
	"櫰": "⿰木褱",
	"櫱": "⿱辥木[GJK]",
	"櫲": "⿰木豫",
	"櫳": "⿰木龍",
	"櫴": "⿰木賴",
	"櫵": "⿰木蕉",
	"櫶": "⿰木憲",
	"櫷": "⿰木龜",
	"櫸": "⿰木舉",
	"櫹": "⿰木蕭",
	"櫺": "⿰木霝",
	"櫻": "⿰木嬰",
	"櫼": "⿰木韱",
	"櫽": "⿱隱木[GJ]",
	"櫾": "⿰木繇",
	"櫿": "⿰木營",
	"欀": "⿰木襄",
	"欁": "⿲木農木",
	"欂": "⿰木薄",
	"欃": "⿰木毚",
	"欄": "⿰木闌[GTKV]",
	"欅": "⿰木擧",
	"欆": "⿰木雙",
	"欇": "⿰木聶",
	"欈": "⿰木巂",
	"欉": "⿰木叢",
	"權": "⿰木雚",
	"欋": "⿰木瞿",
	"欌": "⿰木藏",
	"欍": "⿰木舊",
	"欎": "⿳棥冖𡬠",
	"欏": "⿰木羅",
	"欐": "⿰木麗",
	"欑": "⿰木贊",
	"欒": "⿱䜌木[GJK]",
	"欓": "⿰木黨",
	"欔": "⿰木矍",
	"欕": "⿰木嚴",
	"欖": "⿰木覽",
	"欗": "⿰木蘭",
	"欘": "⿰木屬",
	"欙": "⿰木纍",
	"欚": "⿰木蠡",
	"欛": "⿰木霸",
	"欜": "⿰木囊",
	"欝": "⿳棥罒𡬠",
	"欞": "⿰木靈",
	"欟": "⿰木觀",
	"欠": "欠",
	"次": "⿰冫欠[GJ]",
	"欢": "⿰又欠",
	"欣": "⿰斤欠",
	"欤": "⿰与欠[GT]",
	"欥": "⿰日欠",
	"欦": "⿰今欠",
	"欧": "⿰区欠",
	"欨": "⿰句欠",
	"欩": "⿰召欠",
	"欪": "⿰出欠",
	"欫": "⿰𦈢欠",
	"欬": "⿰亥欠",
	"欭": "⿰因欠",
	"欮": "⿰屰欠",
	"欯": "⿰吉欠",
	"欰": "⿰血欠",
	"欱": "⿰合欠",
	"欲": "⿰谷欠",
	"欳": "⿰⿱⺊𠕁欠",
	"欴": "⿰⿱丶⑤欠[GT]",
	"欵": "⿰𠤕欠",
	"欶": "⿰束欠",
	"欷": "⿰希欠",
	"欸": "⿰矣欠",
	"欹": "⿰奇欠",
	"欺": "⿰其欠",
	"欻": "⿰炎欠",
	"欼": "⿰叕欠",
	"欽": "⿰金欠",
	"款": "⿰⿱士示欠",
	"欿": "⿰臽欠",
	"歀": "⿰柰欠",
	"歁": "⿰甚欠",
	"歂": "⿰耑欠",
	"歃": "⿰臿欠",
	"歄": "⿰咼欠",
	"歅": "⿰垔欠",
	"歆": "⿰音欠",
	"歇": "⿰曷欠",
	"歈": "⿰俞欠[GT]",
	"歉": "⿰兼欠",
	"歊": "⿰高欠",
	"歋": "⿰虒欠",
	"歌": "⿰哥欠",
	"歍": "⿰烏欠",
	"歎": "⿰⿱廿⿻口夫欠[GTKV]",
	"歏": "⿰堇欠",
	"歐": "⿰區欠",
	"歑": "⿰虖欠",
	"歒": "⿰啇欠",
	"歓": "⿰𮥶欠",
	"歔": "⿰虚欠[G]",
	"歕": "⿰賁欠",
	"歖": "⿰喜欠",
	"歗": "⿰肅欠",
	"歘": "⿰焱欠",
	"歙": "⿰翕欠",
	"歚": "⿰善欠",
	"歛": "⿰僉欠",
	"歜": "⿰蜀欠",
	"歝": "⿰睪欠",
	"歞": "⿰㬎欠",
	"歟": "⿰與欠",
	"歠": "⿰⿱叕酉欠",
	"歡": "⿰雚欠",
	"止": "止",
	"正": "⿱一止",
	"此": "⿰止匕",
	"步": "⿱止𣥂",
	"武": "⿹⿶弋一止",
	"歧": "⿰止支",
	"歨": "⿱止龰",
	"歩": "⿱止少",
	"歪": "⿱不正",
	"歫": "⿰止巨",
	"歬": "⿱止舟",
	"歭": "⿰止寺",
	"歮": "⿱止𣥖",
	"歯": "⿱止⿶凵米",
	"歰": "⿱⿰刃刃𣥖",
	"歱": "⿰止重",
	"歲": "⿱止⿵戌𣥂",
	"歳": "⿱止⿵戌小",
	"歴": "⿸𠩵止",
	"歵": "⿰止責",
	"歶": "⿱此禺",
	"歷": "⿸厤止",
	"歸": "⿰⿱𠂤止帚",
	"歹": "⿱一夕",
	"歺": "⿱⺊夕",
	"死": "⿸歹匕",
	"歼": "⿰歹千",
	"歽": "⿰歹斤",
	"歾": "⿰歹勿",
	"歿": "⿰歹⿱勹又",
	"殀": "⿰歹夭",
	"殁": "⿰歹殳",
	"殂": "⿰歹且",
	"殃": "⿰歹央",
	"殄": "⿰歹㐱",
	"殅": "⿰歹生",
	"殆": "⿰歹台",
	"殇": "⿰歹⿱𠂉𠃓",
	"殈": "⿰歹血",
	"殉": "⿰歹旬",
	"殊": "⿰歹朱",
	"残": "⿰歹戋[G]",
	"殌": "⿰歹巠",
	"殍": "⿰歹孚",
	"殎": "⿰歹夾",
	"殏": "⿰歹求",
	"殐": "⿰歹束",
	"殑": "⿰歹克",
	"殒": "⿰歹员",
	"殓": "⿰歹佥",
	"殔": "⿰歹隶",
	"殕": "⿰歹咅",
	"殖": "⿰歹直",
	"殗": "⿰歹奄",
	"殘": "⿰歹戔",
	"殙": "⿰歹昏",
	"殚": "⿰歹单",
	"殛": "⿰歹亟",
	"殜": "⿰歹枼",
	"殝": "⿰歹秦",
	"殞": "⿰歹員",
	"殟": "⿰歹𥁕[G]",
	"殠": "⿰歹臭",
	"殡": "⿰歹宾",
	"殢": "⿰歹帶",
	"殣": "⿰歹堇",
	"殤": "⿰歹𬀷",
	"殥": "⿰歹寅",
	"殦": "⿰歹鳥",
	"殧": "⿰歹就",
	"殨": "⿰歹貴",
	"殩": "⿰歹𥹏[J]",
	"殪": "⿰歹壹",
	"殫": "⿰歹單",
	"殬": "⿰歹睪",
	"殭": "⿰歹畺",
	"殮": "⿰歹僉",
	"殯": "⿰歹賓",
	"殰": "⿰歹賣[GT]",
	"殱": "⿰歹韯",
	"殲": "⿰歹韱",
	"殳": "⿱𠘧又[GT]",
	"殴": "⿰区殳",
	"段": "⿰⑤殳",
	"殶": "⿰主殳[GT]",
	"殷": "⿰㐆殳",
	"殸": "⿰声殳",
	"殹": "⿰医殳",
	"殺": "⿰杀殳[G]",
	"殻": "⿰壳殳",
	"殼": "⿰壳殳",
	"殽": "⿰肴殳",
	"殾": "⿰者殳",
	"殿": "⿰𡱒殳",
	"毀": "⿰⿱臼土殳",
	"毁": "⿰𬛸殳",
	"毂": "⿰⿳士冖车殳",
	"毃": "⿰高殳",
	"毄": "⿰軎殳",
	"毅": "⿰豙殳",
	"毆": "⿰區殳",
	"毇": "⿰䊆殳",
	"毈": "⿰卵段",
	"毉": "⿱殹巫",
	"毊": "⿱殸喬",
	"毋": "毋",
	"毌": "毌",
	"母": "母",
	"毎": "⿱𠂉毋",
	"每": "⿱𠂉母",
	"毐": "⿱士毋",
	"毑": "⿰母也",
	"毒": "⿱龶母[GK]",
	"毓": "⿰每㐬",
	"比": "比",
	"毕": "⿱比十",
	"毖": "⿱比必",
	"毗": "⿰田比",
	"毘": "⿱田比",
	"毙": "⿱比死",
	"毚": "⿱㲋兔",
	"毛": "⿱丿⿻二乚",
	"毜": "⿺毛小",
	"毝": "⿺毛彡",
	"毞": "⿱比毛",
	"毟": "⿱少毛",
	"毠": "⿱加毛",
	"毡": "⿺毛占",
	"毢": "⿺毛西",
	"毣": "⿱羽毛",
	"毤": "⿺兊毛",
	"毥": "⿺毛旬",
	"毦": "⿰耳毛",
	"毧": "⿺毛戎",
	"毨": "⿺毛先",
	"毩": "⿺毛米",
	"毪": "⿺毛牟",
	"毫": "⿱⿳亠口冖毛",
	"毬": "⿺毛求",
	"毭": "⿰豆毛",
	"毮": "⿰扌毟",
	"毯": "⿺毛炎",
	"毰": "⿺毛咅",
	"毱": "⿺毛匊",
	"毲": "⿰叕毛",
	"毳": "⿱毛㲎",
	"毴": "⿺毛非",
	"毵": "⿰参毛",
	"毶": "⿺毛参",
	"毷": "⿰冒毛",
	"毸": "⿺毛思",
	"毹": "⿰俞毛[GT]",
	"毺": "⿺毛俞[G]",
	"毻": "⿰⿱左月毛",
	"毼": "⿰曷毛",
	"毽": "⿺毛建",
	"毾": "⿰𦐇毛",
	"毿": "⿰參毛",
	"氀": "⿰婁毛",
	"氁": "⿺毛莫",
	"氂": "⿸𠩺毛",
	"氃": "⿰童毛",
	"氄": "⿰矞毛",
	"氅": "⿱敞毛",
	"氆": "⿺毛普",
	"氇": "⿺毛鲁",
	"氈": "⿰亶毛",
	"氉": "⿰喿毛",
	"氊": "⿺毛亶",
	"氋": "⿰蒙毛",
	"氌": "⿺毛魯",
	"氍": "⿰瞿毛",
	"氎": "⿰疉毛",
	"氏": "氏",
	"氐": "⿱氏丶[G]",
	"民": "民",
	"氒": "⿱氏十",
	"氓": "⿰亡民",
	"气": "⿳𠂉一乁",
	"氕": "⿹气丿",
	"氖": "⿹气乃",
	"気": "⿹气㐅",
	"氘": "⿹气⿰丿丨",
	"氙": "⿹气山",
	"氚": "⿹气川",
	"氛": "⿹气分",
	"氜": "⿹气日",
	"氝": "⿹气内[G]",
	"氞": "⿹气丙",
	"氟": "⿹气弗",
	"氠": "⿹气申",
	"氡": "⿹气冬",
	"氢": "⿹气𢀖",
	"氣": "⿹气米",
	"氤": "⿹气因",
	"氥": "⿹气西",
	"氦": "⿹气亥",
	"氧": "⿹气羊",
	"氨": "⿹气安",
	"氩": "⿹气亚",
	"氪": "⿹气克",
	"氫": "⿹气巠",
	"氬": "⿹气亞",
	"氭": "⿹气東",
	"氮": "⿹气炎",
	"氯": "⿹气录[G]",
	"氰": "⿹气青",
	"氱": "⿹气昜",
	"氲": "⿹气昷",
	"氳": "⿹气𥁕",
	"水": "⿲㇇亅⿺乀丿",
	"氵": "氵",
	"氶": "⿱乛水",
	"氷": "⿻水丶",
	"永": "永",
	"氹": "⿺乙水",
	"氺": "⿻亅⿱丷八",
	"氻": "⿰氵力",
	"氼": "⿱水人",
	"氽": "⿱人水",
	"氾": "⿰氵㔾",
	"氿": "⿰氵九",
	"汀": "⿰氵丁",
	"汁": "⿰氵十",
	"求": "⿺⿻一氺丶",
	"汃": "⿰氵八",
	"汄": "⿰氵人",
	"汅": "⿰氵丂",
	"汆": "⿱入水",
	"汇": "⿰氵匚",
	"汈": "⿰氵刁",
	"汉": "⿰氵又",
	"汊": "⿰氵叉",
	"汋": "⿰氵勺",
	"汌": "⿰氵川",
	"汍": "⿰氵丸",
	"汎": "⿰氵凡",
	"汏": "⿰氵大",
	"汐": "⿰氵夕",
	"汑": "⿰氵乇",
	"汒": "⿰氵亡",
	"汓": "⿰氵子",
	"汔": "⿰氵乞",
	"汕": "⿰氵山",
	"汖": "⿱山水",
	"汗": "⿰氵干",
	"汘": "⿰氵千",
	"汙": "⿰氵于",
	"汚": "⿰氵亐",
	"汛": "⿰氵卂[GTV]",
	"汜": "⿰氵巳",
	"汝": "⿰氵女",
	"汞": "⿱工水",
	"江": "⿰氵工",
	"池": "⿰氵也",
	"污": "⿰氵亏",
	"汢": "⿰氵土",
	"汣": "⿰氵久",
	"汤": "⿰氵𠃓",
	"汥": "⿰氵支",
	"汦": "⿰氵氏",
	"汧": "⿰氵开[GT]",
	"汨": "⿰氵日",
	"汩": "⿰氵曰",
	"汪": "⿰氵王",
	"汫": "⿰氵井",
	"汬": "⿱井水",
	"汭": "⿰氵内[G]",
	"汮": "⿰氵匀[G]",
	"汯": "⿰氵厷",
	"汰": "⿰氵太",
	"汱": "⿰氵犬",
	"汲": "⿰氵及",
	"汳": "⿰氵反",
	"汴": "⿰氵卞",
	"汵": "⿰氵今",
	"汶": "⿰氵文",
	"汷": "⿰氵夂",
	"汸": "⿰氵方",
	"汹": "⿰氵凶",
	"決": "⿰氵夬",
	"汻": "⿰氵午",
	"汼": "⿰氵牛",
	"汽": "⿰氵气",
	"汾": "⿰氵分",
	"汿": "⿰氵予",
	"沀": "⿰水予",
	"沁": "⿰氵心",
	"沂": "⿰氵斤",
	"沃": "⿰氵夭",
	"沄": "⿰氵云",
	"沅": "⿰氵元",
	"沆": "⿰氵亢",
	"沇": "⿰氵允",
	"沈": "⿰氵冘",
	"沉": "⿰氵冗[GJK]",
	"沊": "⿺冘水",
	"沋": "⿰氵尤",
	"沌": "⿰氵屯",
	"沍": "⿰氵互",
	"沎": "⿰氵化",
	"沏": "⿰氵切",
	"沐": "⿰氵木",
	"沑": "⿰氵丑",
	"沒": "⿰氵⿱勹又",
	"沓": "⿱水日",
	"沔": "⿰氵丏",
	"沕": "⿰氵勿",
	"沖": "⿰氵中",
	"沗": "⿱天氺[GJ]",
	"沘": "⿰氵比",
	"沙": "⿰氵少",
	"沚": "⿰氵止",
	"沛": "⿰氵巿[GTJV]",
	"沜": "⿰氵片",
	"沝": "⿰水水",
	"沞": "⿰氵帀",
	"沟": "⿰氵勾",
	"沠": "⿰氵爪",
	"没": "⿰氵殳",
	"沢": "⿰氵尺",
	"沣": "⿰氵丰",
	"沤": "⿰氵区",
	"沥": "⿰氵历",
	"沦": "⿰氵仑",
	"沧": "⿰氵仓",
	"沨": "⿰氵风",
	"沩": "⿰氵为",
	"沪": "⿰氵户[G]",
	"沫": "⿰氵末",
	"沬": "⿰氵未",
	"沭": "⿰氵术[G]",
	"沮": "⿰氵且",
	"沯": "⿱水石",
	"沰": "⿰氵石",
	"沱": "⿰氵它",
	"沲": "⿰氵㐌",
	"河": "⿰氵可",
	"沴": "⿰氵㐱",
	"沵": "⿰氵尔",
	"沶": "⿰氵示",
	"沷": "⿰氵犮",
	"沸": "⿰氵弗",
	"油": "⿰氵由",
	"沺": "⿰氵田",
	"治": "⿰氵台",
	"沼": "⿰氵召",
	"沽": "⿰氵古",
	"沾": "⿰氵占",
	"沿": "⿰氵⿱几口[GK]",
	"泀": "⿰氵司",
	"況": "⿰氵兄",
	"泂": "⿰氵冋",
	"泃": "⿰氵句",
	"泄": "⿰氵世",
	"泅": "⿰氵囚",
	"泆": "⿰氵失",
	"泇": "⿰氵加",
	"泈": "⿰氵冬",
	"泉": "⿱白水",
	"泊": "⿰氵白",
	"泋": "⿰氵卉",
	"泌": "⿰氵必",
	"泍": "⿰氵本",
	"泎": "⿰氵乍",
	"泏": "⿰氵出",
	"泐": "⿰氵阞",
	"泑": "⿰氵幼",
	"泒": "⿰氵瓜",
	"泓": "⿰氵弘",
	"泔": "⿰氵甘",
	"法": "⿰氵去",
	"泖": "⿰氵卯",
	"泗": "⿰氵四",
	"泘": "⿰氵乎",
	"泙": "⿰氵平",
	"泚": "⿰氵此",
	"泛": "⿰氵乏",
	"泜": "⿰氵氐",
	"泝": "⿰氵斥",
	"泞": "⿰氵宁",
	"泟": "⿰氵正",
	"泠": "⿰氵令",
	"泡": "⿰氵包",
	"波": "⿰氵皮",
	"泣": "⿰氵立",
	"泤": "⿰氵以",
	"泥": "⿰氵尼",
	"泦": "⿰氵尻",
	"泧": "⿰氵戉",
	"注": "⿰氵主",
	"泩": "⿰氵生",
	"泪": "⿰氵目",
	"泫": "⿰氵玄",
	"泬": "⿰氵穴",
	"泭": "⿰氵付",
	"泮": "⿰氵半",
	"泯": "⿰氵民",
	"泰": "⿱𡗗氺",
	"泱": "⿰氵央",
	"泲": "⿰氵𠂔",
	"泳": "⿰氵永",
	"泴": "⿱水皿",
	"泵": "⿱石水",
	"泶": "⿳𭕄冖水",
	"泷": "⿰氵龙",
	"泸": "⿰氵卢",
	"泹": "⿰氵旦",
	"泺": "⿰氵乐",
	"泻": "⿰氵写",
	"泼": "⿰氵发",
	"泽": "⿰氵𠬤",
	"泾": "⿰氵𢀖",
	"泿": "⿰氵艮",
	"洀": "⿰氵舟",
	"洁": "⿰氵吉",
	"洂": "⿰氵亦",
	"洃": "⿰氵灰",
	"洄": "⿰氵回",
	"洅": "⿰氵再",
	"洆": "⿰氵丞",
	"洇": "⿰氵因",
	"洈": "⿰氵危",
	"洉": "⿰氵后",
	"洊": "⿰氵存",
	"洋": "⿰氵羊",
	"洌": "⿰氵列",
	"洍": "⿰氵𦣞[GT]",
	"洎": "⿰氵自",
	"洏": "⿰氵而",
	"洐": "⿰氵行",
	"洑": "⿰氵伏",
	"洒": "⿰氵西",
	"洓": "⿰氵朿",
	"洔": "⿰氵寺",
	"洕": "⿰氵䏌",
	"洖": "⿰氵吴[G]",
	"洗": "⿰氵先",
	"洘": "⿰氵考",
	"洙": "⿰氵朱",
	"洚": "⿰氵夅",
	"洛": "⿰氵各",
	"洜": "⿱各水",
	"洝": "⿰氵安",
	"洞": "⿰氵同",
	"洟": "⿰氵夷",
	"洠": "⿰氵牟",
	"洡": "⿰氵耒",
	"洢": "⿰氵伊",
	"洣": "⿰氵米",
	"洤": "⿰氵全",
	"津": "⿰氵聿",
	"洦": "⿰氵百",
	"洧": "⿰氵有",
	"洨": "⿰氵交",
	"洩": "⿰氵曳",
	"洪": "⿰氵共",
	"洫": "⿰氵血",
	"洬": "⿰氵夙",
	"洭": "⿰氵匡",
	"洮": "⿰氵兆",
	"洯": "⿱㓞水",
	"洰": "⿰氵巨",
	"洱": "⿰氵耳",
	"洲": "⿰氵州",
	"洳": "⿰氵如",
	"洴": "⿰氵并[GT]",
	"洵": "⿰氵旬",
	"洶": "⿰氵匈",
	"洷": "⿰氵至",
	"洸": "⿰氵光",
	"洹": "⿰氵亘",
	"洺": "⿰氵名",
	"活": "⿰氵舌",
	"洼": "⿰氵圭",
	"洽": "⿰氵合",
	"派": "⿰氵𠂢",
	"洿": "⿰氵夸",
	"浀": "⿰氵曲",
	"流": "⿰氵㐬",
	"浂": "⿰氵关",
	"浃": "⿰氵夹",
	"浄": "⿰氵争",
	"浅": "⿰氵戋[G]",
	"浆": "⿱⿰丬夕水",
	"浇": "⿰氵尧",
	"浈": "⿰氵贞",
	"浉": "⿰氵师",
	"浊": "⿰氵虫",
	"测": "⿰氵则",
	"浌": "⿰氵伐",
	"浍": "⿰氵会",
	"济": "⿰氵齐",
	"浏": "⿰汶刂",
	"浐": "⿰氵产",
	"浑": "⿰氵军",
	"浒": "⿰氵许",
	"浓": "⿰氵农",
	"浔": "⿰氵寻",
	"浕": "⿰氵尽",
	"浖": "⿰氵寽",
	"浗": "⿰氵求",
	"浘": "⿰氵尾",
	"浙": "⿰氵折",
	"浚": "⿰氵夋",
	"浛": "⿰氵含",
	"浜": "⿰氵兵",
	"浝": "⿰氵尨",
	"浞": "⿰氵足",
	"浟": "⿰氵攸",
	"浠": "⿰氵希",
	"浡": "⿰氵孛",
	"浢": "⿰氵豆",
	"浣": "⿰氵完",
	"浤": "⿰氵宏",
	"浥": "⿰氵邑",
	"浦": "⿰氵甫",
	"浧": "⿰氵呈",
	"浨": "⿰氵宋",
	"浩": "⿰氵告[GTJ]",
	"浪": "⿰氵良",
	"浫": "⿰氵罕",
	"浬": "⿰氵里",
	"浭": "⿰氵更",
	"浮": "⿰氵孚",
	"浯": "⿰氵吾",
	"浰": "⿰氵利",
	"浱": "⿰氵辰",
	"浲": "⿰氵夆",
	"浳": "⿰氵𢎀",
	"浴": "⿰氵谷",
	"浵": "⿰氵彤",
	"浶": "⿰氵牢",
	"海": "⿰氵每[GTKV]",
	"浸": "⿰氵𠬶",
	"浹": "⿰氵夾",
	"浺": "⿰氵忡",
	"浻": "⿰氵冏",
	"浼": "⿰氵免",
	"浽": "⿰氵妥",
	"浾": "⿰氵赤",
	"浿": "⿰氵貝",
	"涀": "⿰氵見",
	"涁": "⿰氵杉",
	"涂": "⿰氵余",
	"涃": "⿰氵困",
	"涄": "⿰氵甹",
	"涅": "⿰氵圼",
	"涆": "⿰氵旰",
	"涇": "⿰氵巠",
	"消": "⿰氵肖",
	"涉": "⿰氵步",
	"涊": "⿰氵忍",
	"涋": "⿰氵宊",
	"涌": "⿰氵甬",
	"涍": "⿰氵孝",
	"涎": "⿰氵延",
	"涏": "⿰氵廷",
	"涐": "⿰氵我",
	"涑": "⿰氵束",
	"涒": "⿰氵君",
	"涓": "⿰氵肙",
	"涔": "⿰氵岑",
	"涕": "⿰氵弟",
	"涖": "⿰氵位",
	"涗": "⿰氵兌",
	"涘": "⿰氵矣",
	"涙": "⿰氵戻",
	"涚": "⿰氵兑",
	"涛": "⿰氵寿",
	"涜": "⿰氵売",
	"涝": "⿰氵劳",
	"涞": "⿰氵来",
	"涟": "⿰氵连",
	"涠": "⿰氵围",
	"涡": "⿰氵呙",
	"涢": "⿰氵员",
	"涣": "⿰氵奂",
	"涤": "⿰氵条",
	"涥": "⿰氵亨",
	"润": "⿰氵闰",
	"涧": "⿰氵间",
	"涨": "⿰氵张",
	"涩": "⿰氵⿱刃止",
	"涪": "⿰氵咅",
	"涫": "⿰氵官",
	"涬": "⿰氵幸",
	"涭": "⿰氵受",
	"涮": "⿰氵刷",
	"涯": "⿰氵厓",
	"涰": "⿰氵叕",
	"涱": "⿰氵長",
	"液": "⿰氵夜",
	"涳": "⿰氵空",
	"涴": "⿰氵宛",
	"涵": "⿰氵函",
	"涶": "⿰氵垂",
	"涷": "⿰氵東",
	"涸": "⿰氵固",
	"涹": "⿰氵委",
	"涺": "⿰氵居",
	"涻": "⿰氵舍",
	"涼": "⿰氵京",
	"涽": "⿰氵昏",
	"涾": "⿰氵沓",
	"涿": "⿰氵豖",
	"淀": "⿰氵定",
	"淁": "⿰氵妾",
	"淂": "⿰氵㝵",
	"淃": "⿰氵卷",
	"淄": "⿰氵甾",
	"淅": "⿰氵析",
	"淆": "⿰氵肴",
	"淇": "⿰氵其",
	"淈": "⿰氵屈",
	"淉": "⿰氵果",
	"淊": "⿰氵臽",
	"淋": "⿰氵林",
	"淌": "⿰氵尚[GT]",
	"淍": "⿰氵周",
	"淎": "⿰氵奉",
	"淏": "⿰氵昊",
	"淐": "⿰氵昌",
	"淑": "⿰氵叔",
	"淒": "⿰氵妻",
	"淓": "⿰氵芳",
	"淔": "⿰氵直",
	"淕": "⿰氵坴",
	"淖": "⿰氵卓",
	"淗": "⿰氵匊",
	"淘": "⿰氵匋",
	"淙": "⿰氵宗",
	"淚": "⿰氵戾",
	"淛": "⿰氵制",
	"淜": "⿰氵朋",
	"淝": "⿰氵肥",
	"淞": "⿰氵松",
	"淟": "⿰氵典",
	"淠": "⿰氵畀",
	"淡": "⿰氵炎",
	"淢": "⿰氵或",
	"淣": "⿰氵兒",
	"淤": "⿰氵於",
	"淥": "⿰氵彔",
	"淦": "⿰氵金",
	"淧": "⿰氵宓",
	"淨": "⿰氵爭",
	"淩": "⿰氵夌",
	"淪": "⿰氵侖",
	"淫": "⿰氵㸒",
	"淬": "⿰氵卒",
	"淭": "⿰氵㦿",
	"淮": "⿰氵隹",
	"淯": "⿰氵育",
	"淰": "⿰氵念",
	"深": "⿰氵罙",
	"淲": "⿰氵虎",
	"淳": "⿰氵享",
	"淴": "⿰氵忽",
	"淵": "⿰氵𣶒",
	"淶": "⿰氵來",
	"混": "⿰氵昆",
	"淸": "⿰氵靑",
	"淹": "⿰氵奄",
	"淺": "⿰氵戔",
	"添": "⿰氵忝",
	"淼": "⿱水沝",
	"淽": "⿰氵芷",
	"淾": "⿱金水",
	"淿": "⿰氵帛",
	"渀": "⿰氵奔",
	"渁": "⿰氵⿱水水",
	"渂": "⿰氵旻",
	"渃": "⿰氵若",
	"渄": "⿰氵非",
	"清": "⿰氵青",
	"渆": "⿰氵𠛼",
	"渇": "⿰氵⿱日匂",
	"済": "⿰氵斉",
	"渉": "⿰氵歩",
	"渊": "⿰氵𫂱",
	"渋": "⿰氵⿱止⿱丷八",
	"渌": "⿰氵录",
	"渍": "⿰氵责",
	"渎": "⿰氵卖",
	"渏": "⿰氵奇",
	"渐": "⿰氵斩",
	"渑": "⿰氵黾",
	"渒": "⿰氵卑",
	"渓": "⿰氵⿱爫夫",
	"渔": "⿰氵鱼",
	"渕": "⿲氵关刂",
	"渖": "⿰氵审",
	"渗": "⿰氵参",
	"渘": "⿰氵柔",
	"渙": "⿰氵奐",
	"渚": "⿰氵者",
	"減": "⿰氵咸",
	"渜": "⿰氵耎",
	"渝": "⿰氵俞[GT]",
	"渞": "⿰氵首",
	"渟": "⿰氵亭",
	"渠": "⿱洰木[GJK]",
	"渡": "⿰氵度",
	"渢": "⿰氵風",
	"渣": "⿰氵查[GT]",
	"渤": "⿰氵勃",
	"渥": "⿰氵屋",
	"渦": "⿰氵咼",
	"渧": "⿰氵帝",
	"渨": "⿰氵畏",
	"温": "⿰氵昷",
	"渪": "⿰氵禹",
	"渫": "⿰氵枼",
	"測": "⿰氵則",
	"渭": "⿰氵胃",
	"渮": "⿰氵苛",
	"港": "⿰氵巷",
	"渰": "⿰氵弇",
	"渱": "⿰氵虹",
	"渲": "⿰氵宣",
	"渳": "⿰氵弭",
	"渴": "⿰氵曷",
	"渵": "⿰氵苗",
	"渶": "⿰氵英",
	"渷": "⿰氵兗",
	"游": "⿰氵斿",
	"渹": "⿰氵訇",
	"渺": "⿰氵眇",
	"渻": "⿰氵省",
	"渼": "⿰氵美",
	"渽": "⿰氵哉",
	"渾": "⿰氵軍",
	"渿": "⿰氵柰",
	"湀": "⿰氵癸",
	"湁": "⿰氵拾",
	"湂": "⿰氵咢",
	"湃": "⿰氵拜",
	"湄": "⿰氵眉",
	"湅": "⿰氵柬",
	"湆": "⿰氵音",
	"湇": "⿰氵𦚏",
	"湈": "⿰氵某",
	"湉": "⿰氵恬",
	"湊": "⿰氵奏[GTJ]",
	"湋": "⿰氵韋",
	"湌": "⿰氵食",
	"湍": "⿰氵耑",
	"湎": "⿰氵面",
	"湏": "⿰氵頁",
	"湐": "⿰氵柏",
	"湑": "⿰氵胥",
	"湒": "⿰氵咠",
	"湓": "⿰氵盆",
	"湔": "⿰氵前",
	"湕": "⿰氵建",
	"湖": "⿰氵胡",
	"湗": "⿰氵封",
	"湘": "⿰氵相",
	"湙": "⿰氵奕",
	"湚": "⿰氵胤",
	"湛": "⿰氵甚",
	"湜": "⿰氵是",
	"湝": "⿰氵皆",
	"湞": "⿰氵貞",
	"湟": "⿰氵皇",
	"湠": "⿰氵炭",
	"湡": "⿰氵禺",
	"湢": "⿰氵畐",
	"湣": "⿰氵昬",
	"湤": "⿰氵施",
	"湥": "⿰氵突",
	"湦": "⿰氵星",
	"湧": "⿰氵勇",
	"湨": "⿰氵狊",
	"湩": "⿰氵重",
	"湪": "⿰氵彖",
	"湫": "⿰氵秋",
	"湬": "⿱秋水",
	"湭": "⿰氵酋",
	"湮": "⿰氵垔",
	"湯": "⿰氵昜",
	"湰": "⿰氵㚅",
	"湱": "⿰氵砉",
	"湲": "⿰氵爰",
	"湳": "⿰氵南",
	"湴": "⿰氵並",
	"湵": "⿰氵羑",
	"湶": "⿰氵泉",
	"湷": "⿰氵春",
	"湸": "⿰氵亮",
	"湹": "⿰氵厘",
	"湺": "⿰氵保",
	"湻": "⿰氵亯",
	"湼": "⿰氵𬛸",
	"湽": "⿰氵甾",
	"湾": "⿰氵弯",
	"湿": "⿰氵显",
	"満": "⿰氵⿱艹両",
	"溁": "⿰氵荣",
	"溂": "⿰氵剌",
	"溃": "⿰氵贵",
	"溄": "⿰氵⿱山𡕖",
	"溅": "⿰氵贱",
	"溆": "⿰氵叙",
	"溇": "⿰氵娄",
	"溈": "⿰氵為",
	"溉": "⿰氵既",
	"溊": "⿰氵叚",
	"溋": "⿰氵盈",
	"溌": "⿰氵発",
	"溍": "⿰氵晋[G]",
	"溎": "⿰氵桂",
	"溏": "⿰氵唐",
	"源": "⿰氵原",
	"溑": "⿰氵𧴪",
	"溒": "⿰氵袁",
	"溓": "⿰氵兼",
	"溔": "⿰氵羔",
	"溕": "⿰氵冡",
	"準": "⿱淮十",
	"溗": "⿰氵乘",
	"溘": "⿰氵盍",
	"溙": "⿰氵泰",
	"溚": "⿰氵荅",
	"溛": "⿰氵窊",
	"溜": "⿰氵留",
	"溝": "⿰氵冓",
	"溞": "⿰氵蚤",
	"溟": "⿰氵冥",
	"溠": "⿰氵差",
	"溡": "⿰氵時",
	"溢": "⿰氵益",
	"溣": "⿰氵倫",
	"溤": "⿰氵馬",
	"溥": "⿰氵尃",
	"溦": "⿰氵𢼸[G]",
	"溧": "⿰氵栗",
	"溨": "⿰氵栽",
	"溩": "⿰氵烏",
	"溪": "⿰氵奚",
	"溫": "⿰氵𥁕",
	"溬": "⿰氵羗",
	"溭": "⿰氵畟",
	"溮": "⿰氵師",
	"溯": "⿰氵朔",
	"溰": "⿰氵豈",
	"溱": "⿰氵秦",
	"溲": "⿰氵叟",
	"溳": "⿰氵員",
	"溴": "⿰氵臭",
	"溵": "⿰氵殷",
	"溶": "⿰氵容",
	"溷": "⿰氵圂",
	"溸": "⿰氵素",
	"溹": "⿰氵索",
	"溺": "⿰氵弱",
	"溻": "⿰氵𦐇",
	"溼": "⿰氵𡌥",
	"溽": "⿰氵辱",
	"溾": "⿰氵鬼",
	"溿": "⿰氵畔",
	"滀": "⿰氵畜",
	"滁": "⿰氵除",
	"滂": "⿰氵旁",
	"滃": "⿰氵翁",
	"滄": "⿰氵倉",
	"滅": "⿰氵烕",
	"滆": "⿰氵鬲",
	"滇": "⿰氵真[GTV]",
	"滈": "⿰氵高",
	"滉": "⿰氵晃",
	"滊": "⿰氵氣",
	"滋": "⿰氵兹",
	"滌": "⿰氵條",
	"滍": "⿰氵蚩",
	"滎": "⿱𤇾水",
	"滏": "⿰氵釜",
	"滐": "⿰氵桀",
	"滑": "⿰氵骨",
	"滒": "⿰氵哥",
	"滓": "⿰氵宰",
	"滔": "⿰氵舀",
	"滕": "⿰月𣳾",
	"滖": "⿰氵衰",
	"滗": "⿰氵笔",
	"滘": "⿰氵⿱㓁𢀛",
	"滙": "⿰氵龨",
	"滚": "⿰氵衮",
	"滛": "⿰氵䍃",
	"滜": "⿰氵皋",
	"滝": "⿰氵竜",
	"滞": "⿰氵带[G]",
	"滟": "⿰氵艳",
	"滠": "⿰氵聂",
	"满": "⿰氵𬜯",
	"滢": "⿰氵莹",
	"滣": "⿰氵唇",
	"滤": "⿰氵虑",
	"滥": "⿰氵监",
	"滦": "⿰氵栾",
	"滧": "⿰氵效",
	"滨": "⿰氵宾",
	"滩": "⿰氵难",
	"滪": "⿰氵预",
	"滫": "⿰氵脩",
	"滬": "⿰氵扈",
	"滭": "⿰氵畢",
	"滮": "⿰氵彪",
	"滯": "⿰氵帶",
	"滰": "⿰氵竟",
	"滱": "⿰氵寇",
	"滲": "⿰氵參",
	"滳": "⿰氵商",
	"滴": "⿰氵啇",
	"滵": "⿰氵密",
	"滶": "⿰氵敖",
	"滷": "⿰氵鹵",
	"滸": "⿰氵許",
	"滹": "⿰氵虖",
	"滺": "⿰氵悠",
	"滻": "⿰氵産[G]",
	"滼": "⿰氵梵",
	"滽": "⿰氵庸",
	"滾": "⿰氵袞",
	"滿": "⿰氵㒼",
	"漀": "⿱殸水",
	"漁": "⿰氵魚",
	"漂": "⿰氵票",
	"漃": "⿰氵寂",
	"漄": "⿰氵崖",
	"漅": "⿰氵巢",
	"漆": "⿰氵桼",
	"漇": "⿰氵徙",
	"漈": "⿰氵祭",
	"漉": "⿰氵鹿",
	"漊": "⿰氵婁",
	"漋": "⿰氵隆",
	"漌": "⿰氵堇",
	"漍": "⿰氵國",
	"漎": "⿰氵從",
	"漏": "⿰氵屚",
	"漐": "⿱執水",
	"漑": "⿰氵旣[GT]",
	"漒": "⿰氵强[G]",
	"漓": "⿰氵离",
	"演": "⿰氵寅",
	"漕": "⿰氵曹",
	"漖": "⿰氵教",
	"漗": "⿰氵悤",
	"漘": "⿰氵脣",
	"漙": "⿰氵專",
	"漚": "⿰氵區",
	"漛": "⿰氵𣳾",
	"漜": "⿰氵埜",
	"漝": "⿰氵習",
	"漞": "⿰氵覓",
	"漟": "⿰氵堂",
	"漠": "⿰氵莫",
	"漡": "⿰氵𬀷",
	"漢": "⿰氵⿱廿⿻口夫[GTKV]",
	"漣": "⿰氵連",
	"漤": "⿰氵婪",
	"漥": "⿰氵窐",
	"漦": "⿸𠩺水",
	"漧": "⿰氵乾",
	"漨": "⿰氵逢",
	"漩": "⿰氵旋",
	"漪": "⿰氵猗",
	"漫": "⿰氵曼",
	"漬": "⿰氵責",
	"漭": "⿰氵莽",
	"漮": "⿰氵康",
	"漯": "⿰氵累",
	"漰": "⿰氵崩",
	"漱": "⿰氵欶",
	"漲": "⿰氵張",
	"漳": "⿰氵章",
	"漴": "⿰氵崇",
	"漵": "⿰氵敘",
	"漶": "⿰氵患",
	"漷": "⿰氵郭",
	"漸": "⿰氵斬",
	"漹": "⿰氵焉",
	"漺": "⿰氵爽",
	"漻": "⿰氵翏",
	"漼": "⿰氵崔",
	"漽": "⿰氵犀",
	"漾": "⿰氵羕",
	"漿": "⿱將水",
	"潀": "⿰氵眾",
	"潁": "⿰⿱匕水頁",
	"潂": "⿰氵⿱山並",
	"潃": "⿲氵彳⿱攵月",
	"潄": "⿰氵敕",
	"潅": "⿰氵𮥶",
	"潆": "⿰氵萦",
	"潇": "⿰氵萧",
	"潈": "⿰氵𬑔",
	"潉": "⿰氵崑",
	"潊": "⿰氵敍",
	"潋": "⿰氵敛",
	"潌": "⿰氵窒",
	"潍": "⿰氵维",
	"潎": "⿰氵敝",
	"潏": "⿰氵矞",
	"潐": "⿰氵焦",
	"潑": "⿰氵發",
	"潒": "⿰氵象",
	"潓": "⿰氵惠",
	"潔": "⿰氵絜",
	"潕": "⿰氵無",
	"潖": "⿰氵琶",
	"潗": "⿰氵集",
	"潘": "⿰氵番",
	"潙": "⿰氵爲",
	"潚": "⿰氵肅",
	"潛": "⿰氵朁",
	"潜": "⿰氵替",
	"潝": "⿰氵翕",
	"潞": "⿰氵路",
	"潟": "⿰氵舄",
	"潠": "⿰氵巽",
	"潡": "⿰氵敦",
	"潢": "⿰氵黄[G]",
	"潣": "⿰氵閔",
	"潤": "⿰氵閏",
	"潥": "⿰氵粟",
	"潦": "⿰氵尞",
	"潧": "⿰氵曾",
	"潨": "⿰氵衆",
	"潩": "⿰氵異",
	"潪": "⿰氵智",
	"潫": "⿰氵絭",
	"潬": "⿰氵單",
	"潭": "⿰氵覃",
	"潮": "⿰氵朝",
	"潯": "⿰氵尋",
	"潰": "⿰氵貴",
	"潱": "⿰氵壹",
	"潲": "⿰氵稍",
	"潳": "⿰氵屠",
	"潴": "⿰氵猪",
	"潵": "⿰氵散",
	"潶": "⿰氵黑",
	"潷": "⿰氵筆",
	"潸": "⿰氵⿱林月[G]",
	"潹": "⿰氵森",
	"潺": "⿰氵孱",
	"潻": "⿰氵黍",
	"潼": "⿰氵童",
	"潽": "⿰氵普",
	"潾": "⿰氵粦",
	"潿": "⿰氵圍",
	"澀": "⿰氵歰",
	"澁": "⿰氵歮",
	"澂": "⿰氵𢽠",
	"澃": "⿱須水",
	"澄": "⿰氵登",
	"澅": "⿰氵畫",
	"澆": "⿰氵堯",
	"澇": "⿰氵勞",
	"澈": "⿲氵育攵",
	"澉": "⿰氵敢",
	"澊": "⿰氵尊",
	"澋": "⿰氵景",
	"澌": "⿰氵斯",
	"澍": "⿰氵尌",
	"澎": "⿰氵彭",
	"澏": "⿰氵嵒",
	"澐": "⿰氵雲",
	"澑": "⿰氵畱",
	"澒": "⿰氵項",
	"澓": "⿰氵復",
	"澔": "⿰氵皓",
	"澕": "⿰氵華",
	"澖": "⿰氵閑",
	"澗": "⿰氵間",
	"澘": "⿰氵𣈅[G]",
	"澙": "⿰氵舃",
	"澚": "⿰氵⿱⿵⿱丿冂米丂[G]",
	"澛": "⿰氵鲁",
	"澜": "⿰氵阑",
	"澝": "⿰氵甯",
	"澞": "⿰氵虞",
	"澟": "⿰氵稟",
	"澠": "⿰氵黽",
	"澡": "⿰氵喿",
	"澢": "⿰氵當",
	"澣": "⿰氵幹",
	"澤": "⿰氵睪",
	"澥": "⿰氵解",
	"澦": "⿰氵預",
	"澧": "⿰氵豊",
	"澨": "⿰氵筮",
	"澩": "⿱𦥯水",
	"澪": "⿰氵零",
	"澫": "⿰氵萬",
	"澬": "⿰氵資",
	"澭": "⿰氵雍",
	"澮": "⿰氵會",
	"澯": "⿰氵粲",
	"澰": "⿰氵僉",
	"澱": "⿰氵殿",
	"澲": "⿰氵業",
	"澳": "⿰氵奥[G]",
	"澴": "⿰氵睘",
	"澵": "⿰氵新",
	"澶": "⿰氵亶",
	"澷": "⿰氵㬅",
	"澸": "⿰氵感",
	"澹": "⿰氵詹",
	"澺": "⿰氵意",
	"澻": "⿰氵遂",
	"澼": "⿰氵辟",
	"澽": "⿰氵豦",
	"澾": "⿰氵達",
	"澿": "⿰氵禁",
	"激": "⿰氵敫",
	"濁": "⿰氵蜀",
	"濂": "⿰氵廉",
	"濃": "⿰氵農",
	"濄": "⿰氵過",
	"濅": "⿰氵𡩠",
	"濆": "⿰氵賁",
	"濇": "⿰氵嗇",
	"濈": "⿰氵戢",
	"濉": "⿰氵睢",
	"濊": "⿰氵歲",
	"濋": "⿰氵楚",
	"濌": "⿰重沓",
	"濍": "⿰氵葱",
	"濎": "⿰氵鼎",
	"濏": "⿰氵瑟",
	"濐": "⿰氵暑",
	"濑": "⿰氵赖",
	"濒": "⿰氵频",
	"濓": "⿰氵亷",
	"濔": "⿰氵爾",
	"濕": "⿰氵㬎",
	"濖": "⿰氵署",
	"濗": "⿰氵幕",
	"濘": "⿰氵寧",
	"濙": "⿰氵熒",
	"濚": "⿰氵榮",
	"濛": "⿰氵蒙",
	"濜": "⿰氵盡",
	"濝": "⿰氵綦",
	"濞": "⿰氵鼻",
	"濟": "⿰氵齊",
	"濠": "⿰氵豪",
	"濡": "⿰氵需",
	"濢": "⿰氵翠",
	"濣": "⿰氵斡",
	"濤": "⿰氵壽",
	"濥": "⿰氵夤",
	"濦": "⿰氵㥯",
	"濧": "⿰氵對",
	"濨": "⿰氵慈",
	"濩": "⿰氵蒦",
	"濪": "⿰氵靘",
	"濫": "⿰氵監",
	"濬": "⿰氵睿",
	"濭": "⿰氵蓋",
	"濮": "⿰氵僕",
	"濯": "⿰氵翟",
	"濰": "⿰氵維",
	"濱": "⿰氵賓",
	"濲": "⿰氵穀",
	"濳": "⿰氵㬱",
	"濴": "⿰氵滎",
	"濵": "⿰氵賔",
	"濶": "⿰氵䦚",
	"濷": "⿱水滿",
	"濸": "⿰氵蒼",
	"濹": "⿰氵墨",
	"濺": "⿰氵賤",
	"濻": "⿰氵隤",
	"濼": "⿰氵樂",
	"濽": "⿰氵賛",
	"濾": "⿰氵慮",
	"濿": "⿰氵厲",
	"瀀": "⿰氵憂",
	"瀁": "⿰氵養",
	"瀂": "⿰氵魯",
	"瀃": "⿰氵賜",
	"瀄": "⿰氵節",
	"瀅": "⿰氵瑩",
	"瀆": "⿰氵賣[GT]",
	"瀇": "⿰氵廣",
	"瀈": "⿰氵翬",
	"瀉": "⿰氵寫",
	"瀊": "⿰氵盤",
	"瀋": "⿰氵審",
	"瀌": "⿰氵麃",
	"瀍": "⿰氵廛",
	"瀎": "⿰氵蔑",
	"瀏": "⿰氵劉",
	"瀐": "⿰氵韯",
	"瀑": "⿰氵暴",
	"瀒": "⿰氵𠾂",
	"瀓": "⿰氵徵",
	"瀔": "⿰氵穀",
	"瀕": "⿰氵頻",
	"瀖": "⿰氵霍",
	"瀗": "⿰氵憲",
	"瀘": "⿰氵盧",
	"瀙": "⿰氵親",
	"瀚": "⿰氵翰",
	"瀛": "⿰氵嬴",
	"瀜": "⿰氵融",
	"瀝": "⿰氵歷",
	"瀞": "⿰氵静[GJ]",
	"瀟": "⿰氵蕭",
	"瀠": "⿰氵縈",
	"瀡": "⿰氵隨",
	"瀢": "⿰氵遺",
	"瀣": "⿰氵韰",
	"瀤": "⿰氵褱",
	"瀥": "⿰氵翯",
	"瀦": "⿰氵豬",
	"瀧": "⿰氵龍",
	"瀨": "⿰氵賴",
	"瀩": "⿰氵頽",
	"瀪": "⿱敏泉",
	"瀫": "⿰氵縠",
	"瀬": "⿰氵頼",
	"瀭": "⿰氵輸",
	"瀮": "⿰氵霖",
	"瀯": "⿰氵營",
	"瀰": "⿰氵彌",
	"瀱": "⿰氵罽",
	"瀲": "⿰氵斂",
	"瀳": "⿰氵薦",
	"瀴": "⿰氵嬰",
	"瀵": "⿰氵糞",
	"瀶": "⿰氵臨",
	"瀷": "⿰氵翼",
	"瀸": "⿰氵韱",
	"瀹": "⿰氵龠",
	"瀺": "⿰氵毚",
	"瀻": "⿰氵戴",
	"瀼": "⿰氵襄",
	"瀽": "⿰氵蹇",
	"瀾": "⿰氵闌",
	"瀿": "⿰氵繁",
	"灀": "⿰氵霜",
	"灁": "⿰氵闎",
	"灂": "⿰氵爵",
	"灃": "⿰氵豐",
	"灄": "⿰氵聶",
	"灅": "⿰氵壘",
	"灆": "⿰氵藍",
	"灇": "⿰氵叢",
	"灈": "⿰氵瞿",
	"灉": "⿰氵雝",
	"灊": "⿰氵鬵",
	"灋": "⿰氵⿸廌去",
	"灌": "⿰氵雚",
	"灍": "⿰氵闕",
	"灎": "⿰澧盍",
	"灏": "⿰澋页",
	"灐": "⿰氵鎣",
	"灑": "⿰氵麗",
	"灒": "⿰氵贊",
	"灓": "⿱䜌水",
	"灔": "⿰氵艶",
	"灕": "⿰氵離",
	"灖": "⿰氵靡",
	"灗": "⿰氵蟺",
	"灘": "⿰氵難",
	"灙": "⿰氵黨",
	"灚": "⿰氵覺",
	"灛": "⿰氵闡",
	"灜": "⿰氵贏",
	"灝": "⿰氵顥",
	"灞": "⿰氵霸",
	"灟": "⿰氵屬",
	"灠": "⿰氵覽",
	"灡": "⿰氵蘭",
	"灢": "⿰氵囊",
	"灣": "⿰氵彎",
	"灤": "⿰氵欒",
	"灥": "⿱泉⿰泉泉",
	"灦": "⿰氵顯",
	"灧": "⿰氵艷",
	"灨": "⿰氵贛",
	"灩": "⿰氵豔",
	"灪": "⿰氵鬱",
	"火": "⿱八人",
	"灬": "灬",
	"灭": "⿱一火",
	"灮": "⿱火儿",
	"灯": "⿰火丁",
	"灰": "⿸𠂇火[GTKV]",
	"灱": "⿰火刀",
	"灲": "⿰火刂",
	"灳": "⿹勹火",
	"灴": "⿰火工",
	"灵": "⿱彐火[GV]",
	"灶": "⿰火土",
	"灷": "⿱火廾",
	"灸": "⿱久火",
	"灹": "⿰火乇",
	"灺": "⿰火也",
	"灻": "⿱土火",
	"灼": "⿰火勺",
	"災": "⿱巛火",
	"灾": "⿱宀火",
	"灿": "⿰火山",
	"炀": "⿰火𠃓",
	"炁": "⿱旡灬",
	"炂": "⿰火公",
	"炃": "⿱分火",
	"炄": "⿰火丑",
	"炅": "⿱日火",
	"炆": "⿰火文",
	"炇": "⿰火攵",
	"炈": "⿰火殳",
	"炉": "⿰火户[G]",
	"炊": "⿰火欠",
	"炋": "⿰火不",
	"炌": "⿰火介",
	"炍": "⿰火反",
	"炎": "⿱火火",
	"炏": "⿰火火",
	"炐": "⿰火丰",
	"炑": "⿰火木",
	"炒": "⿰火少",
	"炓": "⿰火斗",
	"炔": "⿰火夬",
	"炕": "⿰火亢",
	"炖": "⿰火屯",
	"炗": "⿱廿火",
	"炘": "⿰火斤",
	"炙": "⿱⿴𠂊⺀火[GJK]",
	"炚": "⿰日火",
	"炛": "⿱火化",
	"炜": "⿰火韦",
	"炝": "⿰火仓",
	"炞": "⿰火卞",
	"炟": "⿰火旦",
	"炠": "⿰火甲",
	"炡": "⿰火正",
	"炢": "⿰火术[G]",
	"炣": "⿰火可",
	"炤": "⿰火召",
	"炥": "⿰火弗",
	"炦": "⿰火犮",
	"炧": "⿰火㐌",
	"炨": "⿰火它",
	"炩": "⿰火令",
	"炪": "⿰火出",
	"炫": "⿰火玄",
	"炬": "⿰火巨",
	"炭": "⿱山灰",
	"炮": "⿰火包",
	"炯": "⿰火冋",
	"炰": "⿱包灬",
	"炱": "⿱台火",
	"炲": "⿰火台",
	"炳": "⿰火丙",
	"炴": "⿰火央",
	"炵": "⿰火冬",
	"炶": "⿰火占",
	"炷": "⿰火主[GTK]",
	"炸": "⿰火乍",
	"点": "⿱占灬",
	"為": "為",
	"炻": "⿰火石",
	"炼": "⿰火𫠣",
	"炽": "⿰火只",
	"炾": "⿰火兄",
	"炿": "⿰火⿴𠔾丶",
	"烀": "⿰火乎",
	"烁": "⿰火乐",
	"烂": "⿰火兰",
	"烃": "⿰火𢀖",
	"烄": "⿰火交",
	"烅": "⿰火血",
	"烆": "⿰火行",
	"烇": "⿰火全",
	"烈": "⿱列灬",
	"烉": "⿱⿱𠂊𠔿火",
	"烊": "⿰火羊",
	"烋": "⿱休灬",
	"烌": "⿰火休",
	"烍": "⿰火先",
	"烎": "⿱开火[G]",
	"烏": "⿹⑥灬",
	"烐": "⿰火舟",
	"烑": "⿰火兆",
	"烒": "⿰火式",
	"烓": "⿰火圭",
	"烔": "⿰火同",
	"烕": "⿵戌火",
	"烖": "⿹𢦏火",
	"烗": "⿰火亥",
	"烘": "⿰火共",
	"烙": "⿰火各",
	"烚": "⿰火合",
	"烛": "⿰火虫",
	"烜": "⿰火亘",
	"烝": "⿱丞灬",
	"烞": "⿰火朴",
	"烟": "⿰火因",
	"烠": "⿰火有",
	"烡": "⿱火共",
	"烢": "⿰火宅",
	"烣": "⿰火灰",
	"烤": "⿰火考",
	"烥": "⿰火臣",
	"烦": "⿰火页",
	"烧": "⿰火尧",
	"烨": "⿰火华",
	"烩": "⿰火会",
	"烪": "⿰火关",
	"烫": "⿱汤火",
	"烬": "⿰火尽",
	"热": "⿱执灬",
	"烮": "⿱列火",
	"烯": "⿰火希",
	"烰": "⿰火孚",
	"烱": "⿰火冏",
	"烲": "⿱折火",
	"烳": "⿰火甫",
	"烴": "⿰火巠",
	"烵": "⿰火芍",
	"烶": "⿰火廷",
	"烷": "⿰火完",
	"烸": "⿰火每",
	"烹": "⿱亨灬",
	"烺": "⿰火良",
	"烻": "⿰火延",
	"烼": "⿰火豕",
	"烽": "⿰火夆",
	"烾": "⿱炎土",
	"烿": "⿰火彤",
	"焀": "⿰火谷",
	"焁": "⿱吹火",
	"焂": "⿱攸火",
	"焃": "⿰火赤",
	"焄": "⿱君灬",
	"焅": "⿰火告[GT]",
	"焆": "⿰火肙",
	"焇": "⿰火肖",
	"焈": "⿱戺火",
	"焉": "⿱正⿹②灬",
	"焊": "⿰火旱",
	"焋": "⿱壯火",
	"焌": "⿰火夋",
	"焍": "⿰火弟",
	"焎": "⿱折灬",
	"焏": "⿱⿻了叹灬",
	"焐": "⿰火吾",
	"焑": "⿰火困",
	"焒": "⿰火吕[G]",
	"焓": "⿰火含",
	"焔": "⿰火⿱𠂊旧",
	"焕": "⿰火奂",
	"焖": "⿰火闷",
	"焗": "⿰火局",
	"焘": "⿱寿灬",
	"焙": "⿰火咅",
	"焚": "⿱林火",
	"焛": "⿵門火",
	"焜": "⿰火昆",
	"焝": "⿰火昏",
	"焞": "⿰火享",
	"焟": "⿰火昔",
	"焠": "⿰火卒",
	"無": "⿱⿳𠂉卌一灬",
	"焢": "⿰火空",
	"焣": "⿱取灬",
	"焤": "⿱府火",
	"焥": "⿰火宛",
	"焦": "⿱隹灬",
	"焧": "⿰火忩",
	"焨": "⿰火冐",
	"焩": "⿰火朋",
	"焪": "⿰火穹",
	"焫": "⿰火芮",
	"焬": "⿰火易",
	"焭": "⿱𤇾几",
	"焮": "⿰火欣",
	"焯": "⿰火卓",
	"焰": "⿰火臽",
	"焱": "⿱火炏",
	"焲": "⿰火夜",
	"焳": "⿰火隹",
	"焴": "⿰火育",
	"焵": "⿰火岡",
	"然": "⿱⿰⿴𠂊冫犬灬",
	"焷": "⿰火卑",
	"焸": "⿱昍火",
	"焹": "⿰火罔",
	"焺": "⿰火昇",
	"焻": "⿰火昌",
	"焼": "⿰火尭",
	"焽": "⿱明火",
	"焾": "⿰火念",
	"焿": "⿰火庚",
	"煀": "⿰火屈",
	"煁": "⿰火甚",
	"煂": "⿰火革",
	"煃": "⿰火奎",
	"煄": "⿰火重",
	"煅": "⿰火段",
	"煆": "⿰火叚",
	"煇": "⿰火軍",
	"煈": "⿰火風",
	"煉": "⿰火柬[GTKV]",
	"煊": "⿰火宣",
	"煋": "⿰火星",
	"煌": "⿰火皇",
	"煍": "⿰火秋",
	"煎": "⿱前灬",
	"煏": "⿰火畐",
	"煐": "⿰火英",
	"煑": "⿱者火",
	"煒": "⿰火韋",
	"煓": "⿰火耑",
	"煔": "⿰炎占",
	"煕": "⿱巸灬",
	"煖": "⿰火爰",
	"煗": "⿰火耎",
	"煘": "⿰火咸",
	"煙": "⿰火垔",
	"煚": "⿱昛火",
	"煛": "⿱䀠火",
	"煜": "⿰火昱",
	"煝": "⿰火眉",
	"煞": "⿱𭣦灬",
	"煟": "⿰火胃",
	"煠": "⿰火枼",
	"煡": "⿰火建",
	"煢": "⿱𤇾卂[GTJ]",
	"煣": "⿰火柔",
	"煤": "⿰火某",
	"煥": "⿰火奐",
	"煦": "⿱昫灬",
	"照": "⿱昭灬",
	"煨": "⿰火畏",
	"煩": "⿰火頁",
	"煪": "⿰火酋",
	"煫": "⿰火㒸",
	"煬": "⿰火昜",
	"煭": "⿱⿰𣧄刂灬",
	"煮": "⿱者灬",
	"煯": "⿰火皆",
	"煰": "⿰火品",
	"煱": "⿰火咼",
	"煲": "⿱保火",
	"煳": "⿰火胡",
	"煴": "⿰火昷",
	"煵": "⿰火南",
	"煶": "⿰火是",
	"煷": "⿰火亮",
	"煸": "⿰火扁",
	"煹": "⿰火冓",
	"煺": "⿰火退",
	"煻": "⿰火唐",
	"煼": "⿰火芻",
	"煽": "⿰火扇",
	"煾": "⿰火恩",
	"煿": "⿰火尃",
	"熀": "⿰火晃",
	"熁": "⿰火脅",
	"熂": "⿰火氣",
	"熃": "⿱務火",
	"熄": "⿰火息",
	"熅": "⿰火𥁕[GTJV]",
	"熆": "⿰火盍",
	"熇": "⿰火高",
	"熈": "⿱⿲㇓臣巳灬",
	"熉": "⿰火員",
	"熊": "⿱能灬",
	"熋": "⿱能火",
	"熌": "⿰火閃",
	"熍": "⿰火宮",
	"熎": "⿰火䍃",
	"熏": "熏",
	"熐": "⿰火冥",
	"熑": "⿰火兼",
	"熒": "⿱𤇾火",
	"熓": "⿰火烏",
	"熔": "⿰火容",
	"熕": "⿰火貢",
	"熖": "⿰火舀",
	"熗": "⿰火倉",
	"熘": "⿰火留",
	"熙": "⿱巸灬",
	"熚": "⿰火畢",
	"熛": "⿰火票",
	"熜": "⿰火悤[GK]",
	"熝": "⿰火鹿",
	"熞": "⿰火堅",
	"熟": "⿱孰灬",
	"熠": "⿰火習",
	"熡": "⿰火婁",
	"熢": "⿰火逢",
	"熣": "⿰火崔",
	"熤": "⿰火翌",
	"熥": "⿰火通",
	"熦": "⿰火雀",
	"熧": "⿱從火",
	"熨": "⿱尉火",
	"熩": "⿰火扈",
	"熪": "⿰火移",
	"熫": "⿰火庶",
	"熬": "⿱敖灬",
	"熭": "⿱彗火",
	"熮": "⿰火翏",
	"熯": "⿰火⿱廿⿻口夫",
	"熰": "⿰火區",
	"熱": "⿱埶灬",
	"熲": "⿰𭴁頁",
	"熳": "⿰火曼",
	"熴": "⿰火崑",
	"熵": "⿰火商",
	"熶": "⿰火最",
	"熷": "⿰火曾",
	"熸": "⿰火朁",
	"熹": "⿱喜灬",
	"熺": "⿰火喜",
	"熻": "⿰火翕",
	"熼": "⿰火異",
	"熽": "⿰火肅",
	"熾": "⿰火戠",
	"熿": "⿰火黄[G]",
	"燀": "⿰火單",
	"燁": "⿰火華",
	"燂": "⿰火覃",
	"燃": "⿰火然",
	"燄": "⿰臽炎",
	"燅": "⿰坴炎",
	"燆": "⿰火喬",
	"燇": "⿰火尊",
	"燈": "⿰火登",
	"燉": "⿰火敦",
	"燊": "⿱焱木[GK]",
	"燋": "⿰火焦",
	"燌": "⿰火賁",
	"燍": "⿰火斯",
	"燎": "⿰火尞",
	"燏": "⿰火矞",
	"燐": "⿰火粦",
	"燑": "⿰火童",
	"燒": "⿰火堯",
	"燓": "⿱棥火",
	"燔": "⿰火番",
	"燕": "⿳廿⿴北口灬",
	"燖": "⿰火尋",
	"燗": "⿰火閒",
	"燘": "⿰火閔",
	"燙": "⿱湯火",
	"燚": "⿱炏炏",
	"燛": "⿱臦火",
	"燜": "⿰火悶",
	"燝": "⿰火景",
	"燞": "⿱⿰隹欠灬",
	"營": "⿱𤇾呂[G]",
	"燠": "⿰火奥[G]",
	"燡": "⿰火睪",
	"燢": "⿱𦥯火",
	"燣": "⿰火稟",
	"燤": "⿰火萬",
	"燥": "⿰火喿",
	"燦": "⿰火粲",
	"燧": "⿰火遂",
	"燨": "⿰火義",
	"燩": "⿰火敫",
	"燪": "⿰火葱",
	"燫": "⿰火廉",
	"燬": "⿰火毁[G]",
	"燭": "⿰火蜀",
	"燮": "⿱⿲火言火又",
	"燯": "⿰火零",
	"燰": "⿰火愛",
	"燱": "⿰火意",
	"燲": "⿰火䝱",
	"燳": "⿰火照",
	"燴": "⿰火會",
	"燵": "⿰火達",
	"燶": "⿰火農",
	"燷": "⿰火禀",
	"燸": "⿰火需",
	"燹": "⿱豩火",
	"燺": "⿰火槀",
	"燻": "⿰火熏",
	"燼": "⿰火盡",
	"燽": "⿰火壽",
	"燾": "⿱壽灬",
	"燿": "⿰火翟",
	"爀": "⿰火赫",
	"爁": "⿰火監",
	"爂": "⿱⿶⿱𦥑冖同火[GK]",
	"爃": "⿰火榮",
	"爄": "⿰火厲",
	"爅": "⿰火墨",
	"爆": "⿰火暴",
	"爇": "⿱艹熱",
	"爈": "⿰火慮",
	"爉": "⿰火巤",
	"爊": "⿰火麃",
	"爋": "⿰火勳[GT]",
	"爌": "⿰火廣",
	"爍": "⿰火樂",
	"爎": "⿰火寮",
	"爏": "⿰火歷",
	"爐": "⿰火盧",
	"爑": "⿰火蕉",
	"爒": "⿰炙尞",
	"爓": "⿰火閻",
	"爔": "⿰火羲",
	"爕": "⿱⿲火言火火",
	"爖": "⿰火龍",
	"爗": "⿰火曅",
	"爘": "⿰火餐",
	"爙": "⿰火襄",
	"爚": "⿰火龠",
	"爛": "⿰火闌",
	"爜": "⿰火叢",
	"爝": "⿰火爵",
	"爞": "⿰火蟲",
	"爟": "⿰火雚",
	"爠": "⿰火瞿",
	"爡": "⿰火蠆",
	"爢": "⿸靡灬[G]",
	"爣": "⿰火黨",
	"爤": "⿰火蘭",
	"爥": "⿰火屬",
	"爦": "⿰火覽",
	"爧": "⿰火靈",
	"爨": "⿱⿶⿱𦥑冖同𤍾[GK]",
	"爩": "⿰火鬱",
	"爪": "爪",
	"爫": "⿱丿𭕄[G]",
	"爬": "⿺爪巴",
	"爭": "⿱爫⿻⿻コ一亅",
	"爮": "⿺爪包",
	"爯": "⿱爫冉",
	"爰": "⿳爫一友",
	"爱": "⿱⿱爫冖友",
	"爲": "爲",
	"爳": "⿱爲了",
	"爴": "⿰國爪",
	"爵": "⿳爫罒𡬠[GTJV]",
	"父": "⿱八乂",
	"爷": "⿱父卩",
	"爸": "⿱父巴",
	"爹": "⿱父多",
	"爺": "⿱父耶",
	"爻": "⿱㐅乂",
	"爼": "⿰爻且",
	"爽": "⿻大㸚",
	"爾": "⿱一⿱八⿻巾㸚",
	"爿": "爿",
	"牀": "⿰爿木",
	"牁": "⿰爿可",
	"牂": "⿰爿羊",
	"牃": "⿰爿枼",
	"牄": "⿰爿倉",
	"牅": "⿰爿庸",
	"牆": "⿰爿嗇",
	"片": "片",
	"版": "⿰片反",
	"牉": "⿰片半",
	"牊": "⿰片召",
	"牋": "⿰片戔",
	"牌": "⿰片卑",
	"牍": "⿰片卖",
	"牎": "⿰片怱",
	"牏": "⿰片俞[GT]",
	"牐": "⿰片臿",
	"牑": "⿰片扁",
	"牒": "⿰片枼",
	"牓": "⿰片旁",
	"牔": "⿰片尃",
	"牕": "⿰片悤",
	"牖": "⿰片⿸户甫[G]",
	"牗": "⿰片庸",
	"牘": "⿰片賣[GT]",
	"牙": "牙",
	"牚": "⿱𫩠牙",
	"牛": "牛",
	"牜": "牜",
	"牝": "⿰牛匕",
	"牞": "⿰牛力",
	"牟": "⿱厶牛",
	"牠": "⿰牛也",
	"牡": "⿰牛土",
	"牢": "⿱宀牛",
	"牣": "⿰牛刃",
	"牤": "⿰牛亡",
	"牥": "⿰牛方",
	"牦": "⿰牛毛",
	"牧": "⿰牛攵",
	"牨": "⿰牛亢",
	"物": "⿰牛勿",
	"牪": "⿰牛牛",
	"牫": "⿰牛戈",
	"牬": "⿰牛𠂔",
	"牭": "⿰牛四",
	"牮": "⿱代牛",
	"牯": "⿰牛古",
	"牰": "⿰牛由",
	"牱": "⿰牛可",
	"牲": "⿰牛生",
	"牳": "⿰牛母",
	"牴": "⿰牛氐",
	"牵": "⿳大冖牛",
	"牶": "⿱龹牛[GT]",
	"牷": "⿰牛全",
	"牸": "⿰牛字",
	"特": "⿰牛寺",
	"牺": "⿰牛西",
	"牻": "⿰牛尨",
	"牼": "⿰牛巠",
	"牽": "⿱⿱亠⿻幺冖牛",
	"牾": "⿰牛吾",
	"牿": "⿰牛告[GT]",
	"犀": "⿸尸⿱⿻丨⿱丷八牛",
	"犁": "⿱利牛",
	"犂": "⿱𥝢牛",
	"犃": "⿰牛咅",
	"犄": "⿰牛奇",
	"犅": "⿰牛岡",
	"犆": "⿰牛直",
	"犇": "⿱牛牪",
	"犈": "⿰牛卷",
	"犉": "⿰牛享",
	"犊": "⿰牛卖",
	"犋": "⿰牛具",
	"犌": "⿰牛叚",
	"犍": "⿰牛建",
	"犎": "⿱封牛",
	"犏": "⿰牛扁",
	"犐": "⿰牛科",
	"犑": "⿰牛狊",
	"犒": "⿰牛高",
	"犓": "⿰牛芻",
	"犔": "⿰牛氣",
	"犕": "⿰牛𤰇[GT]",
	"犖": "⿱𤇾牛",
	"犗": "⿰牛害",
	"犘": "⿸麻牛",
	"犙": "⿰牛參",
	"犚": "⿱尉牛",
	"犛": "⿸𠩺牛",
	"犜": "⿰牛敦",
	"犝": "⿰牛童",
	"犞": "⿰牛喬",
	"犟": "⿱强牛[GK]",
	"犠": "⿰牛義",
	"犡": "⿰牛厲",
	"犢": "⿰牛賣[GT]",
	"犣": "⿰牛巤",
	"犤": "⿰牛罷",
	"犥": "⿰牛麃",
	"犦": "⿰牛暴",
	"犧": "⿰牛羲",
	"犨": "⿱雔牛",
	"犩": "⿱魏牛",
	"犪": "⿰牛夔",
	"犫": "⿱讎牛",
	"犬": "犬",
	"犭": "犭",
	"犮": "⿺友丶[G]",
	"犯": "⿰犭㔾",
	"犰": "⿰犭九",
	"犱": "⿰犭丸",
	"犲": "⿰犭才",
	"犳": "⿰犭勺",
	"犴": "⿰犭干",
	"犵": "⿰犭乞",
	"状": "⿰丬犬",
	"犷": "⿰犭广",
	"犸": "⿰犭马",
	"犹": "⿰犭尤",
	"犺": "⿰犭亢",
	"犻": "⿰犭巿",
	"犼": "⿰犭孔",
	"犽": "⿰犭牙",
	"犾": "⿰犭犬",
	"犿": "⿰犭卞",
	"狀": "⿰爿犬",
	"狁": "⿰犭允",
	"狂": "⿰犭王",
	"狃": "⿰犭丑",
	"狄": "⿰犭火",
	"狅": "⿰犭壬[GK]",
	"狆": "⿰犭中",
	"狇": "⿰犭木",
	"狈": "⿰犭贝",
	"狉": "⿰犭丕",
	"狊": "⿱目犬",
	"狋": "⿰犭示",
	"狌": "⿰犭生",
	"狍": "⿰犭包",
	"狎": "⿰犭甲",
	"狏": "⿰犭㐌",
	"狐": "⿰犭瓜",
	"狑": "⿰犭令",
	"狒": "⿰犭弗",
	"狓": "⿰犭皮",
	"狔": "⿰犭尼",
	"狕": "⿰犭幼",
	"狖": "⿰犭穴",
	"狗": "⿰犭句",
	"狘": "⿰犭戉",
	"狙": "⿰犭且",
	"狚": "⿰犭旦",
	"狛": "⿰犭白",
	"狜": "⿰犭古",
	"狝": "⿰犭尔[G]",
	"狞": "⿰犭宁",
	"狟": "⿰犭亘",
	"狠": "⿰犭艮",
	"狡": "⿰犭交",
	"狢": "⿰犭各",
	"狣": "⿰犭兆",
	"狤": "⿰犭吉",
	"狥": "⿰犭旬",
	"狦": "⿰犭𠕋",
	"狧": "⿰犭舌",
	"狨": "⿰犭戎",
	"狩": "⿰犭守",
	"狪": "⿰犭同",
	"狫": "⿰犭老",
	"独": "⿰犭虫",
	"狭": "⿰犭夹",
	"狮": "⿰犭师",
	"狯": "⿰犭会",
	"狰": "⿰犭争",
	"狱": "⿲犭讠犬",
	"狲": "⿰犭孙",
	"狳": "⿰犭余",
	"狴": "⿰犭坒",
	"狵": "⿰犭尨",
	"狶": "⿰犭希",
	"狷": "⿰犭肙",
	"狸": "⿰犭里",
	"狹": "⿰犭夾",
	"狺": "⿰犭言",
	"狻": "⿰犭夋",
	"狼": "⿰犭良",
	"狽": "⿰犭貝",
	"狾": "⿰犭折",
	"狿": "⿰犭延",
	"猀": "⿰犭沙",
	"猁": "⿰犭利",
	"猂": "⿰犭旱",
	"猃": "⿰犭佥",
	"猄": "⿰犭京",
	"猅": "⿰犭非",
	"猆": "⿱非犬",
	"猇": "⿰犭虎",
	"猈": "⿰犭卑",
	"猉": "⿰犭其",
	"猊": "⿰犭兒",
	"猋": "⿱犬㹜",
	"猌": "⿰來犬",
	"猍": "⿰犭來",
	"猎": "⿰犭昔",
	"猏": "⿰犭肩",
	"猐": "⿰犭羌",
	"猑": "⿰犭昆",
	"猒": "⿰冐犬",
	"猓": "⿰犭果",
	"猔": "⿰犭宗",
	"猕": "⿰犭弥",
	"猖": "⿰犭昌",
	"猗": "⿰犭奇",
	"猘": "⿰犭制",
	"猙": "⿰犭爭",
	"猚": "⿰犭隹",
	"猛": "⿰犭孟",
	"猜": "⿰犭青[GT]",
	"猝": "⿰犭卒",
	"猞": "⿰犭舍",
	"猟": "⿰犭鼡",
	"猠": "⿰犭典",
	"猡": "⿰犭罗",
	"猢": "⿰犭胡",
	"猣": "⿰犭㚇",
	"猤": "⿰犭癸",
	"猥": "⿰犭畏",
	"猦": "⿰犭風",
	"猧": "⿰犭咼",
	"猨": "⿰犭爰",
	"猩": "⿰犭星",
	"猪": "⿰犭者",
	"猫": "⿰犭苗",
	"猬": "⿰犭胃",
	"猭": "⿰犭彖",
	"献": "⿰南犬",
	"猯": "⿰犭耑",
	"猰": "⿰犭契",
	"猱": "⿰犭柔",
	"猲": "⿰犭曷",
	"猳": "⿰犭叚",
	"猴": "⿰犭侯",
	"猵": "⿰犭扁",
	"猶": "⿰犭酋",
	"猷": "⿰酋犬",
	"猸": "⿰犭眉",
	"猹": "⿰犭查[G]",
	"猺": "⿰犭䍃",
	"猻": "⿰犭孫",
	"猼": "⿰犭尃",
	"猽": "⿰犭冥",
	"猾": "⿰犭骨",
	"猿": "⿰犭袁",
	"獀": "⿰犭叟",
	"獁": "⿰犭馬",
	"獂": "⿰犭原",
	"獃": "⿰豈犬",
	"獄": "⿲犭言犬",
	"獅": "⿰犭師",
	"獆": "⿰犭皋",
	"獇": "⿰犭羗",
	"獈": "⿰犭益",
	"獉": "⿰犭秦",
	"獊": "⿰犭倉",
	"獋": "⿰犭臯",
	"獌": "⿰犭曼",
	"獍": "⿰犭竟",
	"獎": "⿱將犬",
	"獏": "⿰犭莫",
	"獐": "⿰犭章",
	"獑": "⿰犭斬",
	"獒": "⿱敖犬",
	"獓": "⿰犭敖",
	"獔": "⿰犭皐",
	"獕": "⿰犭崔",
	"獖": "⿰犭賁",
	"獗": "⿰犭厥",
	"獘": "⿱敝犬",
	"獙": "⿰犭敝",
	"獚": "⿰犭黄[G]",
	"獛": "⿰犭菐",
	"獜": "⿰犭粦",
	"獝": "⿰犭矞",
	"獞": "⿰犭童",
	"獟": "⿰犭堯",
	"獠": "⿰犭尞",
	"獡": "⿰犭舄[GT]",
	"獢": "⿰犭喬",
	"獣": "⿰⿳畄一口犬",
	"獤": "⿰犭敦",
	"獥": "⿰犭敫",
	"獦": "⿰犭葛",
	"獧": "⿰犭睘",
	"獨": "⿰犭蜀",
	"獩": "⿰犭歲",
	"獪": "⿰犭會",
	"獫": "⿰犭僉",
	"獬": "⿰犭解",
	"獭": "⿰犭赖",
	"獮": "⿰犭爾",
	"獯": "⿰犭熏",
	"獰": "⿰犭寧",
	"獱": "⿰犭賓",
	"獲": "⿰犭蒦",
	"獳": "⿰犭需",
	"獴": "⿰犭蒙",
	"獵": "⿰犭巤",
	"獶": "⿰犭憂",
	"獷": "⿰犭廣",
	"獸": "⿰嘼犬",
	"獹": "⿰犭盧",
	"獺": "⿰犭賴",
	"獻": "⿰鬳犬",
	"獼": "⿰犭彌",
	"獽": "⿰犭襄",
	"獾": "⿰犭雚",
	"獿": "⿰犭夒",
	"玀": "⿰犭羅",
	"玁": "⿰犭嚴",
	"玂": "⿰犭蘄",
	"玃": "⿰犭矍",
	"玄": "⿱亠幺",
	"玅": "⿰玄少",
	"玆": "⿰玄玄",
	"率": "⿱⿻玄⿱丷八十",
	"玈": "⿰玄⿱𠂉④",
	"玉": "⿷王丶",
	"玊": "⿷王丶",
	"王": "⿱一土",
	"玌": "⿰王乚",
	"玍": "⿸丿王",
	"玎": "⿰王丁",
	"玏": "⿰王力",
	"玐": "⿰王八",
	"玑": "⿰王几",
	"玒": "⿰王工",
	"玓": "⿰王勺",
	"玔": "⿰王川",
	"玕": "⿰王干",
	"玖": "⿰王久",
	"玗": "⿰王于",
	"玘": "⿰王己",
	"玙": "⿰王与",
	"玚": "⿰王𠃓",
	"玛": "⿰王马",
	"玜": "⿰王公",
	"玝": "⿰王午",
	"玞": "⿰王夫",
	"玟": "⿰王文",
	"玠": "⿰王介",
	"玡": "⿰王牙",
	"玢": "⿰王分",
	"玣": "⿰王卞",
	"玤": "⿰王丰",
	"玥": "⿰王月",
	"玦": "⿰王夬",
	"玧": "⿰王允",
	"玨": "⿰王王",
	"玩": "⿰王元",
	"玪": "⿰王今",
	"玫": "⿰王攵",
	"玬": "⿰王丹",
	"玭": "⿰王比",
	"玮": "⿰王韦",
	"环": "⿰王不",
	"现": "⿰王见",
	"玱": "⿰王仓",
	"玲": "⿰王令",
	"玳": "⿰王代",
	"玴": "⿰王世",
	"玵": "⿰王甘",
	"玶": "⿰王平",
	"玷": "⿰王占",
	"玸": "⿰王包",
	"玹": "⿰王玄",
	"玺": "⿱尔玉",
	"玻": "⿰王皮",
	"玼": "⿰王此",
	"玽": "⿰王句",
	"玾": "⿰王甲",
	"玿": "⿰王召",
	"珀": "⿰王白",
	"珁": "⿰王瓦",
	"珂": "⿰王可",
	"珃": "⿰王冉",
	"珄": "⿰王生",
	"珅": "⿰王申",
	"珆": "⿰王台",
	"珇": "⿰王且",
	"珈": "⿰王加",
	"珉": "⿰王民",
	"珊": "⿰王册[G]",
	"珋": "⿰王卯",
	"珌": "⿰王必",
	"珍": "⿰王㐱",
	"珎": "⿰王尔[GTK]",
	"珏": "⿰王玉",
	"珐": "⿰王去",
	"珑": "⿰王龙",
	"珒": "⿰王聿",
	"珓": "⿰王交",
	"珔": "⿰王存",
	"珕": "⿰王劦",
	"珖": "⿰王光",
	"珗": "⿰王先",
	"珘": "⿰王舟",
	"珙": "⿰王共",
	"珚": "⿰王因",
	"珛": "⿰王有",
	"珜": "⿰王羊",
	"珝": "⿰王羽",
	"珞": "⿰王各",
	"珟": "⿰王夙",
	"珠": "⿰王朱",
	"珡": "⿱玨人",
	"珢": "⿰王艮",
	"珣": "⿰王旬",
	"珤": "⿰王缶",
	"珥": "⿰王耳",
	"珦": "⿰王向",
	"珧": "⿰王兆",
	"珨": "⿰王合",
	"珩": "⿰王行",
	"珪": "⿰王圭",
	"珫": "⿰王充",
	"珬": "⿰王戌",
	"班": "⿲王②王",
	"珮": "⿰王𫥞",
	"珯": "⿰王老",
	"珰": "⿰王当",
	"珱": "⿰王⿱𭕄女",
	"珲": "⿰王军",
	"珳": "⿰王彣",
	"珴": "⿰王我",
	"珵": "⿰王呈",
	"珶": "⿰王弟",
	"珷": "⿰王武",
	"珸": "⿰王吾",
	"珹": "⿰王成",
	"珺": "⿰王君",
	"珻": "⿰王每",
	"珼": "⿰王貝",
	"珽": "⿰王廷",
	"現": "⿰王見",
	"珿": "⿰王足",
	"琀": "⿰王含",
	"琁": "⿰王𭻾",
	"琂": "⿰王言",
	"球": "⿰王求",
	"琄": "⿰王肙",
	"琅": "⿰王良",
	"理": "⿰王里",
	"琇": "⿰王秀",
	"琈": "⿰王孚",
	"琉": "⿰王㐬",
	"琊": "⿰王邪",
	"琋": "⿰王希",
	"琌": "⿰王岑",
	"琍": "⿰王利",
	"琎": "⿰王进",
	"琏": "⿰王连",
	"琐": "⿰王𭕆",
	"琑": "⿰王肖",
	"琒": "⿰王夆",
	"琓": "⿰王完",
	"琔": "⿰王定",
	"琕": "⿰王卑",
	"琖": "⿰王戔",
	"琗": "⿰王卒",
	"琘": "⿰王昏",
	"琙": "⿰王或",
	"琚": "⿰王居",
	"琛": "⿰王罙",
	"琜": "⿰王來",
	"琝": "⿰王旻",
	"琞": "⿱明玉",
	"琟": "⿰王隹",
	"琠": "⿰王典",
	"琡": "⿰王叔",
	"琢": "⿰王豖[GTKV]",
	"琣": "⿰王咅",
	"琤": "⿰王争[G]",
	"琥": "⿰王虎",
	"琦": "⿰王奇",
	"琧": "⿱亞玉",
	"琨": "⿰王昆",
	"琩": "⿰王昌",
	"琪": "⿰王其",
	"琫": "⿰王奉",
	"琬": "⿰王宛",
	"琭": "⿰王录[G]",
	"琮": "⿰王宗",
	"琯": "⿰王官",
	"琰": "⿰王炎",
	"琱": "⿰王周",
	"琲": "⿰王非",
	"琳": "⿰王林",
	"琴": "⿱玨今",
	"琵": "⿱玨比",
	"琶": "⿱玨巴",
	"琷": "⿰王羌",
	"琸": "⿰王卓",
	"琹": "⿱玨木[GJK]",
	"琺": "⿰王法",
	"琻": "⿰王金",
	"琼": "⿰王京",
	"琽": "⿰王者",
	"琾": "⿰王界",
	"琿": "⿰王軍",
	"瑀": "⿰王禹",
	"瑁": "⿰王冒",
	"瑂": "⿰王眉",
	"瑃": "⿰王春",
	"瑄": "⿰王宣",
	"瑅": "⿰王是",
	"瑆": "⿰王星",
	"瑇": "⿰王毒",
	"瑈": "⿰王柔",
	"瑉": "⿰王昬",
	"瑊": "⿰王咸",
	"瑋": "⿰王韋",
	"瑌": "⿰王耎",
	"瑍": "⿰王奐",
	"瑎": "⿰王皆",
	"瑏": "⿰王穿",
	"瑐": "⿰王前",
	"瑑": "⿰王彖",
	"瑒": "⿰王昜",
	"瑓": "⿰王柬",
	"瑔": "⿰王泉",
	"瑕": "⿰王叚",
	"瑖": "⿰王段",
	"瑗": "⿰王爰",
	"瑘": "⿰王耶",
	"瑙": "⿰王𡿺",
	"瑚": "⿰王胡",
	"瑛": "⿰王英",
	"瑜": "⿰王俞[GT]",
	"瑝": "⿰王皇",
	"瑞": "⿰王耑",
	"瑟": "⿱玨必",
	"瑠": "⿰王留",
	"瑡": "⿰王師",
	"瑢": "⿰王容[GTK]",
	"瑣": "⿰王𧴪",
	"瑤": "⿰王䍃",
	"瑥": "⿰王昷[G]",
	"瑦": "⿰王烏",
	"瑧": "⿰王秦",
	"瑨": "⿰王晋[G]",
	"瑩": "⿱𤇾玉",
	"瑪": "⿰王馬",
	"瑫": "⿰王舀",
	"瑬": "⿱流玉",
	"瑭": "⿰王唐",
	"瑮": "⿰王栗",
	"瑯": "⿰王郎[GT]",
	"瑰": "⿰王鬼",
	"瑱": "⿰王真[GT]",
	"瑲": "⿰王倉",
	"瑳": "⿰王差",
	"瑴": "⿰⿱⿳士冖一王殳",
	"瑵": "⿰王蚤",
	"瑶": "⿰王䍃",
	"瑷": "⿰王爱",
	"瑸": "⿰王宾",
	"瑹": "⿰王荼",
	"瑺": "⿰王常",
	"瑻": "⿰王貫",
	"瑼": "⿰王專",
	"瑽": "⿰王從",
	"瑾": "⿰王堇",
	"瑿": "⿱殹玉",
	"璀": "⿰王崔",
	"璁": "⿰王悤[GJK]",
	"璂": "⿰王基",
	"璃": "⿰王离",
	"璄": "⿰王竟",
	"璅": "⿰王巢",
	"璆": "⿰王翏",
	"璇": "⿰王旋",
	"璈": "⿰王敖",
	"璉": "⿰王連",
	"璊": "⿰王㒼",
	"璋": "⿰王章",
	"璌": "⿰王寅",
	"璍": "⿰王華",
	"璎": "⿰王婴",
	"璏": "⿰王彘",
	"璐": "⿰王路",
	"璑": "⿰王無",
	"璒": "⿰王登",
	"璓": "⿰王莠",
	"璔": "⿰王曾",
	"璕": "⿰王尋",
	"璖": "⿰王渠",
	"璗": "⿱湯玉",
	"璘": "⿰王粦",
	"璙": "⿰王尞",
	"璚": "⿰王矞",
	"璛": "⿰王肅",
	"璜": "⿰王黄[G]",
	"璝": "⿰王貴",
	"璞": "⿰王菐",
	"璟": "⿰王景",
	"璠": "⿰王番",
	"璡": "⿰王進",
	"璢": "⿰王畱",
	"璣": "⿰王幾",
	"璤": "⿰王惠",
	"璥": "⿰王敬",
	"璦": "⿰王愛",
	"璧": "⿱辟玉",
	"璨": "⿰王粲",
	"璩": "⿰王豦",
	"璪": "⿰王喿",
	"璫": "⿰王當",
	"璬": "⿰王敫",
	"璭": "⿰王運",
	"璮": "⿰王亶",
	"璯": "⿰王會",
	"環": "⿰王睘",
	"璱": "⿰王瑟",
	"璲": "⿰王遂",
	"璳": "⿰王⿱朱貝",
	"璴": "⿰王楚",
	"璵": "⿰王與",
	"璶": "⿰王盡",
	"璷": "⿰王敷",
	"璸": "⿰王賓",
	"璹": "⿰王壽",
	"璺": "⿱⿶⿱𦥑冖同玉",
	"璻": "⿰王翠",
	"璼": "⿰王監",
	"璽": "⿱爾玉",
	"璾": "⿰王齊",
	"璿": "⿰王睿",
	"瓀": "⿰王需",
	"瓁": "⿰王蒦",
	"瓂": "⿰王蓋",
	"瓃": "⿰王畾",
	"瓄": "⿰王賣[GT]",
	"瓅": "⿰王樂",
	"瓆": "⿰王質",
	"瓇": "⿰王憂",
	"瓈": "⿰王黎",
	"瓉": "⿰王賛",
	"瓊": "⿰王夐[GJK]",
	"瓋": "⿰王適",
	"瓌": "⿰王褱",
	"瓍": "⿰王隨",
	"瓎": "⿰王賴",
	"瓏": "⿰王龍",
	"瓐": "⿰王盧",
	"瓑": "⿰王歷",
	"瓒": "⿰王赞",
	"瓓": "⿰王闌",
	"瓔": "⿰王嬰",
	"瓕": "⿱彌玉",
	"瓖": "⿰王襄",
	"瓗": "⿰王巂",
	"瓘": "⿰王雚",
	"瓙": "⿰王燾",
	"瓚": "⿰王贊",
	"瓛": "⿰王獻",
	"瓜": "瓜",
	"瓝": "⿺瓜勺",
	"瓞": "⿺瓜失",
	"瓟": "⿺瓜包",
	"瓠": "⿰夸瓜",
	"瓡": "⿰幸瓜",
	"瓢": "⿰票瓜",
	"瓣": "⿲辛瓜辛",
	"瓤": "⿰襄瓜",
	"瓥": "⿱⿰瓜豕䖵",
	"瓦": "瓦",
	"瓧": "⿺瓦十",
	"瓨": "⿰工瓦",
	"瓩": "⿺瓦千",
	"瓪": "⿺瓦反",
	"瓫": "⿱分瓦",
	"瓬": "⿰方瓦",
	"瓭": "⿰冘瓦",
	"瓮": "⿱公瓦",
	"瓯": "⿰区瓦[GKA]",
	"瓰": "⿺瓦分",
	"瓱": "⿺瓦毛",
	"瓲": "⿺瓦屯",
	"瓳": "⿰古瓦",
	"瓴": "⿰令瓦",
	"瓵": "⿰台瓦",
	"瓶": "⿰并瓦",
	"瓷": "⿱次瓦",
	"瓸": "⿺瓦百",
	"瓹": "⿰肙瓦",
	"瓺": "⿰镸瓦",
	"瓻": "⿰希瓦",
	"瓼": "⿺瓦里",
	"瓽": "⿱𫩠瓦",
	"瓾": "⿰委瓦",
	"瓿": "⿰咅瓦",
	"甀": "⿰垂瓦",
	"甁": "⿰幷瓦",
	"甂": "⿰扁瓦",
	"甃": "⿱秋瓦",
	"甄": "⿰垔瓦",
	"甅": "⿺瓦厘",
	"甆": "⿱兹瓦[GTK]",
	"甇": "⿱𤇾瓦",
	"甈": "⿰臬瓦",
	"甉": "⿰兼瓦",
	"甊": "⿰婁瓦",
	"甋": "⿰啇瓦",
	"甌": "⿰區瓦",
	"甍": "⿱⿳艹罒冖瓦[GJK]",
	"甎": "⿰專瓦",
	"甏": "⿱彭瓦",
	"甐": "⿰粦瓦",
	"甑": "⿰曾瓦[GTK]",
	"甒": "⿰無瓦",
	"甓": "⿱辟瓦",
	"甔": "⿰詹瓦",
	"甕": "⿱雍瓦",
	"甖": "⿱賏瓦",
	"甗": "⿰鬳瓦",
	"甘": "甘",
	"甙": "⿹弋甘",
	"甚": "⿱⑤匹",
	"甛": "⿰甘舌",
	"甜": "⿰舌甘",
	"甝": "⿺虎甘",
	"甞": "⿱𫩠甘",
	"生": "生",
	"甠": "⿰日生",
	"甡": "⿰生生",
	"產": "⿱文⿸厂生",
	"産": "⿸产生",
	"甤": "⿺豕生",
	"甥": "⿰生男",
	"甦": "⿺更生",
	"甧": "⿱甡月",
	"用": "⿵冂⿻二丨",
	"甩": "⿵冂⿻二乚",
	"甪": "⿱丿用",
	"甫": "⿺⿻十月丶",
	"甬": "⿱龴用",
	"甭": "⿱不用",
	"甮": "⿱勿用",
	"甯": "⿱𫲽用",
	"田": "田",
	"由": "由",
	"甲": "甲",
	"申": "申",
	"甴": "⿻口丄",
	"电": "⿻日乚",
	"甶": "⿱丿田",
	"男": "⿱田力",
	"甸": "⿹勹田",
	"甹": "⿱由丂",
	"町": "⿰田丁",
	"画": "⿱一⿶凵田[GT]",
	"甼": "⿱田丁",
	"甽": "⿰田川",
	"甾": "⿱巛田",
	"甿": "⿰田亡",
	"畀": "⿱田丌",
	"畁": "⿱由丌",
	"畂": "⿰田久",
	"畃": "⿰申勺",
	"畄": "⿱𭕄田",
	"畅": "⿰申𠃓",
	"畆": "⿰亩厶",
	"畇": "⿰田勻[G]",
	"畈": "⿰田反",
	"畉": "⿰田夫",
	"畊": "⿰田井",
	"畋": "⿰田攵",
	"界": "⿱田介",
	"畍": "⿰田介",
	"畎": "⿰田犬",
	"畏": "⿳田一⿰𠄌⿺乀丿",
	"畐": "⿱𠮛田",
	"畑": "⿰火田",
	"畒": "⿰亩人",
	"畓": "⿱水田",
	"畔": "⿰田半",
	"畕": "⿱田田",
	"畖": "⿰田瓜",
	"畗": "⿳亠口田",
	"畘": "⿰田冉",
	"留": "⿱⿰③刀田",
	"畚": "⿳厶大田",
	"畛": "⿰田㐱",
	"畜": "⿱玄田",
	"畝": "⿰亩久",
	"畞": "⿻十畂",
	"畟": "⿳田八夂[G]",
	"畠": "⿱白田",
	"畡": "⿰田亥",
	"畢": "⿻⑨一",
	"畣": "⿱合田",
	"畤": "⿰田寺",
	"略": "⿰田各",
	"畦": "⿰田圭",
	"畧": "⿱田各",
	"畨": "⿱米田",
	"畩": "⿰田衣",
	"番": "⿱釆田",
	"畫": "⿳⿱𦘒一田一",
	"畬": "⿱余田",
	"畭": "⿰田余",
	"畮": "⿰田每",
	"畯": "⿰田夋",
	"異": "⿱田共",
	"畱": "⿱丣田",
	"畲": "⿱佘田",
	"畳": "⿱田冝",
	"畴": "⿰田寿",
	"畵": "⿱⿱𦘒一⿶凵田",
	"當": "⿱𫩠田",
	"畷": "⿰田叕",
	"畸": "⿰田奇",
	"畹": "⿰田宛",
	"畺": "⿳⿱一田⿱一田一",
	"畻": "⿰田⿱龹土[GT]",
	"畼": "⿰田昜",
	"畽": "⿰田重",
	"畾": "⿱田⿰田田",
	"畿": "⿹⿻戈𢆶田",
	"疀": "⿰甾疌",
	"疁": "⿰田翏",
	"疂": "⿳田⿱丷八冝",
	"疃": "⿰田童",
	"疄": "⿰田粦",
	"疅": "⿰田畺",
	"疆": "⿰⿹弓土畺",
	"疇": "⿰田壽",
	"疈": "⿲畐②畐",
	"疉": "⿳畾冖彑[GT]",
	"疊": "⿱畾冝",
	"疋": "疋",
	"疌": "疌",
	"疍": "⿱疋旦",
	"疎": "⿰𤴔束",
	"疏": "⿰𤴔㐬",
	"疐": "⿳⿱十冖田疋",
	"疑": "⿰𠤕⿱龴疋",
	"疒": "疒",
	"疓": "⿸疒乃",
	"疔": "⿸疒丁",
	"疕": "⿸疒匕",
	"疖": "⿸疒⿱𠃌丨",
	"疗": "⿸疒了",
	"疘": "⿸疒工",
	"疙": "⿸疒乞",
	"疚": "⿸疒久",
	"疛": "⿸疒寸",
	"疜": "⿸疒下",
	"疝": "⿸疒山",
	"疞": "⿸疒亏",
	"疟": "⿸疒⿻匚一",
	"疠": "⿸疒万",
	"疡": "⿸疒𠃓",
	"疢": "⿸疒火",
	"疣": "⿸疒尤",
	"疤": "⿸疒巴",
	"疥": "⿸疒介",
	"疦": "⿸疒夬",
	"疧": "⿸疒氏",
	"疨": "⿸疒牙",
	"疩": "⿸疒卆",
	"疪": "⿸疒比",
	"疫": "⿸疒殳",
	"疬": "⿸疒历",
	"疭": "⿸疒从",
	"疮": "⿸疒仓",
	"疯": "⿸疒风",
	"疰": "⿸疒主[GT]",
	"疱": "⿸疒包",
	"疲": "⿸疒皮",
	"疳": "⿸疒甘",
	"疴": "⿸疒可",
	"疵": "⿸疒此",
	"疶": "⿸疒世",
	"疷": "⿸疒氐",
	"疸": "⿸疒旦",
	"疹": "⿸疒㐱",
	"疺": "⿸疒乏",
	"疻": "⿸疒只",
	"疼": "⿸疒冬",
	"疽": "⿸疒且",
	"疾": "⿸疒矢",
	"疿": "⿸疒弗",
	"痀": "⿸疒句",
	"痁": "⿸疒占",
	"痂": "⿸疒加",
	"痃": "⿸疒玄",
	"痄": "⿸疒乍",
	"病": "⿸疒丙",
	"痆": "⿸疒尼",
	"症": "⿸疒正",
	"痈": "⿸疒用",
	"痉": "⿸疒𢀖",
	"痊": "⿸疒全",
	"痋": "⿸疒虫",
	"痌": "⿸疒同",
	"痍": "⿸疒夷",
	"痎": "⿸疒亥",
	"痏": "⿸疒有",
	"痐": "⿸疒回",
	"痑": "⿸疒多",
	"痒": "⿸疒羊",
	"痓": "⿸疒至",
	"痔": "⿸疒寺",
	"痕": "⿸疒艮",
	"痖": "⿸疒亚",
	"痗": "⿸疒每",
	"痘": "⿸疒豆",
	"痙": "⿸疒巠",
	"痚": "⿸疒孝",
	"痛": "⿸疒甬",
	"痜": "⿸疒秃[GJ]",
	"痝": "⿸疒尨",
	"痞": "⿸疒否",
	"痟": "⿸疒肖",
	"痠": "⿸疒夋",
	"痡": "⿸疒甫",
	"痢": "⿸疒利",
	"痣": "⿸疒志",
	"痤": "⿸疒坐",
	"痥": "⿸疒兑[G]",
	"痦": "⿸疒吾",
	"痧": "⿸疒沙",
	"痨": "⿸疒劳",
	"痩": "⿸疒叟",
	"痪": "⿸疒奂",
	"痫": "⿸疒闲",
	"痬": "⿸疒易",
	"痭": "⿸疒朋",
	"痮": "⿸疒長",
	"痯": "⿸疒官",
	"痰": "⿸疒炎",
	"痱": "⿸疒非",
	"痲": "⿸疒𣏟",
	"痳": "⿸疒林",
	"痴": "⿸疒知",
	"痵": "⿸疒季",
	"痶": "⿸疒典",
	"痷": "⿸疒奄",
	"痸": "⿸疒制",
	"痹": "⿸疒畀",
	"痺": "⿸疒卑",
	"痻": "⿸疒昏",
	"痼": "⿸疒固",
	"痽": "⿸疒隹",
	"痾": "⿸疒阿",
	"痿": "⿸疒委",
	"瘀": "⿸疒於",
	"瘁": "⿸疒卒",
	"瘂": "⿸疒亞",
	"瘃": "⿸疒豖",
	"瘄": "⿸疒昔",
	"瘅": "⿸疒单",
	"瘆": "⿸疒参",
	"瘇": "⿸疒重",
	"瘈": "⿸疒契",
	"瘉": "⿸疒俞[GT]",
	"瘊": "⿸疒侯",
	"瘋": "⿸疒風",
	"瘌": "⿸疒剌",
	"瘍": "⿸疒昜",
	"瘎": "⿸疒甚",
	"瘏": "⿸疒者",
	"瘐": "⿸疒臾",
	"瘑": "⿸疒咼",
	"瘒": "⿸疒軍",
	"瘓": "⿸疒奐",
	"瘔": "⿸疒苦",
	"瘕": "⿸疒叚",
	"瘖": "⿸疒音",
	"瘗": "⿸疒⿱夹土",
	"瘘": "⿸疒娄",
	"瘙": "⿸疒蚤",
	"瘚": "⿸疒欮",
	"瘛": "⿸疒恝",
	"瘜": "⿸疒息",
	"瘝": "⿸疒眔[G]",
	"瘞": "⿸㾜土",
	"瘟": "⿸疒昷[G]",
	"瘠": "⿸疒脊",
	"瘡": "⿸疒倉",
	"瘢": "⿸疒般",
	"瘣": "⿸疒鬼",
	"瘤": "⿸疒留",
	"瘥": "⿸疒差",
	"瘦": "⿸疒叟",
	"瘧": "⿸疒虐",
	"瘨": "⿸疒真",
	"瘩": "⿸疒荅",
	"瘪": "⿸疒⿱自仓",
	"瘫": "⿸疒难",
	"瘬": "⿸疒張",
	"瘭": "⿸疒票",
	"瘮": "⿸疒參",
	"瘯": "⿸疒族",
	"瘰": "⿸疒累",
	"瘱": "⿸疒㤲",
	"瘲": "⿸疒從",
	"瘳": "⿸疒翏",
	"瘴": "⿸疒章",
	"瘵": "⿸疒祭",
	"瘶": "⿸疒欶",
	"瘷": "⿸疒敕",
	"瘸": "⿸疒𦙲",
	"瘹": "⿸疒釣",
	"瘺": "⿸疒屚",
	"瘻": "⿸疒婁",
	"瘼": "⿸疒莫",
	"瘽": "⿸疒堇",
	"瘾": "⿸疒隐",
	"瘿": "⿸疒婴",
	"癀": "⿸疒黄[G]",
	"癁": "⿸疒復",
	"療": "⿸疒尞",
	"癃": "⿸疒隆",
	"癄": "⿸疒焦",
	"癅": "⿸疒畱",
	"癆": "⿸疒勞",
	"癇": "⿸疒閒",
	"癈": "⿸疒發",
	"癉": "⿸疒單",
	"癊": "⿸疒陰",
	"癋": "⿸疒惡",
	"癌": "⿸疒嵒",
	"癍": "⿸疒斑",
	"癎": "⿸疒間",
	"癏": "⿸疒睘",
	"癐": "⿸疒會",
	"癑": "⿸疒農",
	"癒": "⿸疒愈",
	"癓": "⿸疒微",
	"癔": "⿸疒意",
	"癕": "⿸疒雍",
	"癖": "⿸疒辟",
	"癗": "⿸疒雷",
	"癘": "⿸疒萬",
	"癙": "⿸疒鼠",
	"癚": "⿸疒詹",
	"癛": "⿸疒稟",
	"癜": "⿸疒殿",
	"癝": "⿸疒禀",
	"癞": "⿸疒赖",
	"癟": "⿸疒⿱自侖",
	"癠": "⿸疒齊",
	"癡": "⿸疒疑",
	"癢": "⿸疒養",
	"癣": "⿸疒鲜",
	"癤": "⿸疒節[GTK]",
	"癥": "⿸疒徵",
	"癦": "⿸疒墨",
	"癧": "⿸疒歷",
	"癨": "⿸疒霍",
	"癩": "⿸疒賴",
	"癪": "⿸疒積",
	"癫": "⿸疒颠",
	"癬": "⿸疒鮮",
	"癭": "⿸疒嬰",
	"癮": "⿸疒隱",
	"癯": "⿸疒瞿",
	"癰": "⿸疒雝",
	"癱": "⿸疒難",
	"癲": "⿸疒顛[GTV]",
	"癳": "⿸疒纍",
	"癴": "⿸疒攣",
	"癵": "⿸疒臠",
	"癶": "⿰②③",
	"癷": "⿱癶干",
	"癸": "⿱癶天",
	"癹": "⿱癶殳",
	"発": "⿱癶⿻二儿",
	"登": "⿱癶豆",
	"發": "⿱癶𭚧",
	"白": "白",
	"百": "⿱一白",
	"癿": "⿰白乚",
	"皀": "⿱白匕",
	"皁": "⿱白十",
	"皂": "⿱白七",
	"皃": "⿱白儿",
	"的": "⿰白勺",
	"皅": "⿰白巴",
	"皆": "⿱比白",
	"皇": "⿱白王",
	"皈": "⿰白反",
	"皉": "⿰白此",
	"皊": "⿰白令",
	"皋": "⿱白夲",
	"皌": "⿰白末",
	"皍": "⿱白𠨐",
	"皎": "⿰白交",
	"皏": "⿰白并",
	"皐": "⿱白𠦂[G]",
	"皑": "⿰白岂",
	"皒": "⿰白我",
	"皓": "⿰白告[GTJ]",
	"皔": "⿰白旱",
	"皕": "⿰百百",
	"皖": "⿰白完",
	"皗": "⿰白周",
	"皘": "⿰白青",
	"皙": "⿱析白",
	"皚": "⿰白豈",
	"皛": "⿱白㿟",
	"皜": "⿰白高",
	"皝": "⿰皇光",
	"皞": "⿰白皋",
	"皟": "⿰白責",
	"皠": "⿰白崔",
	"皡": "⿰白皐",
	"皢": "⿰白堯",
	"皣": "⿰白華",
	"皤": "⿰白番",
	"皥": "⿰白臯",
	"皦": "⿰白敫",
	"皧": "⿰白愛",
	"皨": "⿱皛土",
	"皩": "⿰皇晃",
	"皪": "⿰白樂",
	"皫": "⿰白麃",
	"皬": "⿰白霍",
	"皭": "⿰白爵",
	"皮": "皮",
	"皯": "⿰皮干",
	"皰": "⿰皮包",
	"皱": "⿰刍皮",
	"皲": "⿰军皮",
	"皳": "⿰求皮",
	"皴": "⿰夋皮",
	"皵": "⿰昔皮",
	"皶": "⿰查皮[GK]",
	"皷": "⿰壴皮",
	"皸": "⿰軍皮",
	"皹": "⿰皮軍",
	"皺": "⿰芻皮",
	"皻": "⿰虘皮",
	"皼": "⿰壹皮",
	"皽": "⿰亶皮",
	"皾": "⿰賣皮[GT]",
	"皿": "皿",
	"盀": "⿱卜皿",
	"盁": "⿱乃皿",
	"盂": "⿱于皿",
	"盃": "⿱不皿",
	"盄": "⿱弔皿",
	"盅": "⿱中皿",
	"盆": "⿱分皿",
	"盇": "⿱太皿",
	"盈": "⿱夃皿",
	"盉": "⿱禾皿",
	"益": "⿱⿱䒑八皿[GTJV]",
	"盋": "⿱犮皿",
	"盌": "⿱夗皿",
	"盍": "⿱去皿",
	"盎": "⿱央皿",
	"盏": "⿱戋皿",
	"盐": "⿱圤皿",
	"监": "⿱⿰〢⿱𠂉丶皿",
	"盒": "⿱合皿",
	"盓": "⿱汙皿",
	"盔": "⿱灰皿",
	"盕": "⿱汎皿",
	"盖": "⿱𦍌皿",
	"盗": "⿱次皿",
	"盘": "⿱舟皿",
	"盙": "⿱甫皿",
	"盚": "⿱求皿",
	"盛": "⿱成皿",
	"盜": "⿱㳄皿",
	"盝": "⿱录皿[G]",
	"盞": "⿱戔皿",
	"盟": "⿱明皿",
	"盠": "⿱彖皿",
	"盡": "⿱𭴘皿",
	"盢": "⿱畎皿",
	"監": "⿱⿰臣⿱𠂉丶皿[G]",
	"盤": "⿱般皿",
	"盥": "⿱⿴𦥑水皿",
	"盦": "⿱酓皿",
	"盧": "⿸虍⿱田皿",
	"盨": "⿱須皿",
	"盩": "⿱𪯎皿",
	"盪": "⿱湯皿",
	"盫": "⿱𨠭皿",
	"盬": "⿱⿰臣⿱𠂉古皿",
	"盭": "⿱𢿐皿",
	"目": "目",
	"盯": "⿰目丁",
	"盰": "⿰目干",
	"盱": "⿰目于",
	"盲": "⿱亡目",
	"盳": "⿰目亡",
	"直": "⿱十⿴且一[GT]",
	"盵": "⿰目乞",
	"盶": "⿰目元",
	"盷": "⿰目匀[G]",
	"相": "⿰木目",
	"盹": "⿰目屯",
	"盺": "⿰目斤",
	"盻": "⿰目兮",
	"盼": "⿰目分",
	"盽": "⿰目丰",
	"盾": "⿸𠂆𥃭",
	"盿": "⿰目文",
	"眀": "⿰目月",
	"省": "⿱少目",
	"眂": "⿰目氏",
	"眃": "⿰目云",
	"眄": "⿰目丏",
	"眅": "⿰目反",
	"眆": "⿰目方",
	"眇": "⿰目少",
	"眈": "⿰目冘",
	"眉": "⿸𠃜目",
	"眊": "⿰目毛",
	"看": "⿱龵目",
	"県": "⿱⿺𠃊目小",
	"眍": "⿰目区",
	"眎": "⿰目示",
	"眏": "⿰目央",
	"眐": "⿰目正",
	"眑": "⿰目幼",
	"眒": "⿰目申",
	"眓": "⿰目戉",
	"眔": "⿱罒⑤[GT]",
	"眕": "⿰目㐱",
	"眖": "⿰目兄",
	"眗": "⿰目句",
	"眘": "⿱𡗜目",
	"眙": "⿰目台",
	"眚": "⿱生目",
	"眛": "⿰目未",
	"眜": "⿰目末",
	"眝": "⿰目宁",
	"眞": "⿳匕⿺𠃊目八",
	"真": "⿱十具",
	"眠": "⿰目民",
	"眡": "⿰目氐",
	"眢": "⿱夗目",
	"眣": "⿰目失",
	"眤": "⿰目尼",
	"眥": "⿱此目",
	"眦": "⿰目此",
	"眧": "⿰目召",
	"眨": "⿰目乏",
	"眩": "⿰目玄",
	"眪": "⿰目丙",
	"眫": "⿰目半",
	"眬": "⿰目龙",
	"眭": "⿰目圭",
	"眮": "⿰目同",
	"眯": "⿰目米",
	"眰": "⿰目至",
	"眱": "⿰目夷",
	"眲": "⿰目耳",
	"眳": "⿰目名",
	"眴": "⿰目旬",
	"眵": "⿰目多",
	"眶": "⿰目匡",
	"眷": "⿱龹目[GTV]",
	"眸": "⿰目牟",
	"眹": "⿰目关",
	"眺": "⿰目兆",
	"眻": "⿰目羊",
	"眼": "⿰目艮",
	"眽": "⿰目𠂢",
	"眾": "⿱罒乑[GTK]",
	"眿": "⿰目永",
	"着": "⿸羊目[GT]",
	"睁": "⿰目争",
	"睂": "⿱⿰仌丨⿸厂目[G]",
	"睃": "⿰目夋",
	"睄": "⿰目肖",
	"睅": "⿰目旱",
	"睆": "⿰目完",
	"睇": "⿰目弟",
	"睈": "⿰目呈",
	"睉": "⿰目坐",
	"睊": "⿰目肙",
	"睋": "⿰目我",
	"睌": "⿰目免",
	"睍": "⿰目見",
	"睎": "⿰目希",
	"睏": "⿰目困",
	"睐": "⿰目来",
	"睑": "⿰目佥",
	"睒": "⿰目炎",
	"睓": "⿰目典",
	"睔": "⿰目侖",
	"睕": "⿰目宛",
	"睖": "⿰目夌",
	"睗": "⿰目易",
	"睘": "⿳罒𠮛𧘇",
	"睙": "⿰目戾",
	"睚": "⿰目厓",
	"睛": "⿰目青[GT]",
	"睜": "⿰目爭",
	"睝": "⿱𥝢目",
	"睞": "⿰目來",
	"睟": "⿰目卒",
	"睠": "⿰目卷",
	"睡": "⿰目垂",
	"睢": "⿰目隹",
	"督": "⿱叔目",
	"睤": "⿰目畀",
	"睥": "⿰目卑",
	"睦": "⿰目坴",
	"睧": "⿰目昏",
	"睨": "⿰目兒",
	"睩": "⿰目录[G]",
	"睪": "⿱罒幸",
	"睫": "⿰目疌",
	"睬": "⿰目采",
	"睭": "⿰目周",
	"睮": "⿰目俞[GT]",
	"睯": "⿱敃目",
	"睰": "⿰目若",
	"睱": "⿰目叚",
	"睲": "⿰目星",
	"睳": "⿰目奎",
	"睴": "⿰目軍",
	"睵": "⿰目哉",
	"睶": "⿰目春",
	"睷": "⿰目建",
	"睸": "⿰目眉",
	"睹": "⿰目者",
	"睺": "⿰目侯",
	"睻": "⿰目宣",
	"睼": "⿰目是",
	"睽": "⿰目癸",
	"睾": "⿱丿睪",
	"睿": "⿳𣦵八𥃦",
	"瞀": "⿱敄目",
	"瞁": "⿰目狊",
	"瞂": "⿰盾犮",
	"瞃": "⿰目盾",
	"瞄": "⿰目苗",
	"瞅": "⿰目秋",
	"瞆": "⿰目贵",
	"瞇": "⿰目迷",
	"瞈": "⿰目翁",
	"瞉": "⿰⿱⿳士冖一目殳",
	"瞊": "⿰目唐",
	"瞋": "⿰目真[GTV]",
	"瞌": "⿰目盍",
	"瞍": "⿰目叟",
	"瞎": "⿰目害",
	"瞏": "⿱罒袁",
	"瞐": "⿱目䀠",
	"瞑": "⿰目冥",
	"瞒": "⿰目𬜯",
	"瞓": "⿰目訓",
	"瞔": "⿰目責",
	"瞕": "⿰目章",
	"瞖": "⿱殹目",
	"瞗": "⿰目鳥",
	"瞘": "⿰目區",
	"瞙": "⿰目莫",
	"瞚": "⿰目寅",
	"瞛": "⿰目從",
	"瞜": "⿰目婁",
	"瞝": "⿰目离",
	"瞞": "⿰目㒼",
	"瞟": "⿰目票",
	"瞠": "⿰目堂",
	"瞡": "⿰目規",
	"瞢": "⿳𦭝冖目[GK]",
	"瞣": "⿰目患",
	"瞤": "⿰目閏",
	"瞥": "⿱敝目",
	"瞦": "⿰目喜",
	"瞧": "⿰目焦",
	"瞨": "⿰目菐",
	"瞩": "⿰目属",
	"瞪": "⿰目登",
	"瞫": "⿰目覃",
	"瞬": "⿰目舜",
	"瞭": "⿰目尞",
	"瞮": "⿲目育攵",
	"瞯": "⿰目閒",
	"瞰": "⿰目敢",
	"瞱": "⿰目華",
	"瞲": "⿰目矞",
	"瞳": "⿰目童",
	"瞴": "⿰目無",
	"瞵": "⿰目粦",
	"瞶": "⿰目貴",
	"瞷": "⿰目間",
	"瞸": "⿰目葉",
	"瞹": "⿰目愛",
	"瞺": "⿰目會",
	"瞻": "⿰目詹",
	"瞼": "⿰目僉",
	"瞽": "⿱鼓目",
	"瞾": "⿱䀠空",
	"瞿": "⿱䀠隹",
	"矀": "⿰目微",
	"矁": "⿰目愁",
	"矂": "⿰目喿",
	"矃": "⿰目寧",
	"矄": "⿰目熏",
	"矅": "⿰目翟",
	"矆": "⿰目蒦",
	"矇": "⿰目蒙",
	"矈": "⿰目⿳白穴方",
	"矉": "⿰目賓",
	"矊": "⿰目綿",
	"矋": "⿰目厲",
	"矌": "⿰目廣",
	"矍": "⿱瞿又",
	"矎": "⿰目夐[GK]",
	"矏": "⿰目臱",
	"矐": "⿰目霍",
	"矑": "⿰目盧",
	"矒": "⿰目瞢",
	"矓": "⿰目龍",
	"矔": "⿰目雚",
	"矕": "⿱䜌目",
	"矖": "⿰目麗",
	"矗": "⿱直⿰直直",
	"矘": "⿰目黨",
	"矙": "⿰目闞",
	"矚": "⿰目屬",
	"矛": "⿱龴⿹𠄐丿",
	"矜": "⿰矛今",
	"矝": "⿰矛令",
	"矞": "⿱矛冏",
	"矟": "⿰矛肖",
	"矠": "⿰矛昔",
	"矡": "⿰矛矍",
	"矢": "⿱𠂉大",
	"矣": "⿱厶矢",
	"矤": "⿰弓矢",
	"知": "⿰矢口",
	"矦": "⿸厃矢",
	"矧": "⿰矢引",
	"矨": "⿰矢夭",
	"矩": "⿰矢巨",
	"矪": "⿰矢舟",
	"矫": "⿰矢乔",
	"矬": "⿰矢坐",
	"短": "⿰矢豆",
	"矮": "⿰矢委",
	"矯": "⿰矢喬",
	"矰": "⿰矢曾",
	"矱": "⿰矢蒦",
	"矲": "⿰矢罷",
	"石": "⿸丆口",
	"矴": "⿰石丁",
	"矵": "⿰石刂",
	"矶": "⿰石几",
	"矷": "⿰石子",
	"矸": "⿰石干",
	"矹": "⿰石兀",
	"矺": "⿰石乇",
	"矻": "⿰石乞",
	"矼": "⿰石工",
	"矽": "⿰石夕",
	"矾": "⿰石凡",
	"矿": "⿰石广",
	"砀": "⿰石𠃓",
	"码": "⿰石马",
	"砂": "⿰石少",
	"砃": "⿰石丹",
	"砄": "⿰石夬",
	"砅": "⿰石水",
	"砆": "⿰石夫",
	"砇": "⿰石文",
	"砈": "⿰石厄",
	"砉": "⿱丰石[GTK]",
	"砊": "⿰石亢",
	"砋": "⿰石止",
	"砌": "⿰石切",
	"砍": "⿰石欠",
	"砎": "⿰石介",
	"砏": "⿰石分",
	"砐": "⿰石及",
	"砑": "⿰石牙",
	"砒": "⿰石比",
	"砓": "⿰石殳",
	"研": "⿰石开",
	"砕": "⿰石卆",
	"砖": "⿰石专",
	"砗": "⿰石车",
	"砘": "⿰石屯",
	"砙": "⿰石瓦",
	"砚": "⿰石见",
	"砛": "⿰石今",
	"砜": "⿰石风",
	"砝": "⿰石去",
	"砞": "⿰石末",
	"砟": "⿰石乍",
	"砠": "⿰石且",
	"砡": "⿰石玉",
	"砢": "⿰石可",
	"砣": "⿰石它",
	"砤": "⿰石㐌",
	"砥": "⿰石氐",
	"砦": "⿱此石",
	"砧": "⿰石占",
	"砨": "⿰石戹",
	"砩": "⿰石弗",
	"砪": "⿰石母",
	"砫": "⿰石主",
	"砬": "⿰石立",
	"砭": "⿰石乏",
	"砮": "⿱奴石",
	"砯": "⿰石氷",
	"砰": "⿰石平",
	"砱": "⿰石令",
	"砲": "⿰石包",
	"砳": "⿰石石",
	"破": "⿰石皮",
	"砵": "⿰石本",
	"砶": "⿰石白",
	"砷": "⿰石申",
	"砸": "⿰石匝",
	"砹": "⿰石艾",
	"砺": "⿰石厉",
	"砻": "⿱龙石",
	"砼": "⿰石仝",
	"砽": "⿰石用",
	"砾": "⿰石乐",
	"砿": "⿰石広",
	"础": "⿰石出",
	"硁": "⿰石𢀖",
	"硂": "⿰石全",
	"硃": "⿰石朱",
	"硄": "⿰石光",
	"硅": "⿰石圭",
	"硆": "⿰石合",
	"硇": "⿰石囟",
	"硈": "⿰石吉",
	"硉": "⿰石聿",
	"硊": "⿰石危",
	"硋": "⿰石亥",
	"硌": "⿰石各",
	"硍": "⿰石艮",
	"硎": "⿰石刑",
	"硏": "⿰石幵",
	"硐": "⿰石同",
	"硑": "⿰石并",
	"硒": "⿰石西",
	"硓": "⿰石老",
	"硔": "⿰石共",
	"硕": "⿰石页",
	"硖": "⿰石夹",
	"硗": "⿰石尧",
	"硘": "⿰石回",
	"硙": "⿰石岂",
	"硚": "⿰石乔",
	"硛": "⿰石亦",
	"硜": "⿰石巠",
	"硝": "⿰石肖",
	"硞": "⿰石告[GT]",
	"硟": "⿰石延",
	"硠": "⿰石良",
	"硡": "⿰石宏",
	"硢": "⿰石余",
	"硣": "⿰石孝",
	"硤": "⿰石夾",
	"硥": "⿰石尨",
	"硦": "⿰石弄",
	"硧": "⿰石甬",
	"硨": "⿰石車",
	"硩": "⿱折石",
	"硪": "⿰石我",
	"硫": "⿰石㐬",
	"硬": "⿰石更",
	"硭": "⿰石芒",
	"确": "⿰石角",
	"硯": "⿰石見",
	"硰": "⿱沙石",
	"硱": "⿰石困",
	"硲": "⿰石谷",
	"硳": "⿰石赤",
	"硴": "⿰石花",
	"硵": "⿰石卤",
	"硶": "⿰石岑",
	"硷": "⿰石佥",
	"硸": "⿰石岸",
	"硹": "⿰石松",
	"硺": "⿰石豖",
	"硻": "⿱臤石",
	"硼": "⿰石朋",
	"硽": "⿰石奄",
	"硾": "⿰石垂",
	"硿": "⿰石空",
	"碀": "⿰石争[G]",
	"碁": "⿱其石",
	"碂": "⿰石宗",
	"碃": "⿰石青",
	"碄": "⿰石林",
	"碅": "⿰石囷",
	"碆": "⿱波石",
	"碇": "⿰石定",
	"碈": "⿰石昏",
	"碉": "⿰石周",
	"碊": "⿰石戔",
	"碋": "⿰石岢",
	"碌": "⿰石录[G]",
	"碍": "⿰石㝵",
	"碎": "⿰石卒",
	"碏": "⿰石昔",
	"碐": "⿰石夌",
	"碑": "⿰石卑",
	"碒": "⿰石金",
	"碓": "⿰石隹",
	"碔": "⿰石武",
	"碕": "⿰石奇",
	"碖": "⿰石侖",
	"碗": "⿰石宛",
	"碘": "⿰石典",
	"碙": "⿰石岡",
	"碚": "⿰石咅",
	"碛": "⿰石责",
	"碜": "⿰石参",
	"碝": "⿰石耎",
	"碞": "⿱品石",
	"碟": "⿰石枼",
	"碠": "⿰石亭",
	"碡": "⿰石毒",
	"碢": "⿰石咼",
	"碣": "⿰石曷",
	"碤": "⿰石英",
	"碥": "⿰石扁",
	"碦": "⿰石客",
	"碧": "⿱珀石",
	"碨": "⿰石畏",
	"碩": "⿰石頁",
	"碪": "⿰石甚",
	"碫": "⿰石段",
	"碬": "⿰石叚",
	"碭": "⿰石昜",
	"碮": "⿰石是",
	"碯": "⿰石𡿺",
	"碰": "⿰石並[GT]",
	"碱": "⿰石咸",
	"碲": "⿰石帝",
	"碳": "⿰石炭",
	"碴": "⿰石查",
	"碵": "⿰石貞",
	"碶": "⿰石契",
	"碷": "⿰石盾",
	"碸": "⿰石風",
	"碹": "⿰石宣",
	"確": "⿰石隺",
	"碻": "⿰石高",
	"碼": "⿰石馬",
	"碽": "⿰石貢",
	"碾": "⿰石展",
	"碿": "⿰石屑",
	"磀": "⿰石逆",
	"磁": "⿰石兹",
	"磂": "⿰石留",
	"磃": "⿰石虒",
	"磄": "⿰石唐",
	"磅": "⿰石旁",
	"磆": "⿰石骨",
	"磇": "⿰石𣬉",
	"磈": "⿰石鬼",
	"磉": "⿰石桑",
	"磊": "⿱石砳",
	"磋": "⿰石差",
	"磌": "⿰石真[GT]",
	"磍": "⿰石害",
	"磎": "⿰石奚",
	"磏": "⿰石兼",
	"磐": "⿱般石",
	"磑": "⿰石豈",
	"磒": "⿰石員",
	"磓": "⿰石追",
	"磔": "⿰石桀",
	"磕": "⿰石盍",
	"磖": "⿰石習",
	"磗": "⿰石尃",
	"磘": "⿰石䍃",
	"磙": "⿰石衮",
	"磚": "⿰石專",
	"磛": "⿱斬石",
	"磜": "⿰石祭",
	"磝": "⿰石敖",
	"磞": "⿰石崩",
	"磟": "⿰石翏",
	"磠": "⿰石鹵",
	"磡": "⿰石勘",
	"磢": "⿰石爽",
	"磣": "⿰石參",
	"磤": "⿰石殷",
	"磥": "⿰石累",
	"磦": "⿰石票",
	"磧": "⿰石責",
	"磨": "⿸麻石",
	"磩": "⿰石戚",
	"磪": "⿰石崔",
	"磫": "⿰石從",
	"磬": "⿱殸石",
	"磭": "⿰石脣",
	"磮": "⿰石崙",
	"磯": "⿰石幾",
	"磰": "⿰石善",
	"磱": "⿰石勞",
	"磲": "⿰石渠",
	"磳": "⿰石曾",
	"磴": "⿰石登",
	"磵": "⿰石間",
	"磶": "⿰石舄",
	"磷": "⿰石粦",
	"磸": "⿰石奠",
	"磹": "⿰石覃",
	"磺": "⿰石黄[G]",
	"磻": "⿰石番",
	"磼": "⿰石集",
	"磽": "⿰石堯",
	"磾": "⿰石單",
	"磿": "⿸厤石",
	"礀": "⿰石閒",
	"礁": "⿰石焦",
	"礂": "⿰石喜",
	"礃": "⿰石掌",
	"礄": "⿰石喬",
	"礅": "⿰石敦",
	"礆": "⿰石僉",
	"礇": "⿰石奥[G]",
	"礈": "⿰石遂",
	"礉": "⿰石敫",
	"礊": "⿱𣪠石",
	"礋": "⿰石睪",
	"礌": "⿰石雷",
	"礍": "⿰石葛",
	"礎": "⿰石楚",
	"礏": "⿰石業",
	"礐": "⿱𦥯石",
	"礑": "⿰石當",
	"礒": "⿰石義",
	"礓": "⿰石畺",
	"礔": "⿰石辟",
	"礕": "⿱辟石",
	"礖": "⿰石與",
	"礗": "⿰石賓",
	"礘": "⿰石㬎",
	"礙": "⿰石疑",
	"礚": "⿰石蓋",
	"礛": "⿰石監",
	"礜": "⿱與石",
	"礝": "⿰石需",
	"礞": "⿰石蒙",
	"礟": "⿰石駁",
	"礠": "⿰石慈[G]",
	"礡": "⿰石蒪[GHT]",
	"礢": "⿰石養",
	"礣": "⿰石蔑[GT]",
	"礤": "⿰石蔡",
	"礥": "⿰石賢",
	"礦": "⿰石廣",
	"礧": "⿰石畾",
	"礨": "⿱畾石",
	"礩": "⿰石質",
	"礪": "⿰石厲",
	"礫": "⿰石樂",
	"礬": "⿱樊石",
	"礭": "⿰石霍",
	"礮": "⿰石駮",
	"礯": "⿰石縈",
	"礰": "⿰石歷",
	"礱": "⿱龍石",
	"礲": "⿰石龍",
	"礳": "⿰石磨",
	"礴": "⿰石薄[GK]",
	"礵": "⿰石霜",
	"礶": "⿰石雚",
	"礷": "⿰石藍",
	"礸": "⿰石贊",
	"礹": "⿰石嚴",
	"示": "示",
	"礻": "礻",
	"礼": "⿰礻乚",
	"礽": "⿰礻乃[GT]",
	"社": "⿰礻土[GTJV]",
	"礿": "⿰礻勺[GT]",
	"祀": "⿰礻巳[GT]",
	"祁": "⿰礻阝[GTJ]",
	"祂": "⿰礻也",
	"祃": "⿰礻马",
	"祄": "⿰礻介[GT]",
	"祅": "⿰礻夭[GT]",
	"祆": "⿰礻天[GT]",
	"祇": "⿰礻氏[GT]",
	"祈": "⿰礻斤[GTJ]",
	"祉": "⿰礻止[GTJ]",
	"祊": "⿰礻方[GT]",
	"祋": "⿰礻殳[GT]",
	"祌": "⿰礻中[GT]",
	"祍": "⿰礻壬",
	"祎": "⿰礻韦",
	"祏": "⿰礻石[GT]",
	"祐": "⿰礻右[GTJ]",
	"祑": "⿰礻失[GT]",
	"祒": "⿰礻召[GT]",
	"祓": "⿰礻犮[GT]",
	"祔": "⿰礻付[GT]",
	"祕": "⿰礻必[GT]",
	"祖": "⿰礻且[GTJ]",
	"祗": "⿰礻氐[GT]",
	"祘": "⿰示示[GJK]",
	"祙": "⿰礻未",
	"祚": "⿰礻乍[GTV]",
	"祛": "⿰礻去[GT]",
	"祜": "⿰礻古[GT]",
	"祝": "⿰礻兄[GTJV]",
	"神": "⿰礻申[GTJV]",
	"祟": "⿱出示",
	"祠": "⿰礻司[GTV]",
	"祡": "⿱此示",
	"祢": "⿰礻尔[GTJ]",
	"祣": "⿰礻⿱𠂉④[GT]",
	"祤": "⿰礻羽[GT]",
	"祥": "⿰礻羊[GTJ]",
	"祦": "⿰礻吴[G]",
	"祧": "⿰礻兆[GT]",
	"票": "⿱覀示",
	"祩": "⿰礻朱[GT]",
	"祪": "⿰礻危",
	"祫": "⿰礻合[GT]",
	"祬": "⿰礻至",
	"祭": "⿱⿰⿴𠂊冫②示",
	"祮": "⿰礻吉",
	"祯": "⿰礻贞",
	"祰": "⿰礻告[GT]",
	"祱": "⿰礻兑[G]",
	"祲": "⿰礻𠬶[GT]",
	"祳": "⿰礻辰",
	"祴": "⿰礻戒[GT]",
	"祵": "⿰礻困[GT]",
	"祶": "⿰礻弟",
	"祷": "⿰礻寿",
	"祸": "⿰礻呙",
	"祹": "⿰礻匋[GT]",
	"祺": "⿰礻其[GT]",
	"祻": "⿰礻固[GT]",
	"祼": "⿰礻果[GT]",
	"祽": "⿰礻卒[GT]",
	"祾": "⿰礻夌[GT]",
	"祿": "⿰礻彔[GTV]",
	"禀": "⿱㐭示",
	"禁": "⿱林示",
	"禂": "⿰礻周[GT]",
	"禃": "⿰礻直[GT]",
	"禄": "⿰礻录",
	"禅": "⿰礻单[G]",
	"禆": "⿰礻卑",
	"禇": "⿰礻者",
	"禈": "⿰礻軍[GT]",
	"禉": "⿰礻酋",
	"禊": "⿰礻契[GT]",
	"禋": "⿰礻垔[GT]",
	"禌": "⿰礻兹[GT]",
	"禍": "⿰礻咼[GTJV]",
	"禎": "⿰礻貞[GTJ]",
	"福": "⿰礻畐[GTJV]",
	"禐": "⿰礻爰",
	"禑": "⿰礻禺[GT]",
	"禒": "⿰礻彖[GT]",
	"禓": "⿰礻昜[GT]",
	"禔": "⿰礻是[GT]",
	"禕": "⿰礻韋[GT]",
	"禖": "⿰礻某[GT]",
	"禗": "⿰礻思[GT]",
	"禘": "⿰礻帝[GT]",
	"禙": "⿰礻背",
	"禚": "⿰礻羔[GT]",
	"禛": "⿰礻真[GT]",
	"禜": "⿱𤇾示",
	"禝": "⿰礻畟[GT]",
	"禞": "⿰礻高",
	"禟": "⿰礻唐",
	"禠": "⿰礻虒[GT]",
	"禡": "⿰礻馬[GT]",
	"禢": "⿰礻𦐇[GT]",
	"禣": "⿰礻尃",
	"禤": "⿰礻⿱罒羽[GT]",
	"禥": "⿰礻基[GT]",
	"禦": "⿱御示",
	"禧": "⿰礻喜[GT]",
	"禨": "⿰礻幾[GT]",
	"禩": "⿰礻異[GT]",
	"禪": "⿰礻單[GT]",
	"禫": "⿰礻覃[GTV]",
	"禬": "⿰礻會[GT]",
	"禭": "⿰礻遂[GT]",
	"禮": "⿰礻豊[GTV]",
	"禯": "⿰礻農[GT]",
	"禰": "⿰礻爾[GTK]",
	"禱": "⿰礻壽[GTV]",
	"禲": "⿰礻厲[GT]",
	"禳": "⿰礻襄[GT]",
	"禴": "⿰礻龠[GT]",
	"禵": "⿰礻題",
	"禶": "⿰礻贊[GT]",
	"禷": "⿰礻類[GT]",
	"禸": "⿻冂厶",
	"禹": "禹",
	"禺": "禺",
	"离": "⿱㐫禸",
	"禼": "⿱卤禸",
	"禽": "⿱人离",
	"禾": "⿱丿木",
	"禿": "⿱禾儿",
	"秀": "⿱禾乃",
	"私": "⿰禾厶",
	"秂": "⿱禾人",
	"秃": "⿱禾几",
	"秄": "⿰禾子",
	"秅": "⿰禾乇",
	"秆": "⿰禾干",
	"秇": "⿰禾丸",
	"秈": "⿰禾山",
	"秉": "⿻禾⿻コ一",
	"秊": "⿱禾千",
	"秋": "⿰禾火",
	"秌": "⿰火禾",
	"种": "⿰禾中",
	"秎": "⿰禾分",
	"秏": "⿰禾毛",
	"秐": "⿰禾云",
	"科": "⿰禾斗",
	"秒": "⿰禾少",
	"秓": "⿰禾支",
	"秔": "⿰禾亢",
	"秕": "⿰禾比",
	"秖": "⿰禾氏",
	"秗": "⿰禾夭",
	"秘": "⿰禾必",
	"秙": "⿰禾古",
	"秚": "⿰禾半",
	"秛": "⿰禾皮",
	"秜": "⿰禾尼",
	"秝": "⿰禾禾",
	"秞": "⿰禾由",
	"租": "⿰禾且",
	"秠": "⿰禾丕",
	"秡": "⿰禾犮",
	"秢": "⿰禾令",
	"秣": "⿰禾末",
	"秤": "⿰禾平",
	"秥": "⿰禾占",
	"秦": "⿱𡗗禾",
	"秧": "⿰禾央",
	"秨": "⿰禾乍",
	"秩": "⿰禾失",
	"秪": "⿰禾氐",
	"秫": "⿰禾术[G]",
	"秬": "⿰禾巨",
	"秭": "⿰禾𠂔",
	"秮": "⿰禾台",
	"积": "⿰禾只",
	"称": "⿰禾尔[GTKV]",
	"秱": "⿰禾同",
	"秲": "⿰禾寺",
	"秳": "⿰禾舌",
	"秴": "⿰禾合",
	"秵": "⿰禾因",
	"秶": "⿱次禾",
	"秷": "⿰禾至",
	"秸": "⿰禾吉",
	"秹": "⿰禾任",
	"秺": "⿰禾宅",
	"移": "⿰禾多",
	"秼": "⿰禾朱",
	"秽": "⿰禾岁",
	"秾": "⿰禾农",
	"秿": "⿰禾甫",
	"稀": "⿰禾希",
	"稁": "⿱⿳亠口冖禾",
	"稂": "⿰禾良",
	"稃": "⿰禾孚",
	"稄": "⿰禾夋",
	"稅": "⿰禾兌",
	"稆": "⿰禾吕",
	"稇": "⿰禾困",
	"稈": "⿰禾旱",
	"稉": "⿰禾更",
	"稊": "⿰禾弟",
	"程": "⿰禾呈",
	"稌": "⿰禾余",
	"稍": "⿰禾肖",
	"税": "⿰禾兑",
	"稏": "⿰禾亞",
	"稐": "⿰禾侖",
	"稑": "⿰禾坴",
	"稒": "⿰禾固",
	"稓": "⿰禾昔",
	"稔": "⿰禾念",
	"稕": "⿰禾享",
	"稖": "⿰禾咅",
	"稗": "⿰禾卑",
	"稘": "⿰禾其",
	"稙": "⿰禾直",
	"稚": "⿰禾隹",
	"稛": "⿰禾囷",
	"稜": "⿰禾夌",
	"稝": "⿰禾朋",
	"稞": "⿰禾果",
	"稟": "⿱㐭禾",
	"稠": "⿰禾周",
	"稡": "⿰禾卒",
	"稢": "⿰禾或",
	"稣": "⿰鱼禾",
	"稤": "⿰禾京",
	"稥": "⿱𤇕日",
	"稦": "⿰禾韋",
	"稧": "⿰禾契",
	"稨": "⿰禾扁",
	"稩": "⿰禾胃",
	"稪": "⿰禾复",
	"稫": "⿰禾畐",
	"稬": "⿰禾耎",
	"稭": "⿰禾皆",
	"種": "⿰禾重",
	"稯": "⿰禾㚇",
	"稰": "⿰禾胥",
	"稱": "⿰禾爯",
	"稲": "⿰禾⿱爫旧",
	"稳": "⿰禾急",
	"稴": "⿰禾兼",
	"稵": "⿰禾兹[GT]",
	"稶": "⿰禾彧",
	"稷": "⿰禾畟",
	"稸": "⿰禾畜",
	"稹": "⿰禾真[GT]",
	"稺": "⿰禾屖",
	"稻": "⿰禾舀",
	"稼": "⿰禾家",
	"稽": "⿰禾⿱尤旨[GTJK]",
	"稾": "⿱高禾",
	"稿": "⿰禾高",
	"穀": "⿰𥞤殳[GTK]",
	"穁": "⿰禾茸",
	"穂": "⿰禾恵",
	"穃": "⿰禾容",
	"穄": "⿰禾祭",
	"穅": "⿰禾康",
	"穆": "⿰禾㣎",
	"穇": "⿰禾參",
	"穈": "⿸麻禾",
	"穉": "⿰禾犀",
	"穊": "⿰禾既",
	"穋": "⿰禾翏",
	"穌": "⿰魚禾",
	"積": "⿰禾責",
	"穎": "⿰⿱匕禾頁",
	"穏": "⿰禾𢚩",
	"穐": "⿰禾亀",
	"穑": "⿰禾啬",
	"穒": "⿱禾鳥",
	"穓": "⿰禾異",
	"穔": "⿰禾黄[G]",
	"穕": "⿰禾集",
	"穖": "⿰禾幾",
	"穗": "⿰禾惠",
	"穘": "⿰禾堯",
	"穙": "⿰禾菐",
	"穚": "⿰禾喬",
	"穛": "⿰禾焦",
	"穜": "⿰禾童",
	"穝": "⿰禾最",
	"穞": "⿰禾鲁",
	"穟": "⿰禾遂",
	"穠": "⿰禾農",
	"穡": "⿰禾嗇",
	"穢": "⿰禾歲",
	"穣": "⿰禾㐮",
	"穤": "⿰禾需",
	"穥": "⿰禾與",
	"穦": "⿰禾賓",
	"穧": "⿰禾齊",
	"穨": "⿰秃貴[G]",
	"穩": "⿰禾㥯",
	"穪": "⿰禾爾",
	"穫": "⿰禾蒦",
	"穬": "⿰禾廣",
	"穭": "⿰禾魯",
	"穮": "⿰禾麃",
	"穯": "⿰禾⿱⿻土吅回",
	"穰": "⿰禾襄",
	"穱": "⿰禾爵",
	"穲": "⿰禾麗",
	"穳": "⿰禾贊",
	"穴": "⿱宀八",
	"穵": "⿱穴乙[G]",
	"究": "⿱穴九",
	"穷": "⿱穴力",
	"穸": "⿱穴夕",
	"穹": "⿱穴弓",
	"空": "⿱穴工",
	"穻": "⿱穴于",
	"穼": "⿱穴木",
	"穽": "⿱穴井",
	"穾": "⿱穴夭",
	"穿": "⿱穴牙",
	"窀": "⿱穴屯",
	"突": "⿱穴犬[GTKV]",
	"窂": "⿱穴牛",
	"窃": "⿱穴切",
	"窄": "⿱穴乍",
	"窅": "⿱穴目",
	"窆": "⿱穴乏",
	"窇": "⿱穴包",
	"窈": "⿱穴幼",
	"窉": "⿱穴丙",
	"窊": "⿱穴瓜",
	"窋": "⿱穴出",
	"窌": "⿱穴卯",
	"窍": "⿱穴巧",
	"窎": "⿱穴鸟",
	"窏": "⿱穴汙",
	"窐": "⿱穴圭",
	"窑": "⿱穴缶",
	"窒": "⿱穴至",
	"窓": "⿳穴厶心",
	"窔": "⿱穴交",
	"窕": "⿱穴兆",
	"窖": "⿱穴告[GT]",
	"窗": "⿱穴囱[GJK]",
	"窘": "⿱穴君",
	"窙": "⿱穴孝",
	"窚": "⿱穴成",
	"窛": "⿱穴⿺元女",
	"窜": "⿱穴串",
	"窝": "⿱穴呙",
	"窞": "⿱穴臽",
	"窟": "⿱穴屈",
	"窠": "⿱穴果",
	"窡": "⿱穴叕",
	"窢": "⿱穴或",
	"窣": "⿱穴卒",
	"窤": "⿱穴昆",
	"窥": "⿱穴规",
	"窦": "⿱穴卖",
	"窧": "⿱穴卓",
	"窨": "⿱穴音",
	"窩": "⿱穴咼",
	"窪": "⿱穴洼",
	"窫": "⿱穴契",
	"窬": "⿱穴俞[GT]",
	"窭": "⿱穴娄",
	"窮": "⿱穴躬",
	"窯": "⿱穴羔",
	"窰": "⿱穴䍃",
	"窱": "⿱穴條",
	"窲": "⿱穴料",
	"窳": "⿱穴㼌",
	"窴": "⿱穴真[GT]",
	"窵": "⿱穴鳥",
	"窶": "⿱穴婁",
	"窷": "⿱穴聊",
	"窸": "⿱穴悉",
	"窹": "⿱穴𤕻",
	"窺": "⿱穴規",
	"窻": "⿱穴悤",
	"窼": "⿱穴巢",
	"窽": "⿱穴欵",
	"窾": "⿱穴款",
	"窿": "⿱穴隆",
	"竀": "⿱穴⿰正見",
	"竁": "⿱穴毳",
	"竂": "⿱穴尞",
	"竃": "⿳穴土⿻日电",
	"竄": "⿱穴鼠",
	"竅": "⿱穴敫",
	"竆": "⿱穴躳",
	"竇": "⿱穴賣[GT]",
	"竈": "⿳穴土黽",
	"竉": "⿱穴龍",
	"竊": "⿱穴⿰釆⿳⺊𠔿禸",
	"立": "⿱⿱亠丷一",
	"竌": "⿰立几",
	"竍": "⿰立十",
	"竎": "⿱立廾",
	"竏": "⿰立千",
	"竐": "⿰立殳",
	"竑": "⿰立厷",
	"竒": "⿱⿱亠丷可",
	"竓": "⿰立毛",
	"竔": "⿰立升",
	"竕": "⿰立分",
	"竖": "⿱⿰〢又立",
	"竗": "⿰立少",
	"竘": "⿰立句",
	"站": "⿰立占",
	"竚": "⿰立宁",
	"竛": "⿰立令",
	"竜": "⿱立⿻日乚",
	"竝": "⿰立立",
	"竞": "⿱立兄",
	"竟": "⿱音儿",
	"章": "⿱立早",
	"竡": "⿰立百",
	"竢": "⿰立矣",
	"竣": "⿰立夋",
	"竤": "⿰立宏",
	"童": "⿱立里",
	"竦": "⿰立束",
	"竧": "⿰立身",
	"竨": "⿰立卓",
	"竩": "⿰立宜",
	"竪": "⿱臤立",
	"竫": "⿰立争[G]",
	"竬": "⿰立禹",
	"竭": "⿰立曷",
	"竮": "⿰立屏",
	"端": "⿰立耑",
	"竰": "⿰立厘",
	"竱": "⿰立專",
	"竲": "⿰立曾",
	"竳": "⿰立登",
	"竴": "⿰立尊",
	"竵": "⿰立𩰬",
	"競": "⿰竞竞",
	"竷": "⿰章⿱夅夂",
	"竸": "⿰竟竟",
	"竹": "⿰亇亇",
	"竺": "⿱竹二",
	"竻": "⿱竹力",
	"竼": "⿱竹凡",
	"竽": "⿱竹于",
	"竾": "⿱竹也",
	"竿": "⿱竹干",
	"笀": "⿱竹亡",
	"笁": "⿱竹工",
	"笂": "⿱竹丸",
	"笃": "⿱竹马",
	"笄": "⿱竹开",
	"笅": "⿱竹爻",
	"笆": "⿱竹巴",
	"笇": "⿱竹卞",
	"笈": "⿱竹及",
	"笉": "⿱竹匀[G]",
	"笊": "⿱竹爪",
	"笋": "⿱竹尹",
	"笌": "⿱竹牙",
	"笍": "⿱竹内[G]",
	"笎": "⿱竹元",
	"笏": "⿱竹勿",
	"笐": "⿱竹亢",
	"笑": "⿱竹夭",
	"笒": "⿱竹今",
	"笓": "⿱竹比",
	"笔": "⿱竹毛",
	"笕": "⿱竹见",
	"笖": "⿱竹以",
	"笗": "⿱竹冬",
	"笘": "⿱竹占",
	"笙": "⿱竹生",
	"笚": "⿱竹甲",
	"笛": "⿱竹由",
	"笜": "⿱竹出",
	"笝": "⿱竹㘝",
	"笞": "⿱竹台",
	"笟": "⿱竹瓜",
	"笠": "⿱竹立",
	"笡": "⿱竹且",
	"笢": "⿱竹民",
	"笣": "⿱竹包",
	"笤": "⿱竹召",
	"笥": "⿱竹司",
	"符": "⿱竹付",
	"笧": "⿱竹册[G]",
	"笨": "⿱竹本",
	"笩": "⿱竹代",
	"笪": "⿱竹旦",
	"笫": "⿱竹𠂔",
	"第": "⿱竹𢎨",
	"笭": "⿱竹令",
	"笮": "⿱竹乍",
	"笯": "⿱竹奴",
	"笰": "⿱竹弗",
	"笱": "⿱竹句",
	"笲": "⿱竹弁",
	"笳": "⿱竹加",
	"笴": "⿱竹可",
	"笵": "⿱竹氾",
	"笶": "⿱竹矢",
	"笷": "⿱竹卯",
	"笸": "⿱竹叵",
	"笹": "⿱竹世",
	"笺": "⿱竹戋",
	"笻": "⿱竹卭",
	"笼": "⿱竹龙",
	"笽": "⿱竹皿",
	"笾": "⿱竹边",
	"笿": "⿱竹各",
	"筀": "⿱竹圭",
	"筁": "⿱竹曲",
	"筂": "⿱竹池",
	"筃": "⿱竹因",
	"筄": "⿱竹兆",
	"筅": "⿱竹先",
	"筆": "⿱竹聿",
	"筇": "⿱竹邛",
	"筈": "⿱竹舌",
	"等": "⿱竹寺",
	"筊": "⿱竹交",
	"筋": "⿱竹肋",
	"筌": "⿱竹全",
	"筍": "⿱竹旬",
	"筎": "⿱竹如",
	"筏": "⿱竹伐",
	"筐": "⿱竹匡",
	"筑": "⿱竹巩",
	"筒": "⿱竹同",
	"筓": "⿱竹幵",
	"答": "⿱竹合",
	"筕": "⿱竹行",
	"策": "⿱竹朿",
	"筗": "⿱竹仲",
	"筘": "⿱竹扣",
	"筙": "⿱竹耒",
	"筚": "⿱笓十",
	"筛": "⿱竹师",
	"筜": "⿱竹当",
	"筝": "⿱竹争",
	"筞": "⿱竹宋",
	"筟": "⿱竹孚",
	"筠": "⿱竹均",
	"筡": "⿱竹余",
	"筢": "⿱竹把",
	"筣": "⿱竹利",
	"筤": "⿱竹良",
	"筥": "⿱竹吕[G]",
	"筦": "⿱竹完",
	"筧": "⿱竹見",
	"筨": "⿱竹含",
	"筩": "⿱竹甬",
	"筪": "⿱竹匣",
	"筫": "⿱竹貝",
	"筬": "⿱竹成",
	"筭": "⿱竹弄",
	"筮": "⿱竹巫",
	"筯": "⿱竹助",
	"筰": "⿱竹作",
	"筱": "⿱竹攸",
	"筲": "⿱竹肖",
	"筳": "⿱竹廷",
	"筴": "⿱竹夾",
	"筵": "⿱竹延",
	"筶": "⿱竹告",
	"筷": "⿱竹快",
	"筸": "⿱竹旱",
	"筹": "⿱竹寿",
	"筺": "⿱竹匤",
	"筻": "⿱竹更",
	"筼": "⿱竹员",
	"筽": "⿱竹吴[G]",
	"签": "⿱竹佥",
	"筿": "⿱竹条",
	"简": "⿱竹间",
	"箁": "⿱竹咅",
	"箂": "⿱竹來",
	"箃": "⿱竹取",
	"箄": "⿱竹卑",
	"箅": "⿱竹畀",
	"箆": "⿳竹𠔿比",
	"箇": "⿱竹固",
	"箈": "⿱竹治",
	"箉": "⿱竹拐",
	"箊": "⿱竹於",
	"箋": "⿱竹戔",
	"箌": "⿱竹到",
	"箍": "⿱竹㧜",
	"箎": "⿱竹虎",
	"箏": "⿱竹爭",
	"箐": "⿱竹青[GT]",
	"箑": "⿱竹疌",
	"箒": "⿱竹帚",
	"箓": "⿱竹录[G]",
	"箔": "⿱竹泊",
	"箕": "⿱竹其",
	"箖": "⿱竹林",
	"算": "⿱竹𥃲",
	"箘": "⿱竹囷",
	"箙": "⿱竹服",
	"箚": "⿱竹㓣",
	"箛": "⿱竹孤",
	"箜": "⿱竹空",
	"箝": "⿱竹拑",
	"箞": "⿱竹卷",
	"箟": "⿱竹昆",
	"箠": "⿱竹垂",
	"管": "⿱竹官",
	"箢": "⿱竹宛",
	"箣": "⿱竹刺",
	"箤": "⿱竹卒",
	"箥": "⿱竹波",
	"箦": "⿱竹责",
	"箧": "⿱竹⿷匚夹",
	"箨": "⿱竹择",
	"箩": "⿱竹罗",
	"箪": "⿱竹单[G]",
	"箫": "⿱竹肃",
	"箬": "⿱竹若",
	"箭": "⿱竹前",
	"箮": "⿱竹宣",
	"箯": "⿱竹便",
	"箰": "⿱筍子",
	"箱": "⿱竹相",
	"箲": "⿱竹洗",
	"箳": "⿱竹屏",
	"箴": "⿱竹咸",
	"箵": "⿱竹省",
	"箶": "⿱竹胡",
	"箷": "⿱竹施",
	"箸": "⿱竹者",
	"箹": "⿱竹約",
	"箺": "⿱竹春",
	"箻": "⿱竹律",
	"箼": "⿱竹屋",
	"箽": "⿱竹重",
	"箾": "⿱竹削",
	"箿": "⿱竹咠",
	"節": "⿱竹即[GTJV]",
	"篁": "⿱竹皇",
	"篂": "⿱竹星",
	"篃": "⿱竹眉",
	"範": "⿱竹𨊠",
	"篅": "⿱竹耑",
	"篆": "⿱竹彖",
	"篇": "⿱竹扁",
	"篈": "⿱竹封",
	"築": "⿱筑木",
	"篊": "⿱竹洪",
	"篋": "⿱竹匧",
	"篌": "⿱竹侯",
	"篍": "⿱竹秋",
	"篎": "⿱竹眇",
	"篏": "⿱竹𣢟",
	"篐": "⿱竹𣐝",
	"篑": "⿱竹贵",
	"篒": "⿱竹食",
	"篓": "⿱竹娄",
	"篔": "⿱竹員",
	"篕": "⿱竹盍",
	"篖": "⿱竹唐",
	"篗": "⿱竹隻",
	"篘": "⿱竹芻",
	"篙": "⿱竹高",
	"篚": "⿱竹匪",
	"篛": "⿱竹弱",
	"篜": "⿱竹烝",
	"篝": "⿱竹冓",
	"篞": "⿱竹涅",
	"篟": "⿱竹倩",
	"篠": "⿱竹條",
	"篡": "⿱𮅕厶",
	"篢": "⿱竹貢",
	"篣": "⿱竹旁",
	"篤": "⿱竹馬",
	"篥": "⿱竹栗",
	"篦": "⿱竹𣬉",
	"篧": "⿱竹隺",
	"篨": "⿱竹除",
	"篩": "⿱竹師",
	"篪": "⿱竹虒",
	"篫": "⿱筑手",
	"篬": "⿱竹倉",
	"篭": "⿱竹竜",
	"篮": "⿱竹监",
	"篯": "⿱竹钱",
	"篰": "⿱竹部",
	"篱": "⿱竹离",
	"篲": "⿱竹彗",
	"篳": "⿱竹畢",
	"篴": "⿱竹逐",
	"篵": "⿱竹從",
	"篶": "⿱竹焉",
	"篷": "⿱竹逢",
	"篸": "⿱竹參",
	"篹": "⿱𮅕㔾[GTK]",
	"篺": "⿱竹捭",
	"篻": "⿱竹票",
	"篼": "⿱竹兜",
	"篽": "⿱竹御",
	"篾": "⿳竹罒戍[GTJ]",
	"篿": "⿱竹專",
	"簀": "⿱竹責",
	"簁": "⿱竹徙",
	"簂": "⿱竹國",
	"簃": "⿱竹移",
	"簄": "⿱竹扈",
	"簅": "⿱竹産[G]",
	"簆": "⿱竹𡨥[GJK]",
	"簇": "⿱竹族",
	"簈": "⿱竹屛",
	"簉": "⿱竹造",
	"簊": "⿱竹基",
	"簋": "⿳竹艮皿",
	"簌": "⿱竹欶",
	"簍": "⿱竹婁",
	"簎": "⿱竹措",
	"簏": "⿱竹鹿",
	"簐": "⿱竹軟",
	"簑": "⿱竹衰",
	"簒": "⿱𮅕么",
	"簓": "⿱竹彫",
	"簔": "⿱竹衰",
	"簕": "⿱竹勒",
	"簖": "⿱竹断",
	"簗": "⿱竹梁",
	"簘": "⿱竹粛",
	"簙": "⿱竹博",
	"簚": "⿳竹罒⿹戈巾",
	"簛": "⿱竹斯",
	"簜": "⿱竹湯",
	"簝": "⿱竹尞",
	"簞": "⿱竹單",
	"簟": "⿱竹覃",
	"簠": "⿱竹盙",
	"簡": "⿱竹間",
	"簢": "⿱竹閔",
	"簣": "⿱竹貴",
	"簤": "⿱竹買",
	"簥": "⿱竹喬",
	"簦": "⿱竹登",
	"簧": "⿱竹黄[G]",
	"簨": "⿱竹巽",
	"簩": "⿱竹勞",
	"簪": "⿱竹朁",
	"簫": "⿱竹肅",
	"簬": "⿱竹路",
	"簭": "⿱筮㕣",
	"簮": "⿱竹替",
	"簯": "⿱竹棋",
	"簰": "⿱竹牌",
	"簱": "⿱竹𣄃",
	"簲": "⿱竹脾",
	"簳": "⿱竹幹",
	"簴": "⿱竹虡",
	"簵": "⿱竹輅",
	"簶": "⿱竹禄",
	"簷": "⿱竹詹",
	"簸": "⿱竹𤿺",
	"簹": "⿱竹當",
	"簺": "⿱竹塞",
	"簻": "⿱竹過",
	"簼": "⿱竹搆",
	"簽": "⿱竹僉",
	"簾": "⿱竹廉",
	"簿": "⿱竹溥[GTKV]",
	"籀": "⿱竹㨨",
	"籁": "⿱竹赖",
	"籂": "⿱竹飾",
	"籃": "⿱竹監",
	"籄": "⿱竹匱",
	"籅": "⿱竹與",
	"籆": "⿱竹蒦",
	"籇": "⿱竹豪",
	"籈": "⿱竹甄",
	"籉": "⿱竹臺",
	"籊": "⿱竹翟",
	"籋": "⿱竹爾",
	"籌": "⿱竹壽",
	"籍": "⿱竹耤",
	"籎": "⿱竹疑",
	"籏": "⿱竹旗",
	"籐": "⿱竹滕",
	"籑": "⿱𮅕良",
	"籒": "⿱竹㩅",
	"籓": "⿱竹潘",
	"籔": "⿱竹數",
	"籕": "⿱竹榴",
	"籖": "⿱竹韯",
	"籗": "⿱竹霍",
	"籘": "⿱竹縢",
	"籙": "⿱竹録[G]",
	"籚": "⿱竹盧",
	"籛": "⿱竹錢",
	"籜": "⿱竹擇",
	"籝": "⿱竹嬴",
	"籞": "⿱竹禦",
	"籟": "⿱竹賴",
	"籠": "⿱竹龍",
	"籡": "⿱竹撿",
	"籢": "⿱竹斂",
	"籣": "⿱竹闌",
	"籤": "⿱竹韱",
	"籥": "⿱竹龠",
	"籦": "⿱竹鍾",
	"籧": "⿱竹遽",
	"籨": "⿱竹歛",
	"籩": "⿱竹邊",
	"籪": "⿱竹斷",
	"籫": "⿱竹贊",
	"籬": "⿱竹離",
	"籭": "⿱竹麗",
	"籮": "⿱竹羅",
	"籯": "⿱竹贏",
	"籰": "⿱竹矍",
	"籱": "⿱竹靃",
	"籲": "⿱竹龥",
	"米": "米",
	"籴": "⿱入米",
	"籵": "⿰米十",
	"籶": "⿰米几",
	"籷": "⿰米乇",
	"籸": "⿰米卂[GT]",
	"籹": "⿰米女",
	"籺": "⿰米乞",
	"类": "⿱米大",
	"籼": "⿰米山",
	"籽": "⿰米子",
	"籾": "⿰米刃[GTJ]",
	"籿": "⿰米寸",
	"粀": "⿰米丈",
	"粁": "⿰米千",
	"粂": "⿱久米",
	"粃": "⿰米比",
	"粄": "⿰米反",
	"粅": "⿰米勿",
	"粆": "⿰米少",
	"粇": "⿰米亢",
	"粈": "⿰米丑",
	"粉": "⿰米分",
	"粊": "⿱比米",
	"粋": "⿰米卆",
	"粌": "⿰米引",
	"粍": "⿰米毛",
	"粎": "⿰米尺",
	"粏": "⿰米太",
	"粐": "⿰米户[G]",
	"粑": "⿰米巴",
	"粒": "⿰米立",
	"粓": "⿰米甘",
	"粔": "⿰米巨",
	"粕": "⿰米白",
	"粖": "⿰米末",
	"粗": "⿰米且",
	"粘": "⿰米占",
	"粙": "⿰米由",
	"粚": "⿰米㐌",
	"粛": "粛",
	"粜": "⿱出米",
	"粝": "⿰米厉",
	"粞": "⿰米西",
	"粟": "⿱覀米",
	"粠": "⿰米共",
	"粡": "⿰米同",
	"粢": "⿱次米",
	"粣": "⿰米册[G]",
	"粤": "⿱⿴⿱丿囗米丂[GTJK]",
	"粥": "⿲弓米弓",
	"粦": "⿱米舛",
	"粧": "⿰米庄",
	"粨": "⿰米百",
	"粩": "⿰米老",
	"粪": "⿱米共",
	"粫": "⿰米而",
	"粬": "⿰米曲",
	"粭": "⿰米合",
	"粮": "⿰米良",
	"粯": "⿰米見",
	"粰": "⿰米孚",
	"粱": "⿱⿰氵刅米",
	"粲": "⿱𣦼米",
	"粳": "⿰米更",
	"粴": "⿰米里",
	"粵": "⿱⿴⿱丿囗釆丂",
	"粶": "⿰米录[G]",
	"粷": "⿰米匊",
	"粸": "⿰米其",
	"粹": "⿰米卒",
	"粺": "⿰米卑",
	"粻": "⿰米長",
	"粼": "⿰粦巜",
	"粽": "⿰米宗",
	"精": "⿰米青[GTJV]",
	"粿": "⿰米果",
	"糀": "⿰米花",
	"糁": "⿰米参",
	"糂": "⿰米甚",
	"糃": "⿰米昜",
	"糄": "⿰米扁",
	"糅": "⿰米柔",
	"糆": "⿰米面",
	"糇": "⿰米侯",
	"糈": "⿰米胥",
	"糉": "⿰米㚇",
	"糊": "⿰米胡",
	"糋": "⿰米前",
	"糌": "⿰米昝",
	"糍": "⿰米兹",
	"糎": "⿰米厘",
	"糏": "⿰米屑",
	"糐": "⿰米尃",
	"糑": "⿰米弱",
	"糒": "⿰米𤰇[GT]",
	"糓": "⿰⿱⿳士冖一米殳",
	"糔": "⿰米蚤",
	"糕": "⿰米羔",
	"糖": "⿰米唐",
	"糗": "⿰米臭",
	"糘": "⿰米家",
	"糙": "⿰米造",
	"糚": "⿰米莊",
	"糛": "⿰米堂",
	"糜": "⿸麻米",
	"糝": "⿰米參",
	"糞": "⿱米異",
	"糟": "⿰米曹",
	"糠": "⿰米康",
	"糡": "⿰米竟",
	"糢": "⿰米莫",
	"糣": "⿰米朁",
	"糤": "⿰米散",
	"糥": "⿰米𦓔",
	"糦": "⿰米喜",
	"糧": "⿰米量",
	"糨": "⿰米强[GK]",
	"糩": "⿰米會",
	"糪": "⿱辟米",
	"糫": "⿰米睘",
	"糬": "⿰米署",
	"糭": "⿰米𡕰",
	"糮": "⿰米監",
	"糯": "⿰米需",
	"糰": "⿰米團",
	"糱": "⿱辥米[G]",
	"糲": "⿰米厲",
	"糳": "⿱𣫞米",
	"糴": "⿰籴翟",
	"糵": "⿱薛米",
	"糶": "⿰粜翟",
	"糷": "⿰米蘭",
	"糸": "⿱幺小",
	"糹": "⿱幺③",
	"糺": "⿰糹乚[GT]",
	"系": "⿱丿糸",
	"糼": "⿰糹力",
	"糽": "⿰糹丁",
	"糾": "⿰糹丩[GT]",
	"糿": "⿰糹刀[GT]",
	"紀": "⿰糹己[GTV]",
	"紁": "⿰糹叉[G]",
	"紂": "⿰糹寸[GT]",
	"紃": "⿰糹川[GT]",
	"約": "⿰糹勺[GTV]",
	"紅": "⿰糹工[GTV]",
	"紆": "⿰糹于[GTV]",
	"紇": "⿰糹乞[GTV]",
	"紈": "⿰糹丸[GT]",
	"紉": "⿰糹刃[GT]",
	"紊": "⿱文糸",
	"紋": "⿰糹文[GTV]",
	"紌": "⿰糹尤[GT]",
	"納": "⿰糹内[G]",
	"紎": "⿰糹犬[GT]",
	"紏": "⿰糹斗[GT]",
	"紐": "⿰糹丑[GTV]",
	"紑": "⿰糹不[GT]",
	"紒": "⿰糹介[GT]",
	"紓": "⿰糹予[GT]",
	"純": "⿰糹屯[GTV]",
	"紕": "⿰糹比[GT]",
	"紖": "⿰糹引[GT]",
	"紗": "⿰糹少[GTV]",
	"紘": "⿰糹厷[GT]",
	"紙": "⿰糹氏[GTV]",
	"級": "⿰糹及[GTV]",
	"紛": "⿰糹分[GTV]",
	"紜": "⿰糹云[GT]",
	"紝": "⿰糹壬[GT]",
	"紞": "⿰糹冘[GT]",
	"紟": "⿰糹今[GT]",
	"素": "⿱龶糸",
	"紡": "⿰糹方[GTV]",
	"索": "⿱⿱十冖糸",
	"紣": "⿰糹卆[GT]",
	"紤": "⿰糹斤",
	"紥": "⿱扎糸",
	"紦": "⿰糹巴[G]",
	"紧": "⿱⿰〢又糸",
	"紨": "⿰糹付",
	"紩": "⿰糹失[GTV]",
	"紪": "⿰糹此[GT]",
	"紫": "⿱此糸",
	"紬": "⿰糹由[GTV]",
	"紭": "⿰糹弘[GT]",
	"紮": "⿱札糸",
	"累": "⿱田糸",
	"細": "⿰糹田[GTV]",
	"紱": "⿰糹犮[GT]",
	"紲": "⿰糹世[GT]",
	"紳": "⿰糹申[GTV]",
	"紴": "⿰糹皮",
	"紵": "⿰糹宁[GT]",
	"紶": "⿰糹去[GT]",
	"紷": "⿰糹令[GT]",
	"紸": "⿰糹主[GT]",
	"紹": "⿰糹召[GTV]",
	"紺": "⿰糹甘[GT]",
	"紻": "⿰糹央[GT]",
	"紼": "⿰糹弗[GT]",
	"紽": "⿰糹它[GT]",
	"紾": "⿰糹㐱[GT]",
	"紿": "⿰糹台[GT]",
	"絀": "⿰糹出[GT]",
	"絁": "⿰糹㐌[GT]",
	"終": "⿰糹冬[GTV]",
	"絃": "⿰糹玄[GT]",
	"組": "⿰糹且[GTV]",
	"絅": "⿰糹冋[GT]",
	"絆": "⿰糹半[GTV]",
	"絇": "⿰糹句[GT]",
	"絈": "⿰糹白[GT]",
	"絉": "⿰糹术[G]",
	"絊": "⿰糹本",
	"絋": "⿰糹広[GT]",
	"経": "⿰糹圣[GT]",
	"絍": "⿰糹任[GT]",
	"絎": "⿰糹行[GT]",
	"絏": "⿰糹曳[GTV]",
	"結": "⿰糹吉[GTV]",
	"絑": "⿰糹朱[GT]",
	"絒": "⿰糹州",
	"絓": "⿰糹圭[GT]",
	"絔": "⿰糹百[GT]",
	"絕": "⿰糹⿱刀巴",
	"絖": "⿰糹光[GTV]",
	"絗": "⿰糹回[GT]",
	"絘": "⿰糹次[GT]",
	"絙": "⿰糹亘[GT]",
	"絚": "⿰糹亙[GT]",
	"絛": "⿰⿰亻丨⿱夂糸[G]",
	"絜": "⿱㓞糸",
	"絝": "⿰糹夸[GT]",
	"絞": "⿰糹交[GTV]",
	"絟": "⿰糹全[GT]",
	"絠": "⿰糹有[GT]",
	"絡": "⿰糹各[GTV]",
	"絢": "⿰糹旬[GT]",
	"絣": "⿰糹并[GT]",
	"絤": "⿰糹西",
	"絥": "⿰糹伏[GT]",
	"給": "⿰糹合[GTV]",
	"絧": "⿰糹同[GT]",
	"絨": "⿰糹戎[GTV]",
	"絩": "⿰糹兆[GTV]",
	"絪": "⿰糹因[GT]",
	"絫": "⿱厽糸",
	"絬": "⿰糹舌",
	"絭": "⿱龹糸[GT]",
	"絮": "⿱如糸",
	"絯": "⿰糹亥[GT]",
	"絰": "⿰糹至[GT]",
	"統": "⿰糹充[GTV]",
	"絲": "⿰糹糸[GTV]",
	"絳": "⿰糹夅[GT]",
	"絴": "⿰糹羊",
	"絵": "⿰糹会[GT]",
	"絶": "⿰糹色[GTV]",
	"絷": "⿱执糸",
	"絸": "⿰糹見[GTV]",
	"絹": "⿰糹肙[GT]",
	"絺": "⿰糹希[GTV]",
	"絻": "⿰糹免[GT]",
	"絼": "⿰糹豸[GT]",
	"絽": "⿰糹吕[G]",
	"絾": "⿰糹成",
	"絿": "⿰糹求[GT]",
	"綀": "⿰糹束[GT]",
	"綁": "⿰糹邦[GT]",
	"綂": "⿰糹𠑽[GT]",
	"綃": "⿰糹肖[GT]",
	"綄": "⿰糹完[GT]",
	"綅": "⿰糹𠬶[GT]",
	"綆": "⿰糹更[GT]",
	"綇": "⿰糹酉",
	"綈": "⿰糹弟[GT]",
	"綉": "⿰糹秀[GTV]",
	"綊": "⿰糹夾",
	"綋": "⿰糹宏[GT]",
	"綌": "⿰糹谷[GT]",
	"綍": "⿰糹孛[GT]",
	"綎": "⿰糹廷[GT]",
	"綏": "⿰糹妥[GTV]",
	"綐": "⿰糹兑[G]",
	"綑": "⿰糹困[GT]",
	"綒": "⿰糹孚[GT]",
	"經": "⿰糹巠[GTV]",
	"綔": "⿰夸系",
	"綕": "⿰糹志",
	"綖": "⿰糹延[GT]",
	"綗": "⿰糹冏[GT]",
	"綘": "⿰糹夆[GT]",
	"継": "⿰糹⿺𠃊米[GT]",
	"続": "⿰糹売[G]",
	"綛": "⿰糹忍[G]",
	"綜": "⿰糹宗[GT]",
	"綝": "⿰糹林[GT]",
	"綞": "⿰糹垂[GT]",
	"綟": "⿰糹戾[GT]",
	"綠": "⿰糹彔[GTV]",
	"綡": "⿰糹京",
	"綢": "⿰糹周[GT]",
	"綣": "⿰糹卷[GTV]",
	"綤": "⿱邵糸",
	"綥": "⿰糹畀[GT]",
	"綦": "⿱其糸",
	"綧": "⿰糹享[GT]",
	"綨": "⿰糹其",
	"綩": "⿰糹宛[GT]",
	"綪": "⿰糹青[GT]",
	"綫": "⿰糹戔[GT]",
	"綬": "⿰糹受[GT]",
	"維": "⿰糹隹[GT]",
	"綮": "⿱𢼄糸",
	"綯": "⿰糹匋[GT]",
	"綰": "⿰糹官[GT]",
	"綱": "⿰糹岡[GTV]",
	"網": "⿰糹罔[GTV]",
	"綳": "⿰糹朋[GT]",
	"綴": "⿰糹叕[GT]",
	"綵": "⿰糹采[GT]",
	"綶": "⿰糹果[GT]",
	"綷": "⿰糹卒[GT]",
	"綸": "⿰糹侖[GTV]",
	"綹": "⿰糹咎[GT]",
	"綺": "⿰糹奇[GT]",
	"綻": "⿰糹定[GT]",
	"綼": "⿰糹卑[GT]",
	"綽": "⿰糹卓[GTV]",
	"綾": "⿰糹夌[GTV]",
	"綿": "⿰糹帛[GTV]",
	"緀": "⿰糹妻[GT]",
	"緁": "⿰糹疌[GT]",
	"緂": "⿰糹炎[GT]",
	"緃": "⿰糹⿱从龰[GT]",
	"緄": "⿰糹昆[GT]",
	"緅": "⿰糹取[GT]",
	"緆": "⿰糹易[GTV]",
	"緇": "⿰糹甾[GT]",
	"緈": "⿰糹幸",
	"緉": "⿰糹兩[GT]",
	"緊": "⿱臤糸",
	"緋": "⿰糹非[GT]",
	"緌": "⿰糹委[GT]",
	"緍": "⿰糹昏[GT]",
	"緎": "⿰糹或[GT]",
	"総": "⿰糹忩[GT]",
	"緐": "⿰每系",
	"緑": "⿰糹录[GT]",
	"緒": "⿰糹者[GT]",
	"緓": "⿰糹英",
	"緔": "⿰糹尚",
	"緕": "⿰糹斉[G]",
	"緖": "⿰糹者[GT]",
	"緗": "⿰糹相[GT]",
	"緘": "⿰糹咸[GTV]",
	"緙": "⿰糹革[GT]",
	"線": "⿰糹泉[GT]",
	"緛": "⿰糹耎[GT]",
	"緜": "⿰帛系",
	"緝": "⿰糹咠[GT]",
	"緞": "⿰糹段[GTV]",
	"緟": "⿰糹重[GT]",
	"締": "⿰糹帝[GTV]",
	"緡": "⿰糹昬[GTV]",
	"緢": "⿰糹苗[GT]",
	"緣": "⿰糹彖[GTV]",
	"緤": "⿰糹枼[GT]",
	"緥": "⿰糹保[GT]",
	"緦": "⿰糹思[GT]",
	"緧": "⿰糹酋",
	"編": "⿰糹扁[GTV]",
	"緩": "⿰糹爰[GT]",
	"緪": "⿰糹恆[GT]",
	"緫": "⿰糹怱[GT]",
	"緬": "⿰糹面[GT]",
	"緭": "⿰糹胃[GT]",
	"緮": "⿰糹复",
	"緯": "⿰糹韋[GTV]",
	"緰": "⿰糹俞",
	"緱": "⿰糹侯[GT]",
	"緲": "⿰糹眇[GT]",
	"緳": "⿸广絜",
	"練": "⿰糹柬[GTV]",
	"緵": "⿰糹㚇[GT]",
	"緶": "⿰糹便[GT]",
	"緷": "⿰糹軍[GT]",
	"緸": "⿰糹垔",
	"緹": "⿰糹是[GT]",
	"緺": "⿰糹咼[GT]",
	"緻": "⿰糹致[GT]",
	"緼": "⿰糹昷",
	"緽": "⿰糹貞",
	"緾": "⿰糹厘",
	"緿": "⿰糹怠",
	"縀": "⿰糹叚[GT]",
	"縁": "⿰糹⿱彐𧰨[GT]",
	"縂": "⿰糹总",
	"縃": "⿰糹胥",
	"縄": "⿰糹⿻日电[GT]",
	"縅": "⿰糹威[G]",
	"縆": "⿰糹恒",
	"縇": "⿰糹宣[GT]",
	"縈": "⿱𤇾糸",
	"縉": "⿰糹晋[G]",
	"縊": "⿰糹益[GTV]",
	"縋": "⿰糹追[GT]",
	"縌": "⿰糹逆[GT]",
	"縍": "⿰糹旁[GT]",
	"縎": "⿰糹骨[GTV]",
	"縏": "⿱般糸",
	"縐": "⿰糹芻[GTV]",
	"縑": "⿰糹兼[GT]",
	"縒": "⿰糹差[GT]",
	"縓": "⿰糹原[GT]",
	"縔": "⿰糹桑[GT]",
	"縕": "⿰糹𥁕[GT]",
	"縖": "⿰糹害[GT]",
	"縗": "⿰糹衰[GT]",
	"縘": "⿰糹奚[GT]",
	"縙": "⿰糹茸",
	"縚": "⿰糹舀[GT]",
	"縛": "⿰糹尃[GT]",
	"縜": "⿰糹員[GT]",
	"縝": "⿰糹真[GT]",
	"縞": "⿰糹高[GT]",
	"縟": "⿰糹辱[GTV]",
	"縠": "⿰⿱⿳士冖一糸殳",
	"縡": "⿰糹宰[GT]",
	"縢": "⿰月絭",
	"縣": "⿰⿱⿴且一小系[GTV]",
	"縤": "⿰糹素[GT]",
	"縥": "⿰糹秦",
	"縦": "⿰糹従[GT]",
	"縧": "⿰糹條[GT]",
	"縨": "⿰糹晃[G]",
	"縩": "⿰糹祭[GT]",
	"縪": "⿰糹畢[GT]",
	"縫": "⿰糹逢[GT]",
	"縬": "⿰糹戚[GT]",
	"縭": "⿰糹离[GT]",
	"縮": "⿰糹宿[GT]",
	"縯": "⿰糹寅[GT]",
	"縰": "⿰糹徙[GT]",
	"縱": "⿰糹從[GTV]",
	"縲": "⿰糹累[GT]",
	"縳": "⿰糹專[GT]",
	"縴": "⿰糹牽[GT]",
	"縵": "⿰糹曼[GT]",
	"縶": "⿱執糸",
	"縷": "⿰糹婁[GTV]",
	"縸": "⿰糹莫[GTV]",
	"縹": "⿰糹票[GT]",
	"縺": "⿰糹連[GTV]",
	"縻": "⿸麻糸",
	"縼": "⿰糹旋[GT]",
	"總": "⿰糹悤[GTV]",
	"績": "⿰糹責[GTV]",
	"縿": "⿰糹參[GT]",
	"繀": "⿰糹崔",
	"繁": "⿱敏糸",
	"繂": "⿰糹率[GT]",
	"繃": "⿰糹崩[GT]",
	"繄": "⿱殹糸",
	"繅": "⿰糹巢[GT]",
	"繆": "⿰糹翏[GT]",
	"繇": "⿰䍃系",
	"繈": "⿰糹強[GT]",
	"繉": "⿰糹⿱目兆",
	"繊": "⿰糹⿹𢦏业[G]",
	"繋": "⿱軗糸",
	"繌": "⿰糹𡕩",
	"繍": "⿰糹粛[GT]",
	"繎": "⿰糹然[GT]",
	"繏": "⿰糹巽",
	"繐": "⿰糹惠[GT]",
	"繑": "⿰糹喬[GT]",
	"繒": "⿰糹曾[GT]",
	"繓": "⿰糹最[GTV]",
	"織": "⿰糹戠[GTV]",
	"繕": "⿰糹善[GT]",
	"繖": "⿰糹散[GT]",
	"繗": "⿰糹粦[GT]",
	"繘": "⿰糹矞[GT]",
	"繙": "⿰糹番[GT]",
	"繚": "⿰糹尞[GTV]",
	"繛": "⿰素卓",
	"繜": "⿰糹尊[GT]",
	"繝": "⿰糹閒[GT]",
	"繞": "⿰糹堯[GTV]",
	"繟": "⿰糹單[GT]",
	"繠": "⿱惢糸",
	"繡": "⿰糹肅[GT]",
	"繢": "⿰糹貴[GT]",
	"繣": "⿰糹畫[GT]",
	"繤": "⿱艹䋰",
	"繥": "⿰糹喜[GT]",
	"繦": "⿰糹强[GT]",
	"繧": "⿰糹雲[G]",
	"繨": "⿰糹達[GT]",
	"繩": "⿰糹黽[GTV]",
	"繪": "⿰糹會[GTV]",
	"繫": "⿱𣪠糸",
	"繬": "⿰糹嗇",
	"繭": "⿱艹⿻⿵冂丨𬗌[GTJK]",
	"繮": "⿰糹畺[GT]",
	"繯": "⿰糹睘[GT]",
	"繰": "⿰糹喿[GTV]",
	"繱": "⿰糹葱",
	"繲": "⿰糹解[GTV]",
	"繳": "⿰糹敫[GTV]",
	"繴": "⿱辟糸",
	"繵": "⿰糹亶[GT]",
	"繶": "⿰糹意[GTV]",
	"繷": "⿰糹農[GT]",
	"繸": "⿰糹遂[GTV]",
	"繹": "⿰糹睪[GTV]",
	"繺": "⿰糹煞",
	"繻": "⿰糹需[GT]",
	"繼": "⿰糹㡭[GTV]",
	"繽": "⿰糹賓[GT]",
	"繾": "⿰糹遣[GTV]",
	"繿": "⿰糹監[GT]",
	"纀": "⿰糹僕[GTV]",
	"纁": "⿰糹熏[GT]",
	"纂": "⿱𮅕糸",
	"纃": "⿰糹齊[G]",
	"纄": "⿰糹蓬",
	"纅": "⿰糹樂",
	"纆": "⿰糹墨[GT]",
	"纇": "⿰⿱米糸頁",
	"纈": "⿰糹頡[GT]",
	"纉": "⿰糹賛[GT]",
	"纊": "⿰糹廣[GT]",
	"纋": "⿰糹憂[GT]",
	"續": "⿰糹賣[GTV]",
	"纍": "⿱畾糸",
	"纎": "⿰糹韯[GT]",
	"纏": "⿰糹廛[GTV]",
	"纐": "⿰糹頝[G]",
	"纑": "⿰糹盧[GT]",
	"纒": "⿰糹㕓[GT]",
	"纓": "⿰糹嬰[GT]",
	"纔": "⿰糹毚[GT]",
	"纕": "⿰糹襄[GT]",
	"纖": "⿰糹韱[GT]",
	"纗": "⿰糹巂[GT]",
	"纘": "⿰糹贊[GT]",
	"纙": "⿰糹羅[GTV]",
	"纚": "⿰糹麗[GT]",
	"纛": "⿱毒縣",
	"纜": "⿰糹覽[GT]",
	"纝": "⿰糹纍[GT]",
	"纞": "⿰糹戀[GT]",
	"纟": "纟",
	"纠": "⿰纟丩",
	"纡": "⿰纟于",
	"红": "⿰纟工",
	"纣": "⿰纟寸",
	"纤": "⿰纟千",
	"纥": "⿰纟乞",
	"约": "⿰纟勺",
	"级": "⿰纟及",
	"纨": "⿰纟丸",
	"纩": "⿰纟广",
	"纪": "⿰纟己",
	"纫": "⿰纟刃",
	"纬": "⿰纟韦",
	"纭": "⿰纟云",
	"纮": "⿰纟厷",
	"纯": "⿰纟屯",
	"纰": "⿰纟比",
	"纱": "⿰纟少",
	"纲": "⿰纟冈",
	"纳": "⿰纟内",
	"纴": "⿰纟壬",
	"纵": "⿰纟从",
	"纶": "⿰纟仑",
	"纷": "⿰纟分",
	"纸": "⿰纟氏",
	"纹": "⿰纟文",
	"纺": "⿰纟方",
	"纻": "⿰纟㝉",
	"纼": "⿰纟引",
	"纽": "⿰纟丑",
	"纾": "⿰纟予",
	"线": "⿰纟戋",
	"绀": "⿰纟甘",
	"绁": "⿰纟世",
	"绂": "⿰纟犮",
	"练": "⿰纟𫠣",
	"组": "⿰纟且",
	"绅": "⿰纟申",
	"细": "⿰纟田",
	"织": "⿰纟只",
	"终": "⿰纟冬",
	"绉": "⿰纟刍",
	"绊": "⿰纟半",
	"绋": "⿰纟弗",
	"绌": "⿰纟出",
	"绍": "⿰纟召",
	"绎": "⿰纟𠬤",
	"经": "⿰纟𢀖",
	"绐": "⿰纟台",
	"绑": "⿰纟邦",
	"绒": "⿰纟戎",
	"结": "⿰纟吉",
	"绔": "⿰纟夸",
	"绕": "⿰纟尧",
	"绖": "⿰纟至",
	"绗": "⿰纟行",
	"绘": "⿰纟会",
	"给": "⿰纟合",
	"绚": "⿰纟旬",
	"绛": "⿰纟夅",
	"络": "⿰纟各",
	"绝": "⿰纟色",
	"绞": "⿰纟交",
	"统": "⿰纟充",
	"绠": "⿰纟更",
	"绡": "⿰纟肖",
	"绢": "⿰纟肙",
	"绣": "⿰纟秀",
	"绤": "⿰纟谷",
	"绥": "⿰纟妥",
	"绦": "⿰纟条",
	"继": "⿰纟⿺𠃊米",
	"绨": "⿰纟弟",
	"绩": "⿰纟责",
	"绪": "⿰纟者",
	"绫": "⿰纟夌",
	"绬": "⿰纟英",
	"续": "⿰纟卖",
	"绮": "⿰纟奇",
	"绯": "⿰纟非",
	"绰": "⿰纟卓",
	"绱": "⿰纟尚",
	"绲": "⿰纟昆",
	"绳": "⿰纟黾",
	"维": "⿰纟隹",
	"绵": "⿰纟帛",
	"绶": "⿰纟受",
	"绷": "⿰纟朋",
	"绸": "⿰纟周",
	"绹": "⿰纟匋",
	"绺": "⿰纟咎",
	"绻": "⿰纟卷",
	"综": "⿰纟宗",
	"绽": "⿰纟定",
	"绾": "⿰纟官",
	"绿": "⿰纟录",
	"缀": "⿰纟叕",
	"缁": "⿰纟甾",
	"缂": "⿰纟革",
	"缃": "⿰纟相",
	"缄": "⿰纟咸",
	"缅": "⿰纟面",
	"缆": "⿰纟览",
	"缇": "⿰纟是",
	"缈": "⿰纟眇",
	"缉": "⿰纟咠",
	"缊": "⿰纟昷",
	"缋": "⿰纟贵",
	"缌": "⿰纟思",
	"缍": "⿰纟垂",
	"缎": "⿰纟段",
	"缏": "⿰纟便",
	"缐": "⿰纟泉",
	"缑": "⿰纟侯",
	"缒": "⿰纟追",
	"缓": "⿰纟爰",
	"缔": "⿰纟帝",
	"缕": "⿰纟娄",
	"编": "⿰纟扁",
	"缗": "⿰纟昬",
	"缘": "⿰纟彖",
	"缙": "⿰纟晋",
	"缚": "⿰纟尃",
	"缛": "⿰纟辱",
	"缜": "⿰纟真",
	"缝": "⿰纟逢",
	"缞": "⿰纟衰",
	"缟": "⿰纟高",
	"缠": "⿰纟㢆",
	"缡": "⿰纟离",
	"缢": "⿰纟益",
	"缣": "⿰纟兼",
	"缤": "⿰纟宾",
	"缥": "⿰纟票",
	"缦": "⿰纟曼",
	"缧": "⿰纟累",
	"缨": "⿰纟婴",
	"缩": "⿰纟宿",
	"缪": "⿰纟翏",
	"缫": "⿰纟巢",
	"缬": "⿰纟颉",
	"缭": "⿰纟尞",
	"缮": "⿰纟善",
	"缯": "⿰纟曾",
	"缰": "⿰纟畺",
	"缱": "⿰纟遣",
	"缲": "⿰纟喿",
	"缳": "⿰纟睘",
	"缴": "⿰纟敫",
	"缵": "⿰纟赞",
	"缶": "缶",
	"缷": "⿰缶卩",
	"缸": "⿰缶工",
	"缹": "⿱缶灬",
	"缺": "⿰缶夬",
	"缻": "⿰缶瓦",
	"缼": "⿰缶欠",
	"缽": "⿰缶本",
	"缾": "⿰缶并[GTJV]",
	"缿": "⿰缶后",
	"罀": "⿰缶兆",
	"罁": "⿰缶岡",
	"罂": "⿱⿰贝贝缶",
	"罃": "⿱𤇾缶",
	"罄": "⿱殸缶",
	"罅": "⿰缶虖",
	"罆": "⿰缶貫",
	"罇": "⿰缶尊",
	"罈": "⿰缶覃",
	"罉": "⿰缶掌",
	"罊": "⿱𣪠缶",
	"罋": "⿱雍缶",
	"罌": "⿱賏缶",
	"罍": "⿱畾缶",
	"罎": "⿰缶曇",
	"罏": "⿰缶盧",
	"罐": "⿰缶雚",
	"网": "⿵冂⿰㐅㐅",
	"罒": "罒",
	"罓": "⿵冂㐅",
	"罔": "⿵冂𠅇",
	"罕": "⿱㓁干",
	"罖": "⿱罒亽",
	"罗": "⿱罒夕",
	"罘": "⿱罒不",
	"罙": "⿱㓁木",
	"罚": "⿱罒⿰讠刂",
	"罛": "⿱罒瓜",
	"罜": "⿱罒主",
	"罝": "⿱罒且",
	"罞": "⿱罒矛",
	"罟": "⿱罒古",
	"罠": "⿱罒民",
	"罡": "⿱罒正",
	"罢": "⿱罒去",
	"罣": "⿱罒圭",
	"罤": "⿱罒弟",
	"罥": "⿱罒肙",
	"罦": "⿱罒孚",
	"罧": "⿱罒林",
	"罨": "⿱罒奄",
	"罩": "⿱罒卓",
	"罪": "⿱罒非",
	"罫": "⿱罒卦",
	"罬": "⿱罒叕",
	"罭": "⿱罒或",
	"置": "⿱罒直",
	"罯": "⿱罒音",
	"罰": "⿱罒䚯",
	"罱": "⿱罒南",
	"署": "⿱罒者",
	"罳": "⿱罒思",
	"罴": "⿱罢灬",
	"罵": "⿱罒馬",
	"罶": "⿱罒留",
	"罷": "⿱罒能",
	"罸": "⿱罒討",
	"罹": "⿱罒惟",
	"罺": "⿱罒巢",
	"罻": "⿱罒尉",
	"罼": "⿱罒畢",
	"罽": "⿱罒⿸厂剡",
	"罾": "⿱罒曾",
	"罿": "⿱罒童",
	"羀": "⿱网畱",
	"羁": "⿱罒⿰革马",
	"羂": "⿱罒絹",
	"羃": "⿱罒幕",
	"羄": "⿱罒綽",
	"羅": "⿱罒維",
	"羆": "⿱罒熊",
	"羇": "⿱罒䩭",
	"羈": "⿱罒䩻",
	"羉": "⿱罒䜌",
	"羊": "⿱䒑⿻二丨",
	"羋": "⿱⿴卝丨⿻二丨[GJK]",
	"羌": "⿸羊乚[G]",
	"羍": "⿱大羊",
	"美": "⿱𦍌大",
	"羏": "⿰羊彡",
	"羐": "⿳艹土久",
	"羑": "⿱𦍌久",
	"羒": "⿰羊分",
	"羓": "⿰羊巴",
	"羔": "⿱𦍌灬",
	"羕": "⿱𦍌永[GT]",
	"羖": "⿰羊殳",
	"羗": "⿷羌厶",
	"羘": "⿰月羊",
	"羙": "⿱𦍌火",
	"羚": "⿰羊令",
	"羛": "⿱𦍌弗",
	"羜": "⿰羊宁",
	"羝": "⿰羊氐",
	"羞": "⿸羊丑[G]",
	"羟": "⿰羊𢀖",
	"羠": "⿰羊夷",
	"羡": "⿱𦍌次",
	"羢": "⿰羊戎",
	"羣": "⿱君羊",
	"群": "⿰君羊",
	"羥": "⿰羊巠",
	"羦": "⿰羊完",
	"羧": "⿰羊夋",
	"羨": "⿱𦍌㳄",
	"義": "⿱𦍌我",
	"羪": "⿰羊良",
	"羫": "⿰羊空",
	"羬": "⿰羊咸",
	"羭": "⿰羊俞[GT]",
	"羮": "⿳羔一夫",
	"羯": "⿰羊曷",
	"羰": "⿰羊炭",
	"羱": "⿰羊原",
	"羲": "⿱𦍌⿻⿱禾丂③",
	"羳": "⿰羊番",
	"羴": "⿱羊⿰羊羊",
	"羵": "⿰羊賁",
	"羶": "⿰羊亶",
	"羷": "⿰羊僉",
	"羸": "⿱吂⿲月羊凡",
	"羹": "⿱羔美",
	"羺": "⿰羊需",
	"羻": "⿰羊慶",
	"羼": "⿸尸羴",
	"羽": "⿰习习[GTJV]",
	"羾": "⿰羽工",
	"羿": "⿱羽廾",
	"翀": "⿰羽中",
	"翁": "⿱公羽",
	"翂": "⿰羽分",
	"翃": "⿰厷羽",
	"翄": "⿰羽支",
	"翅": "⿺支羽",
	"翆": "⿱羽卆",
	"翇": "⿱羽犮",
	"翈": "⿰甲羽",
	"翉": "⿰本羽",
	"翊": "⿰立羽",
	"翋": "⿰羽立",
	"翌": "⿱羽立",
	"翍": "⿰羽皮",
	"翎": "⿰令羽",
	"翏": "⿱羽㐱",
	"翐": "⿰羽失",
	"翑": "⿰羽句",
	"習": "⿱羽白",
	"翓": "⿰吉羽",
	"翔": "⿰羊羽",
	"翕": "⿱合羽",
	"翖": "⿰合羽",
	"翗": "⿰多羽",
	"翘": "⿺尧羽",
	"翙": "⿰岁羽",
	"翚": "⿱羽军",
	"翛": "⿰⿰亻丨⿱夂羽[G]",
	"翜": "⿱羽夾",
	"翝": "⿰宏羽",
	"翞": "⿰羽京",
	"翟": "⿱羽隹",
	"翠": "⿱羽卒",
	"翡": "⿱非羽",
	"翢": "⿰周羽",
	"翣": "⿱羽妾",
	"翤": "⿰⿱口𠕁羽",
	"翥": "⿱者羽",
	"翦": "⿱前羽",
	"翧": "⿰宣羽",
	"翨": "⿱羽是",
	"翩": "⿰扁羽",
	"翪": "⿰羽㚇",
	"翫": "⿰習元",
	"翬": "⿱羽軍",
	"翭": "⿰羽侯",
	"翮": "⿰鬲羽",
	"翯": "⿱羽高",
	"翰": "⿰𠦝⿱人羽",
	"翱": "⿰皋羽",
	"翲": "⿰票羽",
	"翳": "⿱殹羽",
	"翴": "⿰羽連",
	"翵": "⿰羽鳥",
	"翶": "⿰皐羽",
	"翷": "⿰粦羽",
	"翸": "⿰賁羽",
	"翹": "⿺堯羽",
	"翺": "⿰臯羽",
	"翻": "⿰番羽",
	"翼": "⿱羽異",
	"翽": "⿰歲羽",
	"翾": "⿰睘羽",
	"翿": "⿰壽羽",
	"耀": "⿰光翟",
	"老": "⿸耂匕",
	"耂": "耂",
	"考": "⿸耂丂",
	"耄": "⿱老毛",
	"者": "⿸耂日[GTJ]",
	"耆": "⿱老日",
	"耇": "⿸耂句",
	"耈": "⿱老句",
	"耉": "⿹考口",
	"耊": "⿸耂至",
	"耋": "⿱老至",
	"而": "⿱一𦓐",
	"耍": "⿱而女",
	"耎": "⿱而大",
	"耏": "⿰而彡",
	"耐": "⿰而寸",
	"耑": "⿱山而",
	"耒": "⿻一未[G]",
	"耓": "⿰耒丁",
	"耔": "⿰耒子",
	"耕": "⿰耒井",
	"耖": "⿰耒少",
	"耗": "⿰耒毛",
	"耘": "⿰耒云",
	"耙": "⿰耒巴",
	"耚": "⿰耒皮",
	"耛": "⿰耒台",
	"耜": "⿰耒㠯",
	"耝": "⿰耒且",
	"耞": "⿰耒加",
	"耟": "⿰耒巨",
	"耠": "⿰耒合",
	"耡": "⿰耒助",
	"耢": "⿰耒劳",
	"耣": "⿰耒侖",
	"耤": "⿰耒昔",
	"耥": "⿰耒尚",
	"耦": "⿰耒禺",
	"耧": "⿰耒娄",
	"耨": "⿰耒辱",
	"耩": "⿰耒冓",
	"耪": "⿰耒旁",
	"耫": "⿰耒責",
	"耬": "⿰耒婁",
	"耭": "⿰耒幾",
	"耮": "⿰耒勞",
	"耯": "⿰耒蒦",
	"耰": "⿰耒憂",
	"耱": "⿰耒磨",
	"耲": "⿰耒褱",
	"耳": "耳",
	"耴": "⿰耳乚",
	"耵": "⿰耳丁",
	"耶": "⿰耳阝",
	"耷": "⿱大耳",
	"耸": "⿱从耳",
	"耹": "⿰耳今",
	"耺": "⿰耳云",
	"耻": "⿰耳止",
	"耼": "⿰耳冄",
	"耽": "⿰耳冘",
	"耾": "⿰耳厷",
	"耿": "⿰耳火",
	"聀": "⿰耳戈",
	"聁": "⿰耳分",
	"聂": "⿱耳双",
	"聃": "⿰耳冉",
	"聄": "⿰耳㐱",
	"聅": "⿰耳矢",
	"聆": "⿰耳令",
	"聇": "⿰耳正",
	"聈": "⿰耳幼",
	"聉": "⿰耳出",
	"聊": "⿰耳卯",
	"聋": "⿱龙耳",
	"职": "⿰耳只",
	"聍": "⿰耳宁",
	"聎": "⿰耳兆",
	"聏": "⿰耳而",
	"聐": "⿰耳吉",
	"聑": "⿰耳耳",
	"聒": "⿰耳舌",
	"聓": "⿱巩耳",
	"联": "⿰耳关",
	"聕": "⿰耳告[GT]",
	"聖": "⿱𦔻王[GJ]",
	"聗": "⿰耳夾",
	"聘": "⿰耳甹",
	"聙": "⿰耳青[GT]",
	"聚": "⿱取乑[GJK]",
	"聛": "⿰耳卑",
	"聜": "⿰耳空",
	"聝": "⿰耳或",
	"聞": "⿵門耳",
	"聟": "⿱知耳",
	"聠": "⿰耳并[GTJ]",
	"聡": "⿰耳忩",
	"聢": "⿰耳定",
	"聣": "⿰耳兒",
	"聤": "⿰耳亭",
	"聥": "⿰耳禹",
	"聦": "⿰耳怱",
	"聧": "⿰耳癸",
	"聨": "⿰耳𢇂",
	"聩": "⿰耳贵",
	"聪": "⿰耳总",
	"聫": "⿰耳⿱𢆶大",
	"聬": "⿰耳翁",
	"聭": "⿰耳鬼",
	"聮": "⿰耳𢇁",
	"聯": "⿰耳𢇇",
	"聰": "⿰耳悤[GJK]",
	"聱": "⿱敖耳",
	"聲": "⿱殸耳",
	"聳": "⿱從耳",
	"聴": "⿰耳⿳十罒心",
	"聵": "⿰耳貴",
	"聶": "⿱耳聑",
	"職": "⿰耳戠",
	"聸": "⿰耳詹",
	"聹": "⿰耳寧",
	"聺": "⿰耳察",
	"聻": "⿱漸耳",
	"聼": "⿰⿱乛耳𢛳[G]",
	"聽": "⿰⿹耳壬𢛳",
	"聾": "⿱龍耳",
	"聿": "⿻肀二",
	"肀": "⿻⿻コ一丨",
	"肁": "⿸户聿[G]",
	"肂": "⿰歹聿",
	"肃": "肃",
	"肄": "⿰𠤕聿",
	"肅": "肅",
	"肆": "⿰镸聿",
	"肇": "⿱𢼄聿",
	"肈": "⿱𫼉聿[G]",
	"肉": "肉",
	"肊": "⿰月乙[G]",
	"肋": "⿰月力[GTV]",
	"肌": "⿰月几[GTJV]",
	"肍": "⿰月九[G]",
	"肎": "⿱冖月[GTV]",
	"肏": "⿱入肉",
	"肐": "⿰月乞[GK]",
	"肑": "⿰月勺[G]",
	"肒": "⿰月丸[GK]",
	"肓": "⿱亡月[GJK]",
	"肔": "⿰月也[GK]",
	"肕": "⿰月刃[G]",
	"肖": "⿱⺌月[GJ]",
	"肗": "⿰月女[G]",
	"肘": "⿰月寸[GJK]",
	"肙": "⿱口月[GK]",
	"肚": "⿰月土[GJK]",
	"肛": "⿰月工[GJK]",
	"肜": "⿰月彡[GJK]",
	"肝": "⿰月干[GJK]",
	"肞": "⿰月义[GJ]",
	"肟": "⿰月亏[G]",
	"肠": "⿰月𠃓",
	"股": "⿰月殳[GJK]",
	"肢": "⿰月支[GJK]",
	"肣": "⿰月今[GK]",
	"肤": "⿰月夫[G]",
	"肥": "⿰月巴[GJK]",
	"肦": "⿰⺼分[GT]",
	"肧": "⿰月不[GJK]",
	"肨": "⿰月丰[GK]",
	"肩": "⿸户月[G]",
	"肪": "⿰月方[GJK]",
	"肫": "⿰月屯[GJK]",
	"肬": "⿰月尤[GJK]",
	"肭": "⿰月内[G]",
	"肮": "⿰月亢[GK]",
	"肯": "⿱止月[GJKV]",
	"肰": "⿰月犬[GK]",
	"肱": "⿰月厷[GJK]",
	"育": "⿱𠫓月[GJK]",
	"肳": "⿰月勿[G]",
	"肴": "⿱㐅有[GJK]",
	"肵": "⿰月斤[GK]",
	"肶": "⿰月比[G]",
	"肷": "⿰月欠[G]",
	"肸": "⿰月⿱八十[GJK]",
	"肹": "⿰月兮[GJK]",
	"肺": "⿰月巿[G]",
	"肻": "⿱⺊肎",
	"肼": "⿰月井",
	"肽": "⿰月太",
	"肾": "⿱⿰〢又月",
	"肿": "⿰月中",
	"胀": "⿰月长",
	"胁": "⿰月办",
	"胂": "⿰月申[GK]",
	"胃": "⿱田月[GJK]",
	"胄": "⿱由月[GJK]",
	"胅": "⿰月失[GK]",
	"胆": "⿰月旦[GJK]",
	"胇": "⿰月弗[GK]",
	"胈": "⿰月犮[GJK]",
	"胉": "⿰月白[GK]",
	"胊": "⿰月句[GK]",
	"胋": "⿰月占[G]",
	"背": "⿱北月[GJK]",
	"胍": "⿰月瓜[GJK]",
	"胎": "⿰月台[GJK]",
	"胏": "⿰月𠂔[GJK]",
	"胐": "⿰月出[GK]",
	"胑": "⿰月只[GK]",
	"胒": "⿰月尼[GJK]",
	"胓": "⿰月平[GK]",
	"胔": "⿱此肉",
	"胕": "⿰月付[GJK]",
	"胖": "⿰月半[GJK]",
	"胗": "⿰月㐱[GJK]",
	"胘": "⿰月玄[GJK]",
	"胙": "⿰月乍[GJK]",
	"胚": "⿰月丕[GJK]",
	"胛": "⿰月甲[GJK]",
	"胜": "⿰月生[GK]",
	"胝": "⿰月氐[GJK]",
	"胞": "⿰月包[GJK]",
	"胟": "⿰月母[GK]",
	"胠": "⿰月去[GJK]",
	"胡": "⿰古月[GJK]",
	"胢": "⿰月可[G]",
	"胣": "⿰月㐌[GK]",
	"胤": "⿲丿⿱幺月乚[GJK]",
	"胥": "⿱疋月[GJK]",
	"胦": "⿰月央[GJK]",
	"胧": "⿰月龙",
	"胨": "⿰月东",
	"胩": "⿰月卡",
	"胪": "⿰月卢",
	"胫": "⿰月𢀖",
	"胬": "⿱奴肉",
	"胭": "⿰月因[GJK]",
	"胮": "⿰月夅[GJK]",
	"胯": "⿰月夸[GJK]",
	"胰": "⿰月夷[GJK]",
	"胱": "⿰月光[GJK]",
	"胲": "⿰月亥[GJK]",
	"胳": "⿰月各[GJK]",
	"胴": "⿰月同[GJK]",
	"胵": "⿰月至[GJK]",
	"胶": "⿰月交[GJK]",
	"胷": "⿱匈月[GK]",
	"胸": "⿰月匈[GJK]",
	"胹": "⿰月而[GJK]",
	"胺": "⿰月安[GJK]",
	"胻": "⿰月行[GJK]",
	"胼": "⿰月并[GJK]",
	"能": "⿰䏍𫧇",
	"胾": "⿹𢦏肉",
	"胿": "⿰月圭[G]",
	"脀": "⿱丞月[GK]",
	"脁": "⿰月兆[GK]",
	"脂": "⿰月旨[GJK]",
	"脃": "⿰月色[G]",
	"脄": "⿰月灰[GK]",
	"脅": "⿱劦月[GJK]",
	"脆": "⿰月危[GJK]",
	"脇": "⿰月劦[GJK]",
	"脈": "⿰月𠂢[GJK]",
	"脉": "⿰月永[GJK]",
	"脊": "⿱⿻人⿱丷八月[GJK]",
	"脋": "⿱刕月",
	"脌": "⿰月年",
	"脍": "⿰月会",
	"脎": "⿰月杀",
	"脏": "⿰月庄",
	"脐": "⿰月齐",
	"脑": "⿰月㐫",
	"脒": "⿰月米",
	"脓": "⿰月农",
	"脔": "⿱亦肉",
	"脕": "⿰月免[GK]",
	"脖": "⿰月孛[GJK]",
	"脗": "⿰月𠯳[GJK]",
	"脘": "⿰月完[GJK]",
	"脙": "⿰月求[GK]",
	"脚": "⿰月却[GJK]",
	"脛": "⿰月巠[GJK]",
	"脜": "⿰月𦣻[GJ]",
	"脝": "⿰月亨[GK]",
	"脞": "⿰月坐[GJK]",
	"脟": "⿰月寽[GK]",
	"脠": "⿰月延[GJK]",
	"脡": "⿰月廷[GK]",
	"脢": "⿰月每[GK]",
	"脣": "⿸辰月[GK]",
	"脤": "⿰月辰[GJK]",
	"脥": "⿰月夾[GK]",
	"脦": "⿰月忒[G]",
	"脧": "⿰月夋[GJK]",
	"脨": "⿰月束[GK]",
	"脩": "⿰⿰亻丨𡕙[G]",
	"脪": "⿰月希[G]",
	"脫": "⿰月兌[GK]",
	"脬": "⿰月孚[GJK]",
	"脭": "⿰月呈[G]",
	"脮": "⿰月妥[G]",
	"脯": "⿰月甫[GJK]",
	"脰": "⿰月豆[GJK]",
	"脱": "⿰月兑[GJK]",
	"脲": "⿰月尿",
	"脳": "⿰月⿱𭕄凶",
	"脴": "⿰月否[G]",
	"脵": "⿰月吴",
	"脶": "⿰月呙",
	"脷": "⿰月利",
	"脸": "⿰月佥",
	"脹": "⿰月長[GJK]",
	"脺": "⿰月卒[GJK]",
	"脻": "⿰月疌[G]",
	"脼": "⿰月兩[GJK]",
	"脽": "⿰月隹[GJK]",
	"脾": "⿰月卑[GJK]",
	"脿": "⿰月表[G]",
	"腀": "⿰月侖[G]",
	"腁": "⿰月幷[GK]",
	"腂": "⿰月果[G]",
	"腃": "⿰月卷[GK]",
	"腄": "⿰月垂[GK]",
	"腅": "⿰月炎[GJK]",
	"腆": "⿰月典[GJK]",
	"腇": "⿰月委[GJK]",
	"腈": "⿰月青[GK]",
	"腉": "⿰月兒[G]",
	"腊": "⿰月昔[GJK]",
	"腋": "⿰月夜[GJK]",
	"腌": "⿰月奄[GJK]",
	"腍": "⿰月念[GK]",
	"腎": "⿱臤月[GJK]",
	"腏": "⿰月叕[GK]",
	"腐": "⿸府肉",
	"腑": "⿰月府[GJK]",
	"腒": "⿰月居[GJK]",
	"腓": "⿰月非[GJK]",
	"腔": "⿰月空[GJK]",
	"腕": "⿰月宛[GJK]",
	"腖": "⿰月東",
	"腗": "⿰月畁",
	"腘": "⿰月国[G]",
	"腙": "⿰月宗",
	"腚": "⿰月定",
	"腛": "⿰月屋[GK]",
	"腜": "⿰月某[GK]",
	"腝": "⿰月耎[G]",
	"腞": "⿰月彖[GK]",
	"腟": "⿰月室[GJK]",
	"腠": "⿰月奏[G]",
	"腡": "⿰月咼[GJK]",
	"腢": "⿰月禺[GK]",
	"腣": "⿰月帝[G]",
	"腤": "⿰月音[GK]",
	"腥": "⿰月星[GJK]",
	"腦": "⿰月𡿺[GJK]",
	"腧": "⿰月俞[G]",
	"腨": "⿰月耑[GJK]",
	"腩": "⿰月南[GJK]",
	"腪": "⿰月軍[G]",
	"腫": "⿰月重[GJK]",
	"腬": "⿰月柔[G]",
	"腭": "⿰月咢[GJK]",
	"腮": "⿰月思[GJK]",
	"腯": "⿰月盾[GJK]",
	"腰": "⿰月要[GJK]",
	"腱": "⿰月建[GJK]",
	"腲": "⿰月畏[GK]",
	"腳": "⿰月卻[GK]",
	"腴": "⿰月臾[GJK]",
	"腵": "⿰月叚[GK]",
	"腶": "⿰月段[GK]",
	"腷": "⿰月畐[GJK]",
	"腸": "⿰月昜[GJK]",
	"腹": "⿰月复[GJK]",
	"腺": "⿰月泉[GJK]",
	"腻": "⿰月贰",
	"腼": "⿰月面",
	"腽": "⿰月昷[G]",
	"腾": "⿰月⿱龹马",
	"腿": "⿰月退[GJK]",
	"膀": "⿰月旁[GJK]",
	"膁": "⿰月兼[GJK]",
	"膂": "⿱旅月[GJK]",
	"膃": "⿰月𥁕[GJK]",
	"膄": "⿰月叟[GJK]",
	"膅": "⿰月唐[GJK]",
	"膆": "⿰月素[GJK]",
	"膇": "⿰月追[GK]",
	"膈": "⿰月鬲[GJK]",
	"膉": "⿰月益[GK]",
	"膊": "⿰月尃[GJK]",
	"膋": "⿱𤇾月[GJK]",
	"膌": "⿰月脊[GK]",
	"膍": "⿰月𣬉[GK]",
	"膎": "⿰月奚[GJK]",
	"膏": "⿱高月[GJK]",
	"膐": "⿱旅肉",
	"膑": "⿰月宾",
	"膒": "⿰月區[G]",
	"膓": "⿰月𬀷[GJK]",
	"膔": "⿰月鹿[G]",
	"膕": "⿰月國[GJK]",
	"膖": "⿰月逢[GJK]",
	"膗": "⿰月崔[GK]",
	"膘": "⿰月票[GJK]",
	"膙": "⿰月强[GK]",
	"膚": "⿸虍胃",
	"膛": "⿰月堂[GJK]",
	"膜": "⿰月莫[GJK]",
	"膝": "⿰月桼[GJK]",
	"膞": "⿰月專[GJK]",
	"膟": "⿰月率[GK]",
	"膠": "⿰月翏[GJK]",
	"膡": "⿰月眷[GK]",
	"膢": "⿰月婁[GJK]",
	"膣": "⿰月窒[GJK]",
	"膤": "⿰月雪",
	"膥": "⿱⿰末成肉[G]",
	"膦": "⿰月粦[GK]",
	"膧": "⿰月童[GK]",
	"膨": "⿰月彭[GJK]",
	"膩": "⿰月貳[GJK]",
	"膪": "⿰月啻[G]",
	"膫": "⿰月尞[GK]",
	"膬": "⿰月毳[GK]",
	"膭": "⿰月貴[G]",
	"膮": "⿰月堯[GJK]",
	"膯": "⿰月登[GK]",
	"膰": "⿰月番[GJK]",
	"膱": "⿰月戠[GK]",
	"膲": "⿰月焦[GJK]",
	"膳": "⿰月善[GJK]",
	"膴": "⿰月無[GJK]",
	"膵": "⿰月萃[GJK]",
	"膶": "⿰月閏",
	"膷": "⿰月鄉[G]",
	"膸": "⿰月遀[GJK]",
	"膹": "⿰月賁[GK]",
	"膺": "⿸䧹月[GJK]",
	"膻": "⿰月亶[GJK]",
	"膼": "⿰月過[GK]",
	"膽": "⿰月詹[GJK]",
	"膾": "⿰月會[GJK]",
	"膿": "⿰月農[GJK]",
	"臀": "⿱殿月[GJK]",
	"臁": "⿰月廉[GJ]",
	"臂": "⿱辟月[GJK]",
	"臃": "⿰月雍[GJK]",
	"臄": "⿰月豦[GK]",
	"臅": "⿰月蜀[GJK]",
	"臆": "⿰月意[GJK]",
	"臇": "⿰月雋[GK]",
	"臈": "⿰月葛[GJK]",
	"臉": "⿰月僉[GJK]",
	"臊": "⿰月喿[GJK]",
	"臋": "⿱殿肉",
	"臌": "⿰月鼓[GK]",
	"臍": "⿰月齊[GJK]",
	"臎": "⿰月翠[GJK]",
	"臏": "⿰月賓[GJK]",
	"臐": "⿰月熏[G]",
	"臑": "⿰月需[GJK]",
	"臒": "⿰月蒦[GK]",
	"臓": "⿰月蔵",
	"臔": "⿰月賢[G]",
	"臕": "⿰月麃[GJK]",
	"臖": "⿱興月[GJ]",
	"臗": "⿰月寬[GJK]",
	"臘": "⿰月巤[GJK]",
	"臙": "⿰月燕[GJK]",
	"臚": "⿰月盧[GJK]",
	"臛": "⿰月霍[GJK]",
	"臜": "⿰月赞",
	"臝": "⿱吂⿲月果凡[GJK]",
	"臞": "⿰月瞿[GJK]",
	"臟": "⿰月藏[GJK]",
	"臠": "⿱䜌肉",
	"臡": "⿱難肉",
	"臢": "⿰月贊[GK]",
	"臣": "臣",
	"臤": "⿰臣又",
	"臥": "⿰臣人",
	"臦": "⿰⑥臣",
	"臧": "⿵戕臣",
	"臨": "⿰臣⿱𠂉品",
	"臩": "⿱臦夰",
	"自": "自",
	"臫": "⿰自乚",
	"臬": "⿱自木[GJK]",
	"臭": "⿱自犬[GTKV]",
	"臮": "⿱自⿲人亻人",
	"臯": "⿱自𠦂[G]",
	"臰": "⿱自死",
	"臱": "⿳自穴方",
	"臲": "⿰臬危",
	"至": "⿱𠫔土",
	"致": "⿰至攵[GJK]",
	"臵": "⿰至各",
	"臶": "⿰至存",
	"臷": "⿹𢦏至",
	"臸": "⿰至至",
	"臹": "⿰至成",
	"臺": "⿳吉冖至",
	"臻": "⿰至秦",
	"臼": "臼",
	"臽": "⿱勹臼",
	"臾": "⿻臼人[GT]",
	"臿": "⿻千臼[GK]",
	"舀": "⿱爫臼",
	"舁": "⿱臼廾",
	"舂": "⿱𡗗臼",
	"舃": "⿱臼⿹②灬",
	"舄": "⿱臼⿹勹灬[GT]",
	"舅": "⿱臼男",
	"舆": "⿶⿳𦥑一八车",
	"與": "⿶⿳𦥑一八⿹②丿",
	"興": "⿶⿳𦥑一八同",
	"舉": "⿱與⿻二丨",
	"舊": "⿱萑臼[GJK]",
	"舋": "⿱⿶⿱𦥑冖同且",
	"舌": "⿱千口[GJK]",
	"舍": "⿱人舌",
	"舎": "⿱人𠮷",
	"舏": "⿰舌丩",
	"舐": "⿰舌氏",
	"舑": "⿰舌冉",
	"舒": "⿰舍予",
	"舓": "⿰舌易",
	"舔": "⿰舌忝",
	"舕": "⿰舌炎",
	"舖": "⿰舍甫",
	"舗": "⿰舎甫",
	"舘": "⿰舍官",
	"舙": "⿱舌𦧚",
	"舚": "⿰舌詹",
	"舛": "⿰夕㐄",
	"舜": "⿱⿱爫冖舛",
	"舝": "⿳𫝀⿳巛冖厶㐄",
	"舞": "⿱⿳𠂉卌一舛",
	"舟": "舟",
	"舠": "⿰舟刀",
	"舡": "⿰舟工",
	"舢": "⿰舟山",
	"舣": "⿰舟义",
	"舤": "⿰舟凡",
	"舥": "⿰舟巴",
	"舦": "⿰舟太",
	"舧": "⿰舟𭂫",
	"舨": "⿰舟反",
	"舩": "⿰舟公",
	"航": "⿰舟亢",
	"舫": "⿰舟方",
	"般": "⿰舟殳",
	"舭": "⿰舟比",
	"舮": "⿰舟户[G]",
	"舯": "⿰舟中",
	"舰": "⿰舟见",
	"舱": "⿰舟仓",
	"舲": "⿰舟令",
	"舳": "⿰舟由",
	"舴": "⿰舟乍",
	"舵": "⿰舟它",
	"舶": "⿰舟白",
	"舷": "⿰舟玄",
	"舸": "⿰舟可",
	"船": "⿰舟⿱𠘧口[G]",
	"舺": "⿰舟甲",
	"舻": "⿰舟卢",
	"舼": "⿰舟共",
	"舽": "⿰舟夅",
	"舾": "⿰舟西",
	"舿": "⿰舟夸",
	"艀": "⿰舟孚",
	"艁": "⿰舟告",
	"艂": "⿰舟夆",
	"艃": "⿰舟里",
	"艄": "⿰舟肖",
	"艅": "⿰舟余",
	"艆": "⿰舟良",
	"艇": "⿰舟廷",
	"艈": "⿰舟㐬",
	"艉": "⿰舟尾",
	"艊": "⿰舟帛",
	"艋": "⿰舟孟",
	"艌": "⿰舟念",
	"艍": "⿰舟居",
	"艎": "⿰舟皇",
	"艏": "⿰舟首",
	"艐": "⿰舟㚇",
	"艑": "⿰舟扁",
	"艒": "⿰舟冒",
	"艓": "⿰舟枼",
	"艔": "⿰舟度",
	"艕": "⿰舟旁",
	"艖": "⿰舟差",
	"艗": "⿰舟益",
	"艘": "⿰舟叟",
	"艙": "⿰舟倉",
	"艚": "⿰舟曹",
	"艛": "⿰舟婁",
	"艜": "⿰舟帶",
	"艝": "⿰舟雪",
	"艞": "⿰舟筄",
	"艟": "⿰舟童",
	"艠": "⿰舟登",
	"艡": "⿰舟當",
	"艢": "⿰舟嗇",
	"艣": "⿰舟虜",
	"艤": "⿰舟義",
	"艥": "⿰舟戢",
	"艦": "⿰舟監",
	"艧": "⿰舟蒦",
	"艨": "⿰舟蒙",
	"艩": "⿰舟齊",
	"艪": "⿰舟魯",
	"艫": "⿰舟盧",
	"艬": "⿰舟毚",
	"艭": "⿰舟雙",
	"艮": "艮",
	"良": "⿱丶艮[GTV]",
	"艰": "⿰又艮",
	"艱": "⿰⿱廿⿻口夫艮",
	"色": "⿱𠂊巴",
	"艳": "⿰丰色",
	"艴": "⿰弗色",
	"艵": "⿰并色[GT]",
	"艶": "⿰豊色",
	"艷": "⿰豐色",
	"艸": "⿰屮屮",
	"艹": "⿻十丨[GJ]",
	"艺": "⿱艹乙",
	"艻": "⿱艹力",
	"艼": "⿱艹丁",
	"艽": "⿱艹九",
	"艾": "⿱艹乂",
	"艿": "⿱艹乃",
	"芀": "⿱艹刀",
	"芁": "⿱艹几",
	"节": "⿱艹⿱𠃌丨",
	"芃": "⿱艹凡",
	"芄": "⿱艹丸",
	"芅": "⿱艹弋",
	"芆": "⿱艹叉[G]",
	"芇": "⿱艹巾",
	"芈": "⿱艹⿻二丨",
	"芉": "⿱艹干",
	"芊": "⿱艹千",
	"芋": "⿱艹于",
	"芌": "⿱艹亏",
	"芍": "⿱艹勺",
	"芎": "⿱艹弓",
	"芏": "⿱艹土",
	"芐": "⿱艹下",
	"芑": "⿱艹己",
	"芒": "⿱艹亡",
	"芓": "⿱艹子",
	"芔": "⿱屮艸",
	"芕": "⿱艹夕",
	"芖": "⿱艹大",
	"芗": "⿱艹乡",
	"芘": "⿱艹比",
	"芙": "⿱艹夫",
	"芚": "⿱艹屯",
	"芛": "⿱艹尹",
	"芜": "⿱艹无",
	"芝": "⿱艹之",
	"芞": "⿱艹气",
	"芟": "⿱艹殳",
	"芠": "⿱艹文",
	"芡": "⿱艹欠",
	"芢": "⿱艹仁",
	"芣": "⿱艹不",
	"芤": "⿱艹孔",
	"芥": "⿱艹介",
	"芦": "⿱艹户[G]",
	"芧": "⿱艹予",
	"芨": "⿱艹及",
	"芩": "⿱艹今",
	"芪": "⿱艹氏",
	"芫": "⿱艹元",
	"芬": "⿱艹分",
	"芭": "⿱艹巴",
	"芮": "⿱艹内[G]",
	"芯": "⿱艹心",
	"芰": "⿱艹支",
	"花": "⿱艹化",
	"芲": "⿳艹人𠤎[G]",
	"芳": "⿱艹方",
	"芴": "⿱艹勿",
	"芵": "⿱艹夬",
	"芶": "⿱艹勾",
	"芷": "⿱艹止",
	"芸": "⿱艹云",
	"芹": "⿱艹斤",
	"芺": "⿱艹夭",
	"芻": "⿱⿹勹屮⿹勹屮",
	"芼": "⿱艹毛",
	"芽": "⿱艹牙",
	"芾": "⿱艹巿",
	"芿": "⿱艹仍",
	"苀": "⿱艹亢",
	"苁": "⿱艹从",
	"苂": "⿱艹火",
	"苃": "⿱艹友",
	"苄": "⿱艹卞",
	"苅": "⿱艹刈",
	"苆": "⿱艹切",
	"苇": "⿱艹韦",
	"苈": "⿱艹历",
	"苉": "⿱艹匹",
	"苊": "⿱艹厄",
	"苋": "⿱艹见",
	"苌": "⿱艹长",
	"苍": "⿱艹仓",
	"苎": "⿱艹㝉",
	"苏": "⿱艹办",
	"苐": "⿱艹𢎨",
	"苑": "⿱艹夗",
	"苒": "⿱艹冉",
	"苓": "⿱艹令",
	"苔": "⿱艹台",
	"苕": "⿱艹召",
	"苖": "⿱艹由",
	"苗": "⿱艹田",
	"苘": "⿱艹冋",
	"苙": "⿱艹立",
	"苚": "⿱艹用",
	"苛": "⿱艹可",
	"苜": "⿱艹目",
	"苝": "⿱艹北",
	"苞": "⿱艹包",
	"苟": "⿱艹句",
	"苠": "⿱艹民",
	"苡": "⿱艹以",
	"苢": "⿱艹㠯",
	"苣": "⿱艹巨",
	"苤": "⿱艹丕",
	"若": "⿱艹右",
	"苦": "⿱艹古",
	"苧": "⿱艹宁",
	"苨": "⿱艹尼",
	"苩": "⿱艹白",
	"苪": "⿱艹丙",
	"苫": "⿱艹占",
	"苬": "⿱艹囚",
	"苭": "⿱艹幼",
	"苮": "⿱艹仙",
	"苯": "⿱艹本",
	"苰": "⿱艹弘",
	"英": "⿱艹央",
	"苲": "⿱艹乍",
	"苳": "⿱艹冬",
	"苴": "⿱艹且",
	"苵": "⿱艹失",
	"苶": "⿱艹尒",
	"苷": "⿱艹甘",
	"苸": "⿱艹乎",
	"苹": "⿱艹平",
	"苺": "⿱艹母",
	"苻": "⿱艹付",
	"苼": "⿱艹生",
	"苽": "⿱艹瓜",
	"苾": "⿱艹必",
	"苿": "⿱艹未",
	"茀": "⿱艹弗",
	"茁": "⿱艹出",
	"茂": "⿱艹戊",
	"范": "⿱艹氾",
	"茄": "⿱艹加",
	"茅": "⿱艹矛",
	"茆": "⿱艹卯",
	"茇": "⿱艹犮",
	"茈": "⿱艹此",
	"茉": "⿱艹末",
	"茊": "⿱艹丘",
	"茋": "⿱艹氐",
	"茌": "⿱艹仕",
	"茍": "⿱艹句",
	"茎": "⿱艹𢀖[G]",
	"茏": "⿱艹龙",
	"茐": "⿱艹匆",
	"茑": "⿱艹鸟",
	"茒": "⿱艹邜",
	"茓": "⿱艹穴",
	"茔": "⿱𫇦土",
	"茕": "⿱𫇦卂",
	"茖": "⿱艹各",
	"茗": "⿱艹名",
	"茘": "⿱艹刕",
	"茙": "⿱艹戎",
	"茚": "⿱艹印",
	"茛": "⿱艹艮",
	"茜": "⿱艹西",
	"茝": "⿱艹𦣞[GT]",
	"茞": "⿱艹臣",
	"茟": "⿱艹聿",
	"茠": "⿱艹休",
	"茡": "⿱艹字",
	"茢": "⿱艹列",
	"茣": "⿱艹吴[G]",
	"茤": "⿱艹多",
	"茥": "⿱艹圭",
	"茦": "⿱艹朿",
	"茧": "⿱艹虫",
	"茨": "⿱艹次",
	"茩": "⿱艹后",
	"茪": "⿱艹光",
	"茫": "⿱艹汒",
	"茬": "⿱艹在",
	"茭": "⿱艹交",
	"茮": "⿱艹尗",
	"茯": "⿱艹伏",
	"茰": "⿱艹⿻日乂",
	"茱": "⿱艹朱",
	"茲": "⿱艹𢆶",
	"茳": "⿱艹江",
	"茴": "⿱艹回",
	"茵": "⿱艹因",
	"茶": "⿳艹人朩",
	"茷": "⿱艹伐",
	"茸": "⿱艹耳",
	"茹": "⿱艹如",
	"茺": "⿱艹充",
	"茻": "⿱艸艸",
	"茼": "⿱艹同",
	"茽": "⿱艹仲",
	"茾": "⿱艹开",
	"茿": "⿱艹巩",
	"荀": "⿱艹旬",
	"荁": "⿱艹亘",
	"荂": "⿱艹夸",
	"荃": "⿱艹全",
	"荄": "⿱艹亥",
	"荅": "⿱艹合",
	"荆": "⿰茾刂[G]",
	"荇": "⿱艹行",
	"荈": "⿱艹舛",
	"草": "⿱艹早",
	"荊": "⿱艹刑",
	"荋": "⿱艹而",
	"荌": "⿱艹安",
	"荍": "⿱艹收",
	"荎": "⿱艹至",
	"荏": "⿱艹任",
	"荐": "⿱艹存",
	"荑": "⿱艹夷",
	"荒": "⿱艹巟",
	"荓": "⿱艹并[GTK]",
	"荔": "⿱艹劦",
	"荕": "⿱艹肋",
	"荖": "⿱艹老",
	"荗": "⿱艹戍",
	"荘": "⿱艹壮",
	"荙": "⿱艹达",
	"荚": "⿱艹夹",
	"荛": "⿱艹尧",
	"荜": "⿱艹毕",
	"荝": "⿱艹则",
	"荞": "⿱艹乔",
	"荟": "⿱艹会",
	"荠": "⿱艹齐",
	"荡": "⿱艹汤",
	"荢": "⿱艹宇",
	"荣": "⿱艹𣎾",
	"荤": "⿱艹军",
	"荥": "⿱艹𠕽",
	"荦": "⿱𫇦牛",
	"荧": "⿱𫇦火",
	"荨": "⿱艹寻",
	"荩": "⿱艹尽",
	"荪": "⿱艹孙",
	"荫": "⿱艹阴",
	"荬": "⿱艹买",
	"荭": "⿱艹红",
	"荮": "⿱艹纣",
	"药": "⿱艹约",
	"荰": "⿱艹杜",
	"荱": "⿱艹尾",
	"荲": "⿱艹里",
	"荳": "⿱艹豆",
	"荴": "⿱艹扶",
	"荵": "⿱艹忍",
	"荶": "⿱艹吟",
	"荷": "⿱艹何",
	"荸": "⿱艹孛",
	"荹": "⿱艹步",
	"荺": "⿱艹均",
	"荻": "⿱艹狄",
	"荼": "⿱艹余",
	"荽": "⿱艹妥",
	"荾": "⿱艹夋",
	"荿": "⿱艹成",
	"莀": "⿱艹辰",
	"莁": "⿱艹巫",
	"莂": "⿱艹别[G]",
	"莃": "⿱艹希",
	"莄": "⿱艹更",
	"莅": "⿱艹位",
	"莆": "⿱艹甫",
	"莇": "⿱艹助",
	"莈": "⿱艹没[G]",
	"莉": "⿱艹利",
	"莊": "⿱艹壯",
	"莋": "⿱艹作",
	"莌": "⿱艹兑[GT]",
	"莍": "⿱艹求",
	"莎": "⿱艹沙",
	"莏": "⿱艹抄",
	"莐": "⿱艹沈",
	"莑": "⿱艹夆",
	"莒": "⿱艹吕[G]",
	"莓": "⿱艹每",
	"莔": "⿱艹囧",
	"莕": "⿱艹杏",
	"莖": "⿱艹巠",
	"莗": "⿱艹車",
	"莘": "⿱艹辛",
	"莙": "⿱艹君",
	"莚": "⿱艹延",
	"莛": "⿱艹廷",
	"莜": "⿱艹攸",
	"莝": "⿱艹坐",
	"莞": "⿱艹完",
	"莟": "⿱艹含",
	"莠": "⿱艹秀",
	"莡": "⿱艹足",
	"莢": "⿱艹夾",
	"莣": "⿱艹忘",
	"莤": "⿱艹酉",
	"莥": "⿱艹狃",
	"莦": "⿱艹肖",
	"莧": "⿱艹見",
	"莨": "⿱艹良",
	"莩": "⿱艹孚",
	"莪": "⿱艹我",
	"莫": "⿱艹旲",
	"莬": "⿱艹免",
	"莭": "⿱艹即[GT]",
	"莮": "⿱艹男",
	"莯": "⿱艹沐",
	"莰": "⿱艹坎",
	"莱": "⿱艹来",
	"莲": "⿱艹连",
	"莳": "⿱艹时",
	"莴": "⿱艹呙",
	"莵": "⿱艹⿷⿱丿⑤丶",
	"莶": "⿱艹佥",
	"获": "⿱艹犾",
	"莸": "⿱艹犹",
	"莹": "⿱𫇦玉",
	"莺": "⿱𫇦鸟",
	"莻": "⿱艿叱",
	"莼": "⿱艹纯",
	"莽": "⿱𦬫廾[GT]",
	"莾": "⿱艹奔",
	"莿": "⿱艹刺",
	"菀": "⿱艹宛",
	"菁": "⿱艹青[GT]",
	"菂": "⿱艹的",
	"菃": "⿱艹洰",
	"菄": "⿱艹東",
	"菅": "⿱艹官",
	"菆": "⿱艹取",
	"菇": "⿱艹姑",
	"菈": "⿱艹拉",
	"菉": "⿱艹录[G]",
	"菊": "⿱艹匊",
	"菋": "⿱艹味",
	"菌": "⿱艹囷",
	"菍": "⿱艹念",
	"菎": "⿱艹昆",
	"菏": "⿱艹河",
	"菐": "⿳业䒑夫",
	"菑": "⿱艹甾",
	"菒": "⿱艹杲",
	"菓": "⿱艹果",
	"菔": "⿱艹服",
	"菕": "⿱艹侖",
	"菖": "⿱艹昌",
	"菗": "⿱艹抽",
	"菘": "⿱艹松",
	"菙": "⿱艹垂",
	"菚": "⿱艹戔",
	"菛": "⿱艹門",
	"菜": "⿱艹采",
	"菝": "⿱艹拔",
	"菞": "⿱艹𥝢",
	"菟": "⿱艹兔",
	"菠": "⿱艹波",
	"菡": "⿱艹函",
	"菢": "⿱艹抱",
	"菣": "⿱艹臤",
	"菤": "⿱艹卷",
	"菥": "⿱艹析",
	"菦": "⿱艹近",
	"菧": "⿱艹底",
	"菨": "⿱艹妾",
	"菩": "⿱艹咅",
	"菪": "⿱艹宕",
	"菫": "⿳艹一⿻口龶",
	"菬": "⿱艹沼",
	"菭": "⿱艹治",
	"菮": "⿱艹庚",
	"華": "⿱艹⑦",
	"菰": "⿱艹孤",
	"菱": "⿱艹夌",
	"菲": "⿱艹非",
	"菳": "⿱艹金",
	"菴": "⿱艹奄",
	"菵": "⿱艹罔",
	"菶": "⿱艹奉",
	"菷": "⿱艹帚",
	"菸": "⿱艹於",
	"菹": "⿱艹沮",
	"菺": "⿱艹肩",
	"菻": "⿱艹林",
	"菼": "⿱艹炎",
	"菽": "⿱艹叔",
	"菾": "⿱艹忝",
	"菿": "⿱艹到",
	"萀": "⿱艹虎",
	"萁": "⿱艹其",
	"萂": "⿱艹和",
	"萃": "⿱艹卒",
	"萄": "⿱艹匋",
	"萅": "⿱艹旾",
	"萆": "⿱艹卑",
	"萇": "⿱艹長",
	"萈": "⿱艹⿷見丶",
	"萉": "⿱艹肥",
	"萊": "⿱艹來",
	"萋": "⿱艹妻",
	"萌": "⿱艹明",
	"萍": "⿱艹泙",
	"萎": "⿱艹委",
	"萏": "⿱艹臽",
	"萐": "⿱艹疌",
	"萑": "⿱艹隹",
	"萒": "⿱艹兖",
	"萓": "⿱艹宜",
	"萔": "⿱艹招",
	"萕": "⿱艹斉",
	"萖": "⿱艹兒",
	"萗": "⿱艹宗",
	"萘": "⿱艹奈",
	"萙": "⿱艹枕",
	"萚": "⿱艹择",
	"萛": "⿱艹𥃲",
	"萜": "⿱艹帖",
	"萝": "⿱艹罗",
	"萞": "⿳艹𠔿比",
	"萟": "⿱艹秇",
	"萠": "⿱艹朋[G]",
	"萡": "⿱艹泊",
	"萢": "⿱艹泡",
	"萣": "⿱艹定",
	"萤": "⿱𫇦虫",
	"营": "⿱𫇦吕",
	"萦": "⿱𫇦糸",
	"萧": "⿱艹肃",
	"萨": "⿱艹⿰阝产",
	"萩": "⿱艹秋",
	"萪": "⿱艹科",
	"萫": "⿱艹香",
	"萬": "⿱艹禺",
	"萭": "⿱艹禹",
	"萮": "⿱艹俞[GT]",
	"萯": "⿱艹負",
	"萰": "⿱艹柬",
	"萱": "⿱艹宣",
	"萲": "⿱艹爰",
	"萳": "⿱艹南",
	"萴": "⿱艹則",
	"萵": "⿱艹咼",
	"萶": "⿱艹春",
	"萷": "⿱艹削",
	"萸": "⿱艹臾",
	"萹": "⿱艹扁",
	"萺": "⿱艹冒",
	"萻": "⿱艹音",
	"萼": "⿱艹咢",
	"落": "⿱艹洛",
	"萾": "⿱艹盈",
	"萿": "⿱艹活",
	"葀": "⿱艹括",
	"葁": "⿱艹姜",
	"葂": "⿱艹勉",
	"葃": "⿱艹昨",
	"葄": "⿱艹胙",
	"葅": "⿱艹俎",
	"葆": "⿱艹保",
	"葇": "⿱艹柔",
	"葈": "⿱艹枲",
	"葉": "⿱艹枼",
	"葊": "⿱艹弇",
	"葋": "⿱艹朐[GK]",
	"葌": "⿱艹姦",
	"葍": "⿱艹畐",
	"葎": "⿱艹律",
	"葏": "⿱艹津",
	"葐": "⿱艹盆",
	"葑": "⿱艹封",
	"葒": "⿱艹紅",
	"葓": "⿱艹洪",
	"葔": "⿱艹侯",
	"葕": "⿱艹衍",
	"葖": "⿱艹突",
	"著": "⿱艹者",
	"葘": "⿱艹甾",
	"葙": "⿱艹相",
	"葚": "⿱艹甚",
	"葛": "⿱艹曷[GTK]",
	"葜": "⿱艹契",
	"葝": "⿱艹勁",
	"葞": "⿱艹弭",
	"葟": "⿱艹皇",
	"葠": "⿱艹侵",
	"葡": "⿱艹匍",
	"葢": "⿱艹盇",
	"董": "⿱艹重",
	"葤": "⿱艹紂",
	"葥": "⿱艹前",
	"葦": "⿱艹韋",
	"葧": "⿱艹勃",
	"葨": "⿱艹畏",
	"葩": "⿱艹皅",
	"葪": "⿱艹㓩",
	"葫": "⿱艹胡",
	"葬": "⿳艹死廾",
	"葭": "⿱艹叚",
	"葮": "⿱艹段",
	"葯": "⿱艹約",
	"葰": "⿱艹俊",
	"葱": "⿱艹怱",
	"葲": "⿱艹泉",
	"葳": "⿱艹威",
	"葴": "⿱艹咸",
	"葵": "⿱艹癸",
	"葶": "⿱艹亭",
	"葷": "⿱艹軍",
	"葸": "⿱艹思",
	"葹": "⿱艹施",
	"葺": "⿱艹咠",
	"葻": "⿱艹風",
	"葼": "⿱艹㚇",
	"葽": "⿱艹要",
	"葾": "⿱艹怨",
	"葿": "⿱艹眉",
	"蒀": "⿱艹昷",
	"蒁": "⿱艹述[GT]",
	"蒂": "⿱艹帝",
	"蒃": "⿱艹彖",
	"蒄": "⿱艹冠",
	"蒅": "⿱艹染",
	"蒆": "⿳艹巩女",
	"蒇": "⿱艹⿵戊贝",
	"蒈": "⿱艹皆",
	"蒉": "⿱艹贵",
	"蒊": "⿱花叱",
	"蒋": "⿱艹将",
	"蒌": "⿱艹娄",
	"蒍": "⿱艹為",
	"蒎": "⿱艹派",
	"蒏": "⿱𫇦酉",
	"蒐": "⿱艹鬼",
	"蒑": "⿱艹殷",
	"蒒": "⿱艹師",
	"蒓": "⿱艹純",
	"蒔": "⿱艹時",
	"蒕": "⿱艹𥁕",
	"蒖": "⿱艹真",
	"蒗": "⿱艹浪",
	"蒘": "⿱艹挐",
	"蒙": "⿱艹冡",
	"蒚": "⿱艹鬲",
	"蒛": "⿱艹缺",
	"蒜": "⿱艹祘",
	"蒝": "⿱艹原",
	"蒞": "⿱艹涖",
	"蒟": "⿱艹竘",
	"蒠": "⿱艹息",
	"蒡": "⿱艹旁",
	"蒢": "⿱艹除",
	"蒣": "⿱艹徐",
	"蒤": "⿱艹涂",
	"蒥": "⿱艹留",
	"蒦": "⿱艹隻[GTJ]",
	"蒧": "⿵茂占",
	"蒨": "⿱艹倩",
	"蒩": "⿱艹租",
	"蒪": "⿱艹尃",
	"蒫": "⿱艹差",
	"蒬": "⿱艹冤",
	"蒭": "⿱艹芻",
	"蒮": "⿱艹隺",
	"蒯": "⿰萠刂",
	"蒰": "⿱艹般",
	"蒱": "⿱艹捕",
	"蒲": "⿱艹浦",
	"蒳": "⿱艹納",
	"蒴": "⿱艹朔",
	"蒵": "⿱艹奚",
	"蒶": "⿱艹紛",
	"蒷": "⿱艹員",
	"蒸": "⿱艹烝",
	"蒹": "⿱艹兼",
	"蒺": "⿱艹疾",
	"蒻": "⿱艹弱",
	"蒼": "⿱艹倉",
	"蒽": "⿱艹恩",
	"蒾": "⿱艹迷",
	"蒿": "⿱艹高",
	"蓀": "⿱艹孫",
	"蓁": "⿱艹秦",
	"蓂": "⿱艹冥",
	"蓃": "⿱艹叟",
	"蓄": "⿱艹畜",
	"蓅": "⿱艹流",
	"蓆": "⿱艹席",
	"蓇": "⿱艹骨",
	"蓈": "⿱艹郎[GT]",
	"蓉": "⿱艹容",
	"蓊": "⿱艹翁",
	"蓋": "⿱艹盍",
	"蓌": "⿱艹夎",
	"蓍": "⿱艹耆",
	"蓎": "⿱艹唐",
	"蓏": "⿱艹㼌",
	"蓐": "⿱艹辱",
	"蓑": "⿱艹衰",
	"蓒": "⿱艹軒",
	"蓓": "⿱艹倍",
	"蓔": "⿱艹羔",
	"蓕": "⿱艹桂",
	"蓖": "⿱艹𣬉",
	"蓗": "⿱艹徒",
	"蓘": "⿱艹衮",
	"蓙": "⿱艹座",
	"蓚": "⿱艹修",
	"蓛": "⿱艹敇",
	"蓜": "⿱艹配",
	"蓝": "⿱艹监",
	"蓞": "⿱艹舀",
	"蓟": "⿱艹𬶀",
	"蓠": "⿱艹离",
	"蓡": "⿱艹浸",
	"蓢": "⿱艹朗",
	"蓣": "⿱艹预",
	"蓤": "⿱艹凌",
	"蓥": "⿱𫇦金",
	"蓦": "⿱莫马",
	"蓧": "⿱艹條",
	"蓨": "⿱艹脩",
	"蓩": "⿱艹務",
	"蓪": "⿱艹通",
	"蓫": "⿱艹逐",
	"蓬": "⿱艹逢",
	"蓭": "⿱艹庵",
	"蓮": "⿱艹連",
	"蓯": "⿱艹從",
	"蓰": "⿱艹徙",
	"蓱": "⿱艹洴",
	"蓲": "⿱艹區",
	"蓳": "⿱艹堇",
	"蓴": "⿱艹專",
	"蓵": "⿱艹捷",
	"蓶": "⿱艹唯",
	"蓷": "⿱艹推",
	"蓸": "⿱艹曹",
	"蓹": "⿱艹御",
	"蓺": "⿱艹埶",
	"蓻": "⿱艹執",
	"蓼": "⿱艹翏",
	"蓽": "⿱艹畢",
	"蓾": "⿱艹鹵",
	"蓿": "⿱艹宿",
	"蔀": "⿱艹部",
	"蔁": "⿱艹章",
	"蔂": "⿱艹累",
	"蔃": "⿱艹强[G]",
	"蔄": "⿱艹問",
	"蔅": "⿱艹𨳐",
	"蔆": "⿱艹淩",
	"蔇": "⿱艹既[GT]",
	"蔈": "⿱艹票",
	"蔉": "⿱艹袞",
	"蔊": "⿱艹焊",
	"蔋": "⿱艹淑",
	"蔌": "⿱艹欶",
	"蔍": "⿱艹鹿",
	"蔎": "⿱艹設",
	"蔏": "⿱艹商",
	"蔐": "⿱艹啇",
	"蔑": "⿱𦭝戍[GJK]",
	"蔒": "⿱艹焄",
	"蔓": "⿱艹曼",
	"蔔": "⿱艹匐",
	"蔕": "⿱艹帶",
	"蔖": "⿱艹虘",
	"蔗": "⿱艹庶",
	"蔘": "⿱艹參",
	"蔙": "⿱艹旋",
	"蔚": "⿱艹尉",
	"蔛": "⿱艹斛",
	"蔜": "⿱艹敖",
	"蔝": "⿱艹眯",
	"蔞": "⿱艹婁",
	"蔟": "⿱艹族",
	"蔠": "⿱艹終",
	"蔡": "⿱艹祭",
	"蔢": "⿱艹婆",
	"蔣": "⿱艹將",
	"蔤": "⿱艹密",
	"蔥": "⿱艹悤[GJK]",
	"蔦": "⿱艹鳥",
	"蔧": "⿱艹彗",
	"蔨": "⿱艹圈",
	"蔩": "⿱艹寅",
	"蔪": "⿱艹斬",
	"蔫": "⿱艹焉",
	"蔬": "⿱艹疏",
	"蔭": "⿱艹陰",
	"蔮": "⿱艹國",
	"蔯": "⿱艹陳",
	"蔰": "⿱艹扈",
	"蔱": "⿱艹殺",
	"蔲": "⿱艹𡨥",
	"蔳": "⿱艹清",
	"蔴": "⿱艹麻",
	"蔵": "⿱艹𮍏",
	"蔶": "⿱艹責",
	"蔷": "⿱艹啬",
	"蔸": "⿱艹兜",
	"蔹": "⿱艹敛",
	"蔺": "⿱艹𫔴",
	"蔻": "⿱艹寇",
	"蔼": "⿱艹谒",
	"蔽": "⿱艹敝",
	"蔾": "⿱艹棃",
	"蔿": "⿱艹爲",
	"蕀": "⿱艹棘",
	"蕁": "⿱艹尋",
	"蕂": "⿱艹勝",
	"蕃": "⿱艹番",
	"蕄": "⿱艹悶",
	"蕅": "⿱艹湡",
	"蕆": "⿱艹⿵戊貝",
	"蕇": "⿱艹單",
	"蕈": "⿱艹覃",
	"蕉": "⿱艹焦",
	"蕊": "⿱艹惢",
	"蕋": "⿱艹歮",
	"蕌": "⿱艹晶",
	"蕍": "⿱艹渝",
	"蕎": "⿱艹喬",
	"蕏": "⿱艹猪",
	"蕐": "⿳艹一⿻⿻二丨𠈌",
	"蕑": "⿱艹閒",
	"蕒": "⿱艹買",
	"蕓": "⿱艹雲",
	"蕔": "⿱艹報",
	"蕕": "⿱艹猶",
	"蕖": "⿱艹渠",
	"蕗": "⿱艹路",
	"蕘": "⿱艹堯",
	"蕙": "⿱艹惠",
	"蕚": "⿳艹品亏",
	"蕛": "⿱艹稊",
	"蕜": "⿱艹悲",
	"蕝": "⿱艹絶[GK]",
	"蕞": "⿱艹最",
	"蕟": "⿱艹發",
	"蕠": "⿱艹絮",
	"蕡": "⿱艹賁",
	"蕢": "⿱艹貴",
	"蕣": "⿱艹舜",
	"蕤": "⿱艹甤",
	"蕥": "⿱艹雅",
	"蕦": "⿱艹須",
	"蕧": "⿱艹復",
	"蕨": "⿱艹厥",
	"蕩": "⿱艹湯",
	"蕪": "⿱艹無",
	"蕫": "⿱艹童",
	"蕬": "⿱艹絲",
	"蕭": "⿱艹肅",
	"蕮": "⿱艹舄",
	"蕯": "⿱艹隆",
	"蕰": "⿱艹温",
	"蕱": "⿱艹稍",
	"蕲": "⿱艹⿰单斤",
	"蕳": "⿱艹間",
	"蕴": "⿱艹缊",
	"蕵": "⿱艹飧",
	"蕶": "⿱艹零",
	"蕷": "⿱艹預",
	"蕸": "⿱艹遐",
	"蕹": "⿱艹雍",
	"蕺": "⿱艹戢",
	"蕻": "⿱艹⿰镸共",
	"蕼": "⿱艹肆",
	"蕽": "⿱艹農",
	"蕾": "⿱艹雷",
	"蕿": "⿱艹煖",
	"薀": "⿱艹溫",
	"薁": "⿱艹奥[G]",
	"薂": "⿱艹敫",
	"薃": "⿱艹滈",
	"薄": "⿱艹溥[GT]",
	"薅": "⿱艹媷",
	"薆": "⿱艹愛",
	"薇": "⿱艹微",
	"薈": "⿱艹會",
	"薉": "⿱艹歲",
	"薊": "⿱艹魝",
	"薋": "⿱艹資",
	"薌": "⿱艹鄉[GT]",
	"薍": "⿱艹亂",
	"薎": "⿱⿳艹罒冖伐",
	"薏": "⿱艹意",
	"薐": "⿱艹稜",
	"薑": "⿱艹畺",
	"薒": "⿱艹粲",
	"薓": "⿱艹𣹰",
	"薔": "⿱艹嗇",
	"薕": "⿱艹廉",
	"薖": "⿱艹過",
	"薗": "⿱艹園",
	"薘": "⿱艹達",
	"薙": "⿱艹雉",
	"薚": "⿱艹⿰歹昜",
	"薛": "⿱艹⿰𠂤辛",
	"薜": "⿱艹辟",
	"薝": "⿱艹詹",
	"薞": "⿱艹飱",
	"薟": "⿱艹僉",
	"薠": "⿱艹煩",
	"薡": "⿱艹鼎",
	"薢": "⿱艹解",
	"薣": "⿱艹鼓",
	"薤": "⿱艹𩐁",
	"薥": "⿱艹蜀",
	"薦": "⿱艹廌",
	"薧": "⿱艹𣨻",
	"薨": "⿱⿳艹罒冖死",
	"薩": "⿱艹隡",
	"薪": "⿱艹新",
	"薫": "⿱艹𤋱",
	"薬": "⿱艹楽",
	"薭": "⿱艹稗",
	"薮": "⿱艹数",
	"薯": "⿱艹署",
	"薰": "⿱艹熏",
	"薱": "⿱艹對",
	"薲": "⿱艹賓",
	"薳": "⿱艹遠",
	"薴": "⿱艹寧",
	"薵": "⿱艹壽",
	"薶": "⿱艹貍",
	"薷": "⿱艹需",
	"薸": "⿱艹漂",
	"薹": "⿱艹臺",
	"薺": "⿱艹齊",
	"薻": "⿱艹漅",
	"薼": "⿱艹塵",
	"薽": "⿱艹甄",
	"薾": "⿱艹爾",
	"薿": "⿱艹疑",
	"藀": "⿱艹熒",
	"藁": "⿱艹槀",
	"藂": "⿱艹聚",
	"藃": "⿱艹歊",
	"藄": "⿱艹綦",
	"藅": "⿱艹罰",
	"藆": "⿱艹搴",
	"藇": "⿱艹與",
	"藈": "⿱艹睽",
	"藉": "⿱艹耤",
	"藊": "⿱艹稨",
	"藋": "⿱艹翟",
	"藌": "⿱艹蜜",
	"藍": "⿱艹監",
	"藎": "⿱艹盡",
	"藏": "⿱艹臧",
	"藐": "⿱艹貌",
	"藑": "⿱艹夐[GK]",
	"藒": "⿱艹䅥",
	"藓": "⿱艹鲜",
	"藔": "⿱艹寮",
	"藕": "⿱艹耦",
	"藖": "⿱艹賢",
	"藗": "⿱艹遬",
	"藘": "⿱艹慮",
	"藙": "⿱艹毅",
	"藚": "⿱艹賣[GTK]",
	"藛": "⿱艹寫",
	"藜": "⿱艹黎",
	"藝": "⿱蓺云",
	"藞": "⿱艹磊",
	"藟": "⿱艹畾",
	"藠": "⿱艹皛",
	"藡": "⿱艹適",
	"藢": "⿱艹徵",
	"藣": "⿱艹罷",
	"藤": "⿱艹滕",
	"藥": "⿱艹樂",
	"藦": "⿱艹摩",
	"藧": "⿱艹緩",
	"藨": "⿱艹麃",
	"藩": "⿱艹潘",
	"藪": "⿱艹數",
	"藫": "⿱艹潭",
	"藬": "⿱艹隤",
	"藭": "⿱艹窮",
	"藮": "⿱艹樵",
	"藯": "⿱艹慰",
	"藰": "⿱艹劉",
	"藱": "⿱艹瘣",
	"藲": "⿱艹樞",
	"藳": "⿱艹稾",
	"藴": "⿱艹緼",
	"藵": "⿱艹𧛱",
	"藶": "⿱艹歷",
	"藷": "⿱艹諸",
	"藸": "⿱艹豬",
	"藹": "⿱艹謁",
	"藺": "⿱艹閵",
	"藻": "⿱艹澡",
	"藼": "⿱艹憲",
	"藽": "⿱艹親",
	"藾": "⿱艹賴",
	"藿": "⿱艹霍",
	"蘀": "⿱艹擇",
	"蘁": "⿱艹噩",
	"蘂": "⿱艹橤",
	"蘃": "⿳艹歮木",
	"蘄": "⿱艹⿰單斤",
	"蘅": "⿱艹衡",
	"蘆": "⿱艹盧",
	"蘇": "⿱艹穌",
	"蘈": "⿱艹頽[G]",
	"蘉": "⿳𦭝冖侵[GK]",
	"蘊": "⿱艹縕",
	"蘋": "⿱艹頻",
	"蘌": "⿱艹禦",
	"蘍": "⿱艹勳",
	"蘎": "⿱𦲸肥",
	"蘏": "⿱艹頴",
	"蘐": "⿱艹諼",
	"蘑": "⿱艹磨",
	"蘒": "⿱艹穐",
	"蘓": "⿱艹𮃣",
	"蘔": "⿱艹穎",
	"蘕": "⿱艹縫",
	"蘖": "⿱薛木",
	"蘗": "⿱艹檗",
	"蘘": "⿱艹襄",
	"蘙": "⿱艹翳",
	"蘚": "⿱艹鮮",
	"蘛": "⿱艹⿰甚育",
	"蘜": "⿱艹鞠",
	"蘝": "⿱艹歛",
	"蘞": "⿱艹斂",
	"蘟": "⿱艹隱",
	"蘠": "⿱艹牆",
	"蘡": "⿱艹嬰",
	"蘢": "⿱艹龍",
	"蘣": "⿱艹黈",
	"蘤": "⿱艹𤾡[GK]",
	"蘥": "⿱艹龠",
	"蘦": "⿱艹霝",
	"蘧": "⿱艹遽",
	"蘨": "⿱艹繇",
	"蘩": "⿱艹繁",
	"蘪": "⿱艹麋",
	"蘫": "⿱艹濫",
	"蘬": "⿱艹歸",
	"蘭": "⿱艹闌",
	"蘮": "⿱艹罽",
	"蘯": "⿱艹盪",
	"蘰": "⿱艹縵",
	"蘱": "⿱艹類",
	"蘲": "⿱艹壘",
	"蘳": "⿱艹黊",
	"蘴": "⿱艹豐",
	"蘵": "⿱艹職",
	"蘶": "⿱艹魏",
	"蘷": "⿳艹⿳一⿲止白巳八夂[G]",
	"蘸": "⿱艹醮[G]",
	"蘹": "⿱艹懷",
	"蘺": "⿱艹離",
	"蘻": "⿱艹繫",
	"蘼": "⿱艹靡",
	"蘽": "⿱艹櫐",
	"蘾": "⿱艹壞",
	"蘿": "⿱艹羅",
	"虀": "⿱艹韲",
	"虁": "⿱艹夔[GK]",
	"虂": "⿱艹露",
	"虃": "⿱艹瀸",
	"虄": "⿱艹⿰虫⿱夂産[G]",
	"虅": "⿱艹騰",
	"虆": "⿱艹纍",
	"虇": "⿱艹𢑆",
	"虈": "⿱艹嚻",
	"虉": "⿱艹鷊",
	"虊": "⿱艹欒",
	"虋": "⿱艹釁",
	"虌": "⿱艹鼈",
	"虍": "⿸⿱⺊②七",
	"虎": "⿸虍几[G]",
	"虏": "⿸虍力",
	"虐": "⿸虍⿻匚一[GTKV]",
	"虑": "⿸虍心",
	"虒": "⿸𠂆虎",
	"虓": "⿰九虎",
	"虔": "⿸虍文",
	"處": "⿸虍処",
	"虖": "⿸虍乎",
	"虗": "⿸虍丘",
	"虘": "⿸虍且",
	"虙": "⿸虍必",
	"虚": "⿸虍业",
	"虛": "⿸虍⑥",
	"虜": "⿸虍男[GJ]",
	"虝": "⿺虎勿",
	"虞": "⿸虍吴[G]",
	"號": "⿰号虎",
	"虠": "⿰交虎",
	"虡": "⿸虚八[G]",
	"虢": "⿰寽虎",
	"虣": "⿰武虎",
	"虤": "⿰虎虎",
	"虥": "⿰虎戔",
	"虦": "⿰戔虎",
	"虧": "⿰雐亏[GTV]",
	"虨": "⿰𧇃彡",
	"虩": "⿰𡭴虎[G]",
	"虪": "⿰虎儵",
	"虫": "虫",
	"虬": "⿰虫乚",
	"虭": "⿰虫刀",
	"虮": "⿰虫几",
	"虯": "⿰虫丩",
	"虰": "⿰虫丁",
	"虱": "⿹⺄䖝",
	"虲": "⿰虫卜",
	"虳": "⿰虫勺",
	"虴": "⿰虫乇",
	"虵": "⿰虫也",
	"虶": "⿰虫于",
	"虷": "⿰虫干",
	"虸": "⿰虫子",
	"虹": "⿰虫工",
	"虺": "⿺兀虫",
	"虻": "⿰虫亡",
	"虼": "⿰虫乞",
	"虽": "⿱口虫",
	"虾": "⿰虫下",
	"虿": "⿱万虫",
	"蚀": "⿰饣虫",
	"蚁": "⿰虫义",
	"蚂": "⿰虫马",
	"蚃": "⿱乡虫",
	"蚄": "⿰虫方",
	"蚅": "⿰虫厄",
	"蚆": "⿰虫巴",
	"蚇": "⿰虫尺",
	"蚈": "⿰虫开[GTK]",
	"蚉": "⿱文虫",
	"蚊": "⿰虫文",
	"蚋": "⿰虫内[G]",
	"蚌": "⿰虫丰",
	"蚍": "⿰虫比",
	"蚎": "⿰虫日",
	"蚏": "⿰虫月",
	"蚐": "⿰虫匀[G]",
	"蚑": "⿰虫支",
	"蚒": "⿰虫丹",
	"蚓": "⿰虫引",
	"蚔": "⿰虫氏",
	"蚕": "⿱天虫",
	"蚖": "⿰虫元",
	"蚗": "⿰虫夬",
	"蚘": "⿰虫尤",
	"蚙": "⿰虫今",
	"蚚": "⿰虫斤",
	"蚛": "⿰虫中",
	"蚜": "⿰虫牙",
	"蚝": "⿰虫毛",
	"蚞": "⿰虫木",
	"蚟": "⿰虫王",
	"蚠": "⿱分虫",
	"蚡": "⿰虫分",
	"蚢": "⿰虫亢",
	"蚣": "⿰虫公",
	"蚤": "⿱叉虫[G]",
	"蚥": "⿰虫父",
	"蚦": "⿰虫冄",
	"蚧": "⿰虫介",
	"蚨": "⿰虫夫",
	"蚩": "⿱㞢虫",
	"蚪": "⿰虫斗",
	"蚫": "⿰虫包",
	"蚬": "⿰虫见",
	"蚭": "⿰虫尼",
	"蚮": "⿰虫代",
	"蚯": "⿰虫丘",
	"蚰": "⿰虫由",
	"蚱": "⿰虫乍",
	"蚲": "⿰虫平",
	"蚳": "⿰虫氐",
	"蚴": "⿰虫幼",
	"蚵": "⿰虫可",
	"蚶": "⿰虫甘",
	"蚷": "⿰虫巨",
	"蚸": "⿰虫斥",
	"蚹": "⿰虫付",
	"蚺": "⿰虫冉",
	"蚻": "⿱札虫",
	"蚼": "⿰虫句",
	"蚽": "⿰虫丕",
	"蚾": "⿰虫皮",
	"蚿": "⿰虫玄",
	"蛀": "⿰虫主[GTJV]",
	"蛁": "⿰虫召",
	"蛂": "⿰虫犮",
	"蛃": "⿰虫丙",
	"蛄": "⿰虫古",
	"蛅": "⿰虫占",
	"蛆": "⿰虫且",
	"蛇": "⿰虫它",
	"蛈": "⿰虫失",
	"蛉": "⿰虫令",
	"蛊": "⿱虫皿",
	"蛋": "⿱疋虫",
	"蛌": "⿰虫瓜",
	"蛍": "⿳𭕄冖虫",
	"蛎": "⿰虫厉",
	"蛏": "⿰虫圣",
	"蛐": "⿰虫曲",
	"蛑": "⿰虫牟",
	"蛒": "⿰虫各",
	"蛓": "⿹𢦏虫",
	"蛔": "⿰虫回",
	"蛕": "⿰虫有",
	"蛖": "⿰虫尨",
	"蛗": "⿱𠂤虫",
	"蛘": "⿰虫羊",
	"蛙": "⿰虫圭",
	"蛚": "⿰虫列",
	"蛛": "⿰虫朱",
	"蛜": "⿰虫伊",
	"蛝": "⿰虫艮",
	"蛞": "⿰虫舌",
	"蛟": "⿰虫交",
	"蛠": "⿰虫劦",
	"蛡": "⿰虫羽",
	"蛢": "⿰虫并",
	"蛣": "⿰虫吉",
	"蛤": "⿰虫合",
	"蛥": "⿰虫多",
	"蛦": "⿰虫夷",
	"蛧": "⿰虫网[G]",
	"蛨": "⿰虫百",
	"蛩": "⿱巩虫",
	"蛪": "⿱㓞虫",
	"蛫": "⿰虫危",
	"蛬": "⿱共虫",
	"蛭": "⿰虫至",
	"蛮": "⿱亦虫",
	"蛯": "⿰虫老",
	"蛰": "⿱执虫",
	"蛱": "⿰虫夹",
	"蛲": "⿰虫尧",
	"蛳": "⿰虫师",
	"蛴": "⿰虫齐",
	"蛵": "⿰虫巠",
	"蛶": "⿰虫寽",
	"蛷": "⿰虫求",
	"蛸": "⿰虫肖",
	"蛹": "⿰虫甬",
	"蛺": "⿰虫夾",
	"蛻": "⿰虫兌",
	"蛼": "⿰虫車",
	"蛽": "⿰虫貝",
	"蛾": "⿰虫我",
	"蛿": "⿰虫含",
	"蜀": "⿱罒𠣜",
	"蜁": "⿰虫𭻾",
	"蜂": "⿰虫夆",
	"蜃": "⿸辰虫",
	"蜄": "⿰虫辰",
	"蜅": "⿰虫甫",
	"蜆": "⿰虫見",
	"蜇": "⿱折虫",
	"蜈": "⿰虫吴[G]",
	"蜉": "⿰虫孚",
	"蜊": "⿰虫利",
	"蜋": "⿰虫良",
	"蜌": "⿰虫坒",
	"蜍": "⿰虫余",
	"蜎": "⿰虫肙",
	"蜏": "⿰虫秀",
	"蜐": "⿰虫劫",
	"蜑": "⿱延虫",
	"蜒": "⿰虫延",
	"蜓": "⿰虫廷",
	"蜔": "⿰虫甸",
	"蜕": "⿰虫兑",
	"蜖": "⿰虫囬",
	"蜗": "⿰虫呙",
	"蜘": "⿰虫知",
	"蜙": "⿰虫松",
	"蜚": "⿱非虫",
	"蜛": "⿰虫居",
	"蜜": "⿱宓虫",
	"蜝": "⿱其虫",
	"蜞": "⿰虫其",
	"蜟": "⿰虫育",
	"蜠": "⿰虫囷",
	"蜡": "⿰虫昔",
	"蜢": "⿰虫孟",
	"蜣": "⿰虫羌",
	"蜤": "⿱析虫",
	"蜥": "⿰虫析",
	"蜦": "⿰虫侖",
	"蜧": "⿰虫戾",
	"蜨": "⿰虫疌",
	"蜩": "⿰虫周",
	"蜪": "⿰虫匋",
	"蜫": "⿰虫昆",
	"蜬": "⿰虫函",
	"蜭": "⿰虫臽",
	"蜮": "⿰虫或",
	"蜯": "⿰虫奉",
	"蜰": "⿱肥虫",
	"蜱": "⿰虫卑",
	"蜲": "⿰虫委",
	"蜳": "⿰虫享",
	"蜴": "⿰虫易",
	"蜵": "⿰虫𣶒",
	"蜶": "⿰虫卒",
	"蜷": "⿰虫卷",
	"蜸": "⿱臤虫",
	"蜹": "⿰虫芮",
	"蜺": "⿰虫兒",
	"蜻": "⿰虫青[GT]",
	"蜼": "⿰虫隹",
	"蜽": "⿰虫兩",
	"蜾": "⿰虫果",
	"蜿": "⿰虫宛",
	"蝀": "⿰虫東",
	"蝁": "⿱亞虫",
	"蝂": "⿰虫版",
	"蝃": "⿰虫叕",
	"蝄": "⿰虫罔",
	"蝅": "⿱𭑈虫",
	"蝆": "⿰虫芈[G]",
	"蝇": "⿰虫黾[G]",
	"蝈": "⿰虫国",
	"蝉": "⿰虫单[G]",
	"蝊": "⿰虫定",
	"蝋": "⿰虫鼡",
	"蝌": "⿰虫科",
	"蝍": "⿰虫即[GT]",
	"蝎": "⿰虫曷",
	"蝏": "⿰虫亭",
	"蝐": "⿰虫冒",
	"蝑": "⿰虫胥",
	"蝒": "⿰虫面",
	"蝓": "⿰虫俞[GT]",
	"蝔": "⿰虫皆",
	"蝕": "⿰飠虫[GTJ]",
	"蝖": "⿰虫宣",
	"蝗": "⿰虫皇",
	"蝘": "⿰虫匽",
	"蝙": "⿰虫扁",
	"蝚": "⿰虫柔",
	"蝛": "⿰虫威",
	"蝜": "⿰虫負",
	"蝝": "⿰虫彖",
	"蝞": "⿰虫眉",
	"蝟": "⿰虫胃",
	"蝠": "⿰虫畐",
	"蝡": "⿰虫耎",
	"蝢": "⿰虫頁",
	"蝣": "⿰虫斿",
	"蝤": "⿰虫酋",
	"蝥": "⿱敄虫",
	"蝦": "⿰虫叚",
	"蝧": "⿰虫英",
	"蝨": "⿱卂䖵[GT]",
	"蝩": "⿰虫重",
	"蝪": "⿰虫昜",
	"蝫": "⿰虫者",
	"蝬": "⿰虫㚇",
	"蝭": "⿰虫是",
	"蝮": "⿰虫复",
	"蝯": "⿰虫爰",
	"蝰": "⿰虫奎",
	"蝱": "⿱亡䖵",
	"蝲": "⿰虫剌",
	"蝳": "⿰虫毒",
	"蝴": "⿰虫胡",
	"蝵": "⿱秋虫",
	"蝶": "⿰虫枼",
	"蝷": "⿰虫㡿",
	"蝸": "⿰虫咼",
	"蝹": "⿰虫昷[G]",
	"蝺": "⿰虫禹",
	"蝻": "⿰虫南",
	"蝼": "⿰虫娄",
	"蝽": "⿰虫春",
	"蝾": "⿰虫荣",
	"蝿": "⿰虫⿻日电",
	"螀": "⿱将虫",
	"螁": "⿰虫退",
	"螂": "⿰虫郎[GT]",
	"螃": "⿰虫旁",
	"螄": "⿰虫師",
	"螅": "⿰虫息",
	"螆": "⿰虫兹[GT]",
	"螇": "⿰虫奚",
	"螈": "⿰虫原",
	"螉": "⿰虫翁",
	"螊": "⿰虫兼",
	"螋": "⿰虫叟",
	"螌": "⿱般虫",
	"融": "⿰鬲虫",
	"螎": "⿰虫鬲",
	"螏": "⿰虫疾",
	"螐": "⿰虫烏",
	"螑": "⿰虫臭",
	"螒": "⿰𠦝⿱人虫",
	"螓": "⿰虫秦",
	"螔": "⿰虫虒",
	"螕": "⿰虫𣬉",
	"螖": "⿰虫骨",
	"螗": "⿰虫唐",
	"螘": "⿰虫豈",
	"螙": "⿱木䖵",
	"螚": "⿱能虫",
	"螛": "⿰虫害",
	"螜": "⿱𣪊虫",
	"螝": "⿰虫鬼",
	"螞": "⿰虫馬",
	"螟": "⿰虫冥",
	"螠": "⿰虫益",
	"螡": "⿱文䖵",
	"螢": "⿱𤇾虫",
	"螣": "⿰月䖭",
	"螤": "⿰蚉㬰",
	"螥": "⿰虫倉",
	"螦": "⿰虫素",
	"螧": "⿰虫耆",
	"螨": "⿰虫𬜯",
	"螩": "⿰虫條",
	"螪": "⿰虫商",
	"螫": "⿱赦虫",
	"螬": "⿰虫曹",
	"螭": "⿰虫离",
	"螮": "⿰虫帶",
	"螯": "⿱敖虫",
	"螰": "⿰虫鹿",
	"螱": "⿱尉虫",
	"螲": "⿰虫窒",
	"螳": "⿰虫堂",
	"螴": "⿱陳虫",
	"螵": "⿰虫票",
	"螶": "⿱巨䖵",
	"螷": "⿱庳虫[G]",
	"螸": "⿱欲虫",
	"螹": "⿰虫斬",
	"螺": "⿰虫累",
	"螻": "⿰虫婁",
	"螼": "⿰虫堇",
	"螽": "⿱冬䖵",
	"螾": "⿰虫寅",
	"螿": "⿱將虫",
	"蟀": "⿰虫率",
	"蟁": "⿱民䖵",
	"蟂": "⿰虫梟",
	"蟃": "⿰虫曼",
	"蟄": "⿱執虫",
	"蟅": "⿰虫庶",
	"蟆": "⿰虫莫",
	"蟇": "⿱莫虫",
	"蟈": "⿰虫國",
	"蟉": "⿰虫翏",
	"蟊": "⿱矛䖵",
	"蟋": "⿰虫悉",
	"蟌": "⿰虫悤",
	"蟍": "⿰虫梨",
	"蟎": "⿰虫㒼",
	"蟏": "⿰虫萧",
	"蟐": "⿰虫常",
	"蟑": "⿰虫章",
	"蟒": "⿰虫莽",
	"蟓": "⿰虫象",
	"蟔": "⿰虫黑",
	"蟕": "⿰虫觜",
	"蟖": "⿰虫斯",
	"蟗": "⿱⿳⿻一中冖出虫",
	"蟘": "⿰虫貸",
	"蟙": "⿰虫戠",
	"蟚": "⿱彭虫",
	"蟛": "⿰虫彭",
	"蟜": "⿰虫喬",
	"蟝": "⿰虫渠",
	"蟞": "⿱敝虫",
	"蟟": "⿰虫尞",
	"蟠": "⿰虫番",
	"蟡": "⿰虫爲[G]",
	"蟢": "⿰虫喜",
	"蟣": "⿰虫幾",
	"蟤": "⿰虫巽",
	"蟥": "⿰虫黄[G]",
	"蟦": "⿰虫賁",
	"蟧": "⿰虫勞",
	"蟨": "⿸厥虫[GK]",
	"蟩": "⿰虫厥",
	"蟪": "⿰虫惠",
	"蟫": "⿰虫覃",
	"蟬": "⿰虫單",
	"蟭": "⿰虫焦",
	"蟮": "⿰虫善",
	"蟯": "⿰虫堯",
	"蟰": "⿰虫肅",
	"蟱": "⿰虫無",
	"蟲": "⿱虫䖵",
	"蟳": "⿰虫尋",
	"蟴": "⿱斯虫",
	"蟵": "⿰虫厨",
	"蟶": "⿰虫聖",
	"蟷": "⿰虫當",
	"蟸": "⿱豕䖵",
	"蟹": "⿱解虫",
	"蟺": "⿰虫亶",
	"蟻": "⿰虫義",
	"蟼": "⿱敬虫",
	"蟽": "⿰虫達",
	"蟾": "⿰虫詹",
	"蟿": "⿱𣪠虫",
	"蠀": "⿰虫資",
	"蠁": "⿱鄉虫[GT]",
	"蠂": "⿰虫葉",
	"蠃": "⿱吂⿲月虫凡",
	"蠄": "⿰虫禽",
	"蠅": "⿰虫黽",
	"蠆": "⿱萬虫",
	"蠇": "⿰虫萬",
	"蠈": "⿱賊虫",
	"蠉": "⿰虫睘",
	"蠊": "⿰虫廉",
	"蠋": "⿰虫蜀",
	"蠌": "⿰虫睪",
	"蠍": "⿰虫歇",
	"蠎": "⿰虫莾",
	"蠏": "⿰虫解",
	"蠐": "⿰虫齊",
	"蠑": "⿰虫榮",
	"蠒": "⿱爾虫",
	"蠓": "⿰虫蒙",
	"蠔": "⿰虫豪",
	"蠕": "⿰虫需",
	"蠖": "⿰虫蒦",
	"蠗": "⿰虫翟",
	"蠘": "⿰虫截",
	"蠙": "⿰虫賓",
	"蠚": "⿱若䖵",
	"蠛": "⿰虫蔑",
	"蠜": "⿱樊虫",
	"蠝": "⿰虫畾",
	"蠞": "⿱節虫[GT]",
	"蠟": "⿰虫巤",
	"蠠": "⿱面䖵",
	"蠡": "⿱彖䖵",
	"蠢": "⿱春䖵",
	"蠣": "⿰虫厲",
	"蠤": "⿱酋䖵",
	"蠥": "⿱辥虫",
	"蠦": "⿰虫盧",
	"蠧": "⿱𥑟䖵",
	"蠨": "⿰虫蕭",
	"蠩": "⿰虫諸",
	"蠪": "⿱龍虫",
	"蠫": "⿱𭃤䖵",
	"蠬": "⿰虫龍",
	"蠭": "⿱逢䖵",
	"蠮": "⿰虫翳",
	"蠯": "⿸庳䖵",
	"蠰": "⿰虫襄",
	"蠱": "⿱蟲皿",
	"蠲": "⿰益蜀",
	"蠳": "⿰虫嬰",
	"蠴": "⿰虫薯",
	"蠵": "⿰虫巂",
	"蠶": "⿱朁䖵",
	"蠷": "⿰虫瞿",
	"蠸": "⿰虫雚",
	"蠹": "⿱⿳⿻一中冖石䖵",
	"蠺": "⿳𭑈日䖵",
	"蠻": "⿱䜌虫",
	"蠼": "⿰虫矍",
	"蠽": "⿱𢧵䖵",
	"蠾": "⿰虫屬",
	"蠿": "⿱𢇍䖵",
	"血": "⿱丿皿",
	"衁": "⿱亡血",
	"衂": "⿰血刃[GTK]",
	"衃": "⿰血不",
	"衄": "⿰血丑",
	"衅": "⿰血半",
	"衆": "⿱血乑",
	"衇": "⿰血𠂢",
	"衈": "⿰血耳",
	"衉": "⿰血各",
	"衊": "⿰血蔑",
	"衋": "⿳聿皕血[GTK]",
	"行": "⿰彳亍",
	"衍": "⿲彳氵亍",
	"衎": "⿲彳干亍",
	"衏": "⿲彳元亍",
	"衐": "⿲彳巨亍",
	"衑": "⿲彳令亍",
	"衒": "⿲彳玄亍",
	"術": "⿲彳术亍[G]",
	"衔": "⿲彳钅亍",
	"衕": "⿲彳同亍",
	"衖": "⿲彳共亍",
	"街": "⿲彳圭亍",
	"衘": "⿲彳𦈢亍",
	"衙": "⿲彳吾亍",
	"衚": "⿲彳胡亍",
	"衛": "⿲彳韋亍",
	"衜": "⿲彳首亍",
	"衝": "⿲彳重亍",
	"衞": "⿲彳𮧮亍",
	"衟": "⿲彳𩠐亍",
	"衠": "⿲彳真亍[GT]",
	"衡": "⿲彳𩵋亍",
	"衢": "⿲彳瞿亍",
	"衣": "⿱亠𧘇",
	"衤": "衤",
	"补": "⿰衤卜",
	"衦": "⿰衤干",
	"衧": "⿰衤于",
	"表": "⿱龶𧘇",
	"衩": "⿰衤叉",
	"衪": "⿰衤也",
	"衫": "⿰衤彡",
	"衬": "⿰衤寸",
	"衭": "⿰衤夫",
	"衮": "⿳亠公𧘇",
	"衯": "⿰衤分",
	"衰": "⿳亠⿻口一𧘇",
	"衱": "⿰衤及",
	"衲": "⿰衤内[G]",
	"衳": "⿰衤公",
	"衴": "⿰衤冘",
	"衵": "⿰衤日",
	"衶": "⿰衤中",
	"衷": "⿳亠中𧘇[GT]",
	"衸": "⿰衤介",
	"衹": "⿰衤氏",
	"衺": "⿳亠牙𧘇",
	"衻": "⿰衤冄",
	"衼": "⿰衤支",
	"衽": "⿰衤壬",
	"衾": "⿱今衣",
	"衿": "⿰衤今",
	"袀": "⿰衤匀[G]",
	"袁": "⿱𠮷𧘇",
	"袂": "⿰衤夬",
	"袃": "⿱切衣",
	"袄": "⿰衤夭",
	"袅": "⿹④衣",
	"袆": "⿰衤韦",
	"袇": "⿰衤丹",
	"袈": "⿱加衣",
	"袉": "⿰衤它",
	"袊": "⿰衤令",
	"袋": "⿱代衣",
	"袌": "⿳亠包𧘇",
	"袍": "⿰衤包",
	"袎": "⿰衤幼",
	"袏": "⿰衤左",
	"袐": "⿰衤必",
	"袑": "⿰衤召",
	"袒": "⿰衤旦",
	"袓": "⿰衤且",
	"袔": "⿰衤可",
	"袕": "⿰衤穴",
	"袖": "⿰衤由",
	"袗": "⿰衤㐱",
	"袘": "⿰衤㐌",
	"袙": "⿰衤白",
	"袚": "⿰衤犮",
	"袛": "⿰衤氐",
	"袜": "⿰衤末",
	"袝": "⿰衤付",
	"袞": "⿳亠㕣𧘇[GJK]",
	"袟": "⿰衤失",
	"袠": "⿳亠失𧘇",
	"袡": "⿰衤冉",
	"袢": "⿰衤半",
	"袣": "⿰衤世",
	"袤": "⿳亠矛𧘇",
	"袥": "⿰衤石",
	"袦": "⿰衤出",
	"袧": "⿰衤句",
	"袨": "⿰衤玄",
	"袩": "⿰衤占",
	"袪": "⿰衤去",
	"被": "⿰衤皮",
	"袬": "⿳亠台𧘇",
	"袭": "⿱龙衣",
	"袮": "⿰衤尓",
	"袯": "⿰衤发",
	"袰": "⿱母衣",
	"袱": "⿰衤伏",
	"袲": "⿳亠多𧘇",
	"袳": "⿰衤多",
	"袴": "⿰衤夸",
	"袵": "⿰衤任",
	"袶": "⿰衤夅",
	"袷": "⿰衤合",
	"袸": "⿰衤存",
	"袹": "⿰衤百",
	"袺": "⿰衤吉",
	"袻": "⿰衤而",
	"袼": "⿰衤各",
	"袽": "⿰衤如",
	"袾": "⿰衤朱",
	"袿": "⿰衤圭",
	"裀": "⿰衤因",
	"裁": "⿹𢦏衣",
	"裂": "⿱列衣",
	"裃": "⿰衤𠧗",
	"裄": "⿰衤行",
	"装": "⿱壮衣",
	"裆": "⿰衤当",
	"裇": "⿰衤血",
	"裈": "⿰衤军",
	"裉": "⿰衤艮",
	"裊": "⿹⑦衣",
	"裋": "⿰衤豆",
	"裌": "⿰衤夾",
	"裍": "⿰衤困",
	"裎": "⿰衤呈",
	"裏": "⿳亠里𧘇",
	"裐": "⿰衤肙",
	"裑": "⿰衤身",
	"裒": "⿳亠臼𧘇[GK]",
	"裓": "⿰衤戒",
	"裔": "⿱衣冏",
	"裕": "⿰衤谷",
	"裖": "⿰衤辰",
	"裗": "⿰衤㐬",
	"裘": "⿱求衣",
	"裙": "⿰衤君",
	"裚": "⿱折衣",
	"裛": "⿳亠邑𧘇",
	"補": "⿰衤甫",
	"裝": "⿱壯衣",
	"裞": "⿰衤兑[G]",
	"裟": "⿱沙衣",
	"裠": "⿱君衣",
	"裡": "⿰衤里",
	"裢": "⿰衤连",
	"裣": "⿰衤佥",
	"裤": "⿰衤库",
	"裥": "⿰衤间",
	"裦": "⿳亠⿰③矛𧘇",
	"裧": "⿰衤炎",
	"裨": "⿰衤卑",
	"裩": "⿰衤昆",
	"裪": "⿰衤匋",
	"裫": "⿰衤𣶒",
	"裬": "⿰衤夌",
	"裭": "⿰衤虎",
	"裮": "⿰衤昌",
	"裯": "⿰衤周",
	"裰": "⿰衤叕",
	"裱": "⿰衤表",
	"裲": "⿰衤兩",
	"裳": "⿱𫩠衣",
	"裴": "⿱非衣",
	"裵": "⿳亠非𧘇",
	"裶": "⿰衤非",
	"裷": "⿰衤卷",
	"裸": "⿰衤果",
	"裹": "⿳亠果𧘇",
	"裺": "⿰衤奄",
	"裻": "⿱叔衣",
	"裼": "⿰衤易",
	"製": "⿱制衣",
	"裾": "⿰衤居",
	"裿": "⿰衤奇",
	"褀": "⿰衤其",
	"褁": "⿱果𧘇",
	"褂": "⿰衤卦",
	"褃": "⿰衤肯",
	"褄": "⿰衤妻",
	"褅": "⿰衤帝",
	"褆": "⿰衤是",
	"複": "⿰衤复",
	"褈": "⿰衤重",
	"褉": "⿰衤契",
	"褊": "⿰衤扁",
	"褋": "⿰衤枼",
	"褌": "⿰衤軍",
	"褍": "⿰衤耑",
	"褎": "⿳亠⿰③禾𧘇",
	"褏": "⿳亠⿰③由𧘇",
	"褐": "⿰衤曷[GTK]",
	"褑": "⿰衤爰",
	"褒": "⿳亠保𧘇",
	"褓": "⿰衤保",
	"褔": "⿰衤畐",
	"褕": "⿰衤俞[GT]",
	"褖": "⿰衤彖",
	"褗": "⿰衤匽",
	"褘": "⿰衤韋",
	"褙": "⿰衤背",
	"褚": "⿰衤者",
	"褛": "⿰衤娄",
	"褜": "⿱胞衣",
	"褝": "⿰衤单[G]",
	"褞": "⿰衤昷[G]",
	"褟": "⿰衤𦐇",
	"褠": "⿰衤冓",
	"褡": "⿰衤荅",
	"褢": "⿳亠鬼𧘇",
	"褣": "⿰衤容",
	"褤": "⿰衤袁",
	"褥": "⿰衤辱",
	"褦": "⿰衤能",
	"褧": "⿱耿衣",
	"褨": "⿰衤差",
	"褩": "⿱般衣",
	"褪": "⿰衤退",
	"褫": "⿰衤虒",
	"褬": "⿰衤桑",
	"褭": "⿳亠馬𧘇",
	"褮": "⿱𤇾衣",
	"褯": "⿰衤席",
	"褰": "⿱𡨄衣",
	"褱": "⿳亠眔𧘇[GT]",
	"褲": "⿰衤庫",
	"褳": "⿰衤連",
	"褴": "⿰衤监",
	"褵": "⿰衤离",
	"褶": "⿰衤習",
	"褷": "⿰衤徙",
	"褸": "⿰衤婁",
	"褹": "⿰衤埶",
	"褺": "⿱執衣",
	"褻": "⿳亠埶𧘇",
	"褼": "⿰衤⿱䙲巳[G]",
	"褽": "⿱尉衣",
	"褾": "⿰衤票",
	"褿": "⿰衤曹",
	"襀": "⿰衤責",
	"襁": "⿰衤强[GK]",
	"襂": "⿰衤參",
	"襃": "⿳亠⿰③呆𧘇",
	"襄": "⿳亠⿱吅𠀎𧘇",
	"襅": "⿰衤畢",
	"襆": "⿰衤菐",
	"襇": "⿰衤間",
	"襈": "⿰衤巽",
	"襉": "⿰衤閒",
	"襊": "⿰衤最",
	"襋": "⿰衤棘",
	"襌": "⿰衤單",
	"襍": "⿰衤集",
	"襎": "⿰衤番",
	"襏": "⿰衤發",
	"襐": "⿰衤象",
	"襑": "⿰衤尋",
	"襒": "⿰衤敝",
	"襓": "⿰衤堯",
	"襔": "⿰衤㒼[G]",
	"襕": "⿰衤阑",
	"襖": "⿰衤奥[GJ]",
	"襗": "⿰衤睪",
	"襘": "⿰衤會",
	"襙": "⿰衤喿",
	"襚": "⿰衤遂",
	"襛": "⿰衤農",
	"襜": "⿰衤詹",
	"襝": "⿰衤僉",
	"襞": "⿱辟衣",
	"襟": "⿰衤禁",
	"襠": "⿰衤當",
	"襡": "⿰衤蜀",
	"襢": "⿰衤亶",
	"襣": "⿰衤鼻",
	"襤": "⿰衤監",
	"襥": "⿰衤僕",
	"襦": "⿰衤需",
	"襧": "⿰衤爾",
	"襨": "⿰衤對",
	"襩": "⿰衤賣[GT]",
	"襪": "⿰衤蔑",
	"襫": "⿰衤奭",
	"襬": "⿰衤罷",
	"襭": "⿰衤頡",
	"襮": "⿰衤暴",
	"襯": "⿰衤親",
	"襰": "⿰衤賴",
	"襱": "⿰衤龍",
	"襲": "⿱龍衣",
	"襳": "⿰衤韱",
	"襴": "⿰衤闌",
	"襵": "⿰衤聶",
	"襶": "⿰衤戴",
	"襷": "⿰衤擧",
	"襸": "⿰衤贊",
	"襹": "⿰衤麗",
	"襺": "⿰衤繭",
	"襻": "⿰衤攀",
	"襼": "⿰衤藝",
	"襽": "⿰衤蘭",
	"襾": "襾",
	"西": "⿱一𠁤",
	"覀": "⿱一⿻口⿰丨丨",
	"要": "⿱覀女",
	"覂": "⿱覀乏[GT]",
	"覃": "⿱覀早[GTK]",
	"覄": "⿱覀伏",
	"覅": "⿰要勿[GT]",
	"覆": "⿱覀復",
	"覇": "⿱覀䩗[GJK]",
	"覈": "⿱覀敫[GT]",
	"覉": "⿱覀䩭[G]",
	"覊": "⿱覀䩻[G]",
	"見": "⿱目儿",
	"覌": "⿰又見",
	"覍": "⿱小見",
	"覎": "⿺見子",
	"規": "⿰夫見",
	"覐": "⿺見爻",
	"覑": "⿰片見",
	"覒": "⿰毛見",
	"覓": "⿱爫見",
	"覔": "⿱不見",
	"覕": "⿰必見",
	"視": "⿰礻見[GTJV]",
	"覗": "⿰司見",
	"覘": "⿰占見",
	"覙": "⿰尓見[G]",
	"覚": "⿳𭕄冖見",
	"覛": "⿰𠂢見",
	"覜": "⿰兆見",
	"覝": "⿰㶣見",
	"覞": "⿰見見",
	"覟": "⿰志見",
	"覠": "⿰君見",
	"覡": "⿰巫見",
	"覢": "⿰炎見",
	"覣": "⿰委見",
	"覤": "⿰虎見",
	"覥": "⿰典見",
	"覦": "⿰俞見[GT]",
	"覧": "⿱⿰臣⿱𠂉丶見[G]",
	"覨": "⿰咢見",
	"覩": "⿰者見",
	"親": "⿰亲見",
	"覫": "⿰旁見",
	"覬": "⿰豈見",
	"覭": "⿰冥見",
	"覮": "⿱𤇾見",
	"覯": "⿰冓見",
	"覰": "⿰虘見",
	"覱": "⿱斬見",
	"覲": "⿰堇見",
	"観": "⿰𮥶見",
	"覴": "⿰登見",
	"覵": "⿰閒見",
	"覶": "⿰𤔔見",
	"覷": "⿰虚見[G]",
	"覸": "⿰間見",
	"覹": "⿰見微",
	"覺": "⿱𦥯見",
	"覻": "⿰䖒見",
	"覼": "⿰爾見",
	"覽": "⿱⿰臣⿱⿱𠂉一罒見",
	"覾": "⿰審見",
	"覿": "⿰賣見[GTK]",
	"觀": "⿰雚見",
	"见": "见",
	"观": "⿰又见",
	"觃": "⿺见子",
	"规": "⿰夫见",
	"觅": "⿱爫见",
	"视": "⿰礻见",
	"觇": "⿰占见",
	"览": "⿱⿰〢⿱𠂉丶见",
	"觉": "⿳𭕄冖见",
	"觊": "⿰岂见",
	"觋": "⿰巫见",
	"觌": "⿰卖见",
	"觍": "⿰典见",
	"觎": "⿰俞见",
	"觏": "⿰冓见",
	"觐": "⿰堇见",
	"觑": "⿰虚见",
	"角": "角",
	"觓": "⿰角丩",
	"觔": "⿰角力",
	"觕": "⿰牛角",
	"觖": "⿰角夬",
	"觗": "⿰角氏",
	"觘": "⿰角少",
	"觙": "⿰角及",
	"觚": "⿰角瓜",
	"觛": "⿰角旦",
	"觜": "⿱此角",
	"觝": "⿰角氐",
	"觞": "⿰角⿱𠂉𠃓",
	"觟": "⿰角圭",
	"觠": "⿱龹角[GT]",
	"觡": "⿰角各",
	"觢": "⿱㓞角",
	"解": "⿰角𭷔",
	"觤": "⿰角危",
	"觥": "⿰角光",
	"触": "⿰角虫",
	"觧": "⿰角羊",
	"觨": "⿰角汞",
	"觩": "⿰角求",
	"觪": "⿰角辛",
	"觫": "⿰角束",
	"觬": "⿰角兒",
	"觭": "⿰角奇",
	"觮": "⿰角录[G]",
	"觯": "⿰角单",
	"觰": "⿰角者",
	"觱": "⿱咸角",
	"觲": "⿰角⿱𦍌牛",
	"觳": "⿰⿱⿳士冖一角殳",
	"觴": "⿰角𬀷",
	"觵": "⿰角黄[G]",
	"觶": "⿰角單",
	"觷": "⿱𦥯角",
	"觸": "⿰角蜀",
	"觹": "⿰角雋",
	"觺": "⿱疑角",
	"觻": "⿰角樂",
	"觼": "⿰角夐[G]",
	"觽": "⿰角嶲",
	"觾": "⿰角燕",
	"觿": "⿰角巂",
	"言": "言",
	"訁": "訁",
	"訂": "⿰言丁",
	"訃": "⿰言卜",
	"訄": "⿺九言",
	"訅": "⿰言九",
	"訆": "⿰言丩",
	"訇": "⿹勹言",
	"計": "⿰言十",
	"訉": "⿰言凡",
	"訊": "⿰言卂[GT]",
	"訋": "⿰言勺",
	"訌": "⿰言工",
	"訍": "⿰言叉",
	"討": "⿰言寸",
	"訏": "⿰言于",
	"訐": "⿰言干",
	"訑": "⿰言也",
	"訒": "⿰言刃",
	"訓": "⿰言川",
	"訔": "⿱山言",
	"訕": "⿰言山",
	"訖": "⿰言乞",
	"託": "⿰言乇",
	"記": "⿰言己",
	"訙": "⿰言丸",
	"訚": "⿵门言",
	"訛": "⿰言化",
	"訜": "⿰言分",
	"訝": "⿰言牙",
	"訞": "⿰言夭",
	"訟": "⿰言公",
	"訠": "⿰言引",
	"訡": "⿰言今",
	"訢": "⿰言斤",
	"訣": "⿰言夬",
	"訤": "⿰言爻",
	"訥": "⿰言内[G]",
	"訦": "⿰言冘",
	"訧": "⿰言尤",
	"訨": "⿰言止",
	"訩": "⿰言凶",
	"訪": "⿰言方",
	"訫": "⿰言心",
	"訬": "⿰言少",
	"設": "⿰言殳",
	"訮": "⿰言开",
	"訯": "⿰言及",
	"訰": "⿰言屯",
	"許": "⿰言午",
	"訲": "⿰言中",
	"訳": "⿰言尺",
	"訴": "⿰言斥",
	"訵": "⿰言四",
	"訶": "⿰言可",
	"訷": "⿰言申",
	"訸": "⿰言禾",
	"訹": "⿰言术[G]",
	"診": "⿰言㐱",
	"註": "⿰言主",
	"証": "⿰言正",
	"訽": "⿰言句",
	"訾": "⿱此言",
	"訿": "⿰言此",
	"詀": "⿰言占",
	"詁": "⿰言古",
	"詂": "⿰言付",
	"詃": "⿰言玄",
	"詄": "⿰言失",
	"詅": "⿰言令",
	"詆": "⿰言氐",
	"詇": "⿰言央",
	"詈": "⿱罒言",
	"詉": "⿰言奴",
	"詊": "⿰言半",
	"詋": "⿰言兄",
	"詌": "⿰言甘",
	"詍": "⿰言世",
	"詎": "⿰言巨",
	"詏": "⿰言幼",
	"詐": "⿰言乍",
	"詑": "⿰言它",
	"詒": "⿰言台",
	"詓": "⿰言去",
	"詔": "⿰言召",
	"評": "⿰言平",
	"詖": "⿰言皮",
	"詗": "⿰言冋",
	"詘": "⿰言出",
	"詙": "⿰言犮",
	"詚": "⿰言旦",
	"詛": "⿰言且",
	"詜": "⿰言𠬢",
	"詝": "⿰言宁",
	"詞": "⿰言司",
	"詟": "⿱龙言",
	"詠": "⿰言永",
	"詡": "⿰言羽",
	"詢": "⿰言旬",
	"詣": "⿰言旨",
	"詤": "⿰言㠩",
	"詥": "⿰言合",
	"試": "⿰言式",
	"詧": "⿱⿰⿴𠂊冫②言",
	"詨": "⿰言交",
	"詩": "⿰言寺",
	"詪": "⿰言艮",
	"詫": "⿰言宅",
	"詬": "⿰言后",
	"詭": "⿰言危",
	"詮": "⿰言全",
	"詯": "⿰言自",
	"詰": "⿰言吉",
	"話": "⿰言舌",
	"該": "⿰言亥",
	"詳": "⿰言羊",
	"詴": "⿰言有",
	"詵": "⿰言先",
	"詶": "⿰言州",
	"詷": "⿰言同",
	"詸": "⿰言米",
	"詹": "⿸厃⿱儿言",
	"詺": "⿰言名",
	"詻": "⿰言各",
	"詼": "⿰言灰",
	"詽": "⿰言幵",
	"詾": "⿰言匈",
	"詿": "⿰言圭",
	"誀": "⿰言耳",
	"誁": "⿰言并",
	"誂": "⿰言兆",
	"誃": "⿰言多",
	"誄": "⿰言耒",
	"誅": "⿰言朱",
	"誆": "⿰言匡",
	"誇": "⿰言夸",
	"誈": "⿰言至",
	"誉": "⿱兴言",
	"誊": "⿱龹言",
	"誋": "⿰言忌",
	"誌": "⿰言志",
	"認": "⿰言忍",
	"誎": "⿰言束",
	"誏": "⿰言良",
	"誐": "⿰言我",
	"誑": "⿰言狂",
	"誒": "⿰言矣",
	"誓": "⿱折言",
	"誔": "⿰言廷",
	"誕": "⿰言延",
	"誖": "⿰言孛",
	"誗": "⿰言利",
	"誘": "⿰言秀",
	"誙": "⿰言巠",
	"誚": "⿰言肖",
	"誛": "⿰言𠬶",
	"誜": "⿰言夋",
	"誝": "⿰言含",
	"語": "⿰言吾",
	"誟": "⿰言孝",
	"誠": "⿰言成",
	"誡": "⿰言戒",
	"誢": "⿰言見",
	"誣": "⿰言巫",
	"誤": "⿰言吴[G]",
	"誥": "⿰言告[GT]",
	"誦": "⿰言甬",
	"誧": "⿰言甫",
	"誨": "⿰言每",
	"誩": "⿰言言",
	"說": "⿰言兌",
	"誫": "⿰言辰",
	"説": "⿰言兑",
	"読": "⿰言売",
	"誮": "⿰言花",
	"誯": "⿰言昌",
	"誰": "⿰言隹",
	"誱": "⿰言疌",
	"課": "⿰言果",
	"誳": "⿰言屈",
	"誴": "⿰言宗",
	"誵": "⿰言肴",
	"誶": "⿰言卒",
	"誷": "⿰言罔",
	"誸": "⿰言弦",
	"誹": "⿰言非",
	"誺": "⿰言來",
	"誻": "⿰言沓",
	"誼": "⿰言宜",
	"誽": "⿰言兒",
	"誾": "⿵門言",
	"調": "⿰言周",
	"諀": "⿰言卑",
	"諁": "⿰言叕",
	"諂": "⿰言臽",
	"諃": "⿰言林",
	"諄": "⿰言享",
	"諅": "⿱其言",
	"諆": "⿰言其",
	"談": "⿰言炎",
	"諈": "⿰言垂",
	"諉": "⿰言委",
	"諊": "⿰言匊",
	"請": "⿰言青[GTJV]",
	"諌": "⿰言東",
	"諍": "⿰言争[G]",
	"諎": "⿰言昔",
	"諏": "⿰言取",
	"諐": "⿱侃言",
	"諑": "⿰言豖",
	"諒": "⿰言京",
	"諓": "⿰言戔",
	"諔": "⿰言叔",
	"諕": "⿰言虎",
	"論": "⿰言侖",
	"諗": "⿰言念",
	"諘": "⿰言表",
	"諙": "⿰言昏",
	"諚": "⿰言定",
	"諛": "⿰言臾",
	"諜": "⿰言枼",
	"諝": "⿰言胥",
	"諞": "⿰言扁",
	"諟": "⿰言是",
	"諠": "⿰言宣",
	"諡": "⿰言㿽",
	"諢": "⿰言軍",
	"諣": "⿰言咼",
	"諤": "⿰言咢",
	"諥": "⿰言重",
	"諦": "⿰言帝",
	"諧": "⿰言皆",
	"諨": "⿰言畐",
	"諩": "⿰言並",
	"諪": "⿰言亭",
	"諫": "⿰言柬",
	"諬": "⿱𮂱言",
	"諭": "⿰言俞[GTJV]",
	"諮": "⿰言咨",
	"諯": "⿰言耑",
	"諰": "⿰言思",
	"諱": "⿰言韋",
	"諲": "⿰言垔",
	"諳": "⿰言音",
	"諴": "⿰言咸",
	"諵": "⿰言南",
	"諶": "⿰言甚",
	"諷": "⿰言風",
	"諸": "⿰言者",
	"諹": "⿰言昜",
	"諺": "⿰言彦[GJ]",
	"諻": "⿰言皇",
	"諼": "⿰言爰",
	"諽": "⿰言革",
	"諾": "⿰言若",
	"諿": "⿰言咠",
	"謀": "⿰言某",
	"謁": "⿰言曷[GTKV]",
	"謂": "⿰言胃",
	"謃": "⿰言星",
	"謄": "⿰月誊[GTJ]",
	"謅": "⿰言芻",
	"謆": "⿰言扇",
	"謇": "⿱𡨄言",
	"謈": "⿳日共言",
	"謉": "⿰言鬼",
	"謊": "⿰言荒",
	"謋": "⿰言桀",
	"謌": "⿰言哥",
	"謍": "⿱𤇾言",
	"謎": "⿰言迷",
	"謏": "⿰言叟",
	"謐": "⿰言𥁑",
	"謑": "⿰言奚",
	"謒": "⿰言倉",
	"謓": "⿰言真[GT]",
	"謔": "⿰言虐",
	"謕": "⿰言虒",
	"謖": "⿰言畟",
	"謗": "⿰言旁",
	"謘": "⿰言屖",
	"謙": "⿰言兼",
	"謚": "⿰言益",
	"講": "⿰言冓",
	"謜": "⿰言原",
	"謝": "⿰言射",
	"謞": "⿰言高",
	"謟": "⿰言舀",
	"謠": "⿰言䍃",
	"謡": "⿰言䍃[G]",
	"謢": "⿰言隻",
	"謣": "⿰言雩",
	"謤": "⿰言票",
	"謥": "⿰言悤",
	"謦": "⿱殸言",
	"謧": "⿰言离",
	"謨": "⿰言莫",
	"謩": "⿱莫言",
	"謪": "⿰言商",
	"謫": "⿰言啇",
	"謬": "⿰言翏",
	"謭": "⿰言剪",
	"謮": "⿰言責",
	"謯": "⿰言虘",
	"謰": "⿰言連",
	"謱": "⿰言婁",
	"謲": "⿰言參",
	"謳": "⿰言區",
	"謴": "⿰言貫",
	"謵": "⿰言習",
	"謶": "⿰言庶",
	"謷": "⿱敖言",
	"謸": "⿰言敖",
	"謹": "⿰言堇[GTKV]",
	"謺": "⿱執言",
	"謻": "⿰言移",
	"謼": "⿰言虖",
	"謽": "⿱强言[GK]",
	"謾": "⿰言曼",
	"謿": "⿰言朝",
	"譀": "⿰言敢",
	"譁": "⿰言華",
	"譂": "⿰言單",
	"譃": "⿰言虚[G]",
	"譄": "⿰言曾",
	"譅": "⿰言歰",
	"譆": "⿰言喜",
	"譇": "⿰言奢",
	"譈": "⿰言敦",
	"證": "⿰言登",
	"譊": "⿰言堯",
	"譋": "⿰言閒",
	"譌": "⿰言爲",
	"譍": "⿸䧹言",
	"譎": "⿰言矞",
	"譏": "⿰言幾",
	"譐": "⿰言尊",
	"譑": "⿰言喬",
	"譒": "⿰言番",
	"譓": "⿰言惠",
	"譔": "⿰言巽",
	"譕": "⿰言無",
	"譖": "⿰言朁",
	"譗": "⿰言答",
	"識": "⿰言戠",
	"譙": "⿰言焦",
	"譚": "⿰言覃",
	"譛": "⿰言替",
	"譜": "⿰言普",
	"譝": "⿰言黽",
	"譞": "⿰言睘",
	"譟": "⿰言喿",
	"譠": "⿰言亶",
	"譡": "⿰言當",
	"譢": "⿰言遂",
	"譣": "⿰言僉",
	"譤": "⿰言敫",
	"譥": "⿱敫言",
	"警": "⿱敬言",
	"譧": "⿰言廉",
	"譨": "⿰言農",
	"譩": "⿰言意",
	"譪": "⿰言葛",
	"譫": "⿰言詹",
	"譬": "⿱辟言",
	"譭": "⿰言毁[G]",
	"譮": "⿰言會",
	"譯": "⿰言睪",
	"議": "⿰言義",
	"譱": "⿻羊誩",
	"譲": "⿰言㐮",
	"譳": "⿰言需",
	"譴": "⿰言遣",
	"譵": "⿰言對",
	"譶": "⿱言誩",
	"護": "⿰言蒦",
	"譸": "⿰言壽",
	"譹": "⿰言豪",
	"譺": "⿰言疑",
	"譻": "⿱賏言",
	"譼": "⿱⿰臣⿱⿱𠂉一罒言",
	"譽": "⿱與言",
	"譾": "⿰言翦",
	"譿": "⿰言慧",
	"讀": "⿰言賣[GTV]",
	"讁": "⿰言適",
	"讂": "⿰言夐[GK]",
	"讃": "⿰言賛",
	"讄": "⿰言畾",
	"讅": "⿰言審",
	"讆": "⿱衛言",
	"讇": "⿰言閻",
	"讈": "⿰言歷",
	"讉": "⿰言遺",
	"變": "⿱䜌攵",
	"讋": "⿱龍言",
	"讌": "⿰言燕",
	"讍": "⿰言噩",
	"讎": "⿲隹言隹",
	"讏": "⿱衞言",
	"讐": "⿱雔言",
	"讑": "⿰言龠",
	"讒": "⿰言毚",
	"讓": "⿰言襄",
	"讔": "⿰言隱",
	"讕": "⿰言闌",
	"讖": "⿰言韱",
	"讗": "⿰言巂",
	"讘": "⿰言聶",
	"讙": "⿰言雚",
	"讚": "⿰言贊",
	"讛": "⿰言藝",
	"讜": "⿰言黨",
	"讝": "⿰言嚴",
	"讞": "⿰言獻",
	"讟": "⿰讀言",
	"讠": "讠",
	"计": "⿰讠十",
	"订": "⿰讠丁",
	"讣": "⿰讠卜",
	"认": "⿰讠人",
	"讥": "⿰讠几",
	"讦": "⿰讠干",
	"讧": "⿰讠工",
	"讨": "⿰讠寸",
	"让": "⿰讠上",
	"讪": "⿰讠山",
	"讫": "⿰讠乞",
	"讬": "⿰讠乇",
	"训": "⿰讠川",
	"议": "⿰讠义",
	"讯": "⿰讠卂",
	"记": "⿰讠己",
	"讱": "⿰讠刃",
	"讲": "⿰讠井",
	"讳": "⿰讠韦",
	"讴": "⿰讠区",
	"讵": "⿰讠巨",
	"讶": "⿰讠牙",
	"讷": "⿰讠内",
	"许": "⿰讠午",
	"讹": "⿰讠化",
	"论": "⿰讠仑",
	"讻": "⿰讠凶",
	"讼": "⿰讠公",
	"讽": "⿰讠风",
	"设": "⿰讠殳",
	"访": "⿰讠方",
	"诀": "⿰讠夬",
	"证": "⿰讠正",
	"诂": "⿰讠古",
	"诃": "⿰讠可",
	"评": "⿰讠平",
	"诅": "⿰讠且",
	"识": "⿰讠只",
	"诇": "⿰讠冋",
	"诈": "⿰讠乍",
	"诉": "⿰讠斥",
	"诊": "⿰讠㐱",
	"诋": "⿰讠氐",
	"诌": "⿰讠刍",
	"词": "⿰讠司",
	"诎": "⿰讠出",
	"诏": "⿰讠召",
	"诐": "⿰讠皮",
	"译": "⿰讠𠬤",
	"诒": "⿰讠台",
	"诓": "⿰讠匡",
	"诔": "⿰讠耒",
	"试": "⿰讠式",
	"诖": "⿰讠圭",
	"诗": "⿰讠寺",
	"诘": "⿰讠吉",
	"诙": "⿰讠灰",
	"诚": "⿰讠成",
	"诛": "⿰讠朱",
	"诜": "⿰讠先",
	"话": "⿰讠舌",
	"诞": "⿰讠延",
	"诟": "⿰讠后",
	"诠": "⿰讠全",
	"诡": "⿰讠危",
	"询": "⿰讠旬",
	"诣": "⿰讠旨",
	"诤": "⿰讠争",
	"该": "⿰讠亥",
	"详": "⿰讠羊",
	"诧": "⿰讠宅",
	"诨": "⿰讠军",
	"诩": "⿰讠羽",
	"诪": "⿰讠寿",
	"诫": "⿰讠戒",
	"诬": "⿰讠巫",
	"语": "⿰讠吾",
	"诮": "⿰讠肖",
	"误": "⿰讠吴",
	"诰": "⿰讠告",
	"诱": "⿰讠秀",
	"诲": "⿰讠每",
	"诳": "⿰讠狂",
	"说": "⿰讠兑",
	"诵": "⿰讠甬",
	"诶": "⿰讠矣",
	"请": "⿰讠青",
	"诸": "⿰讠者",
	"诹": "⿰讠取",
	"诺": "⿰讠若",
	"读": "⿰讠卖",
	"诼": "⿰讠豖",
	"诽": "⿰讠非",
	"课": "⿰讠果",
	"诿": "⿰讠委",
	"谀": "⿰讠臾",
	"谁": "⿰讠隹",
	"谂": "⿰讠念",
	"调": "⿰讠周",
	"谄": "⿰讠臽",
	"谅": "⿰讠京",
	"谆": "⿰讠享",
	"谇": "⿰讠卒",
	"谈": "⿰讠炎",
	"谉": "⿰讠审",
	"谊": "⿰讠宜",
	"谋": "⿰讠某",
	"谌": "⿰讠甚",
	"谍": "⿰讠枼",
	"谎": "⿰讠荒",
	"谏": "⿰讠柬",
	"谐": "⿰讠皆",
	"谑": "⿰讠虐",
	"谒": "⿰讠曷",
	"谓": "⿰讠胃",
	"谔": "⿰讠咢",
	"谕": "⿰讠俞",
	"谖": "⿰讠爰",
	"谗": "⿰讠𫥎",
	"谘": "⿰讠咨",
	"谙": "⿰讠音",
	"谚": "⿰讠彦",
	"谛": "⿰讠帝",
	"谜": "⿰讠迷",
	"谝": "⿰讠扁",
	"谞": "⿰讠胥",
	"谟": "⿰讠莫",
	"谠": "⿰讠党",
	"谡": "⿰讠畟",
	"谢": "⿰讠射",
	"谣": "⿰讠䍃",
	"谤": "⿰讠旁",
	"谥": "⿰讠益",
	"谦": "⿰讠兼",
	"谧": "⿰讠𥁑",
	"谨": "⿰讠堇",
	"谩": "⿰讠曼",
	"谪": "⿰讠啇",
	"谫": "⿰讠剪",
	"谬": "⿰讠翏",
	"谭": "⿰讠覃",
	"谮": "⿰讠朁",
	"谯": "⿰讠焦",
	"谰": "⿰讠阑",
	"谱": "⿰讠普",
	"谲": "⿰讠矞",
	"谳": "⿰讠献",
	"谴": "⿰讠遣",
	"谵": "⿰讠詹",
	"谶": "⿰讠韱",
	"谷": "谷",
	"谸": "⿰千谷",
	"谹": "⿰谷厷",
	"谺": "⿰谷牙",
	"谻": "⿰谷丮",
	"谼": "⿰谷共",
	"谽": "⿰谷含",
	"谾": "⿰谷空",
	"谿": "⿰奚谷",
	"豀": "⿰谷奚",
	"豁": "⿰害谷",
	"豂": "⿰谷翏",
	"豃": "⿰谷敢",
	"豄": "⿰谷賣",
	"豅": "⿰谷龍",
	"豆": "豆",
	"豇": "⿰豆工",
	"豈": "⿱山豆",
	"豉": "⿰豆支",
	"豊": "⿱曲豆",
	"豋": "⿱⿰⿴𠂊冫②豆",
	"豌": "⿰豆宛",
	"豍": "⿰豆卑",
	"豎": "⿱臤豆",
	"豏": "⿰豆兼",
	"豐": "⿱𠁳豆",
	"豑": "⿰豊弟",
	"豒": "⿰豐弟",
	"豓": "⿰豐盇",
	"豔": "⿰豐盍",
	"豕": "⿱一𧰨",
	"豖": "⿻豕丶",
	"豗": "⿺兀豕",
	"豘": "⿰豕屯",
	"豙": "⿱立𧰨",
	"豚": "⿰月豕",
	"豛": "⿰豕殳",
	"豜": "⿰豕开",
	"豝": "⿰豕巴",
	"豞": "⿰豕句",
	"豟": "⿰豕戹",
	"豠": "⿰豕且",
	"象": "⿳𠂊𫩏𧰨",
	"豢": "⿱龹豕[GT]",
	"豣": "⿰豕幵",
	"豤": "⿰豕艮",
	"豥": "⿰豕亥",
	"豦": "⿸虍豕",
	"豧": "⿰豕甫",
	"豨": "⿰豕希",
	"豩": "⿰豕豕",
	"豪": "⿱⿳亠口冖豕",
	"豫": "⿰予象",
	"豬": "⿰豕者[GTJV]",
	"豭": "⿰豕叚",
	"豮": "⿰豕贲",
	"豯": "⿰豕奚",
	"豰": "⿰⿱⿳士冖一豕殳",
	"豱": "⿰豕昷[G]",
	"豲": "⿰豕原",
	"豳": "⿻山豩",
	"豴": "⿰豕啇",
	"豵": "⿰豕從",
	"豶": "⿰豕賁",
	"豷": "⿰豕壹",
	"豸": "豸",
	"豹": "⿰豸勺",
	"豺": "⿰豸才",
	"豻": "⿰豸干",
	"豼": "⿰豸比",
	"豽": "⿰豸内[G]",
	"豾": "⿰豸丕",
	"豿": "⿰豸句",
	"貀": "⿰豸出",
	"貁": "⿰豸穴",
	"貂": "⿰豸召",
	"貃": "⿰豸白",
	"貄": "⿰豸聿",
	"貅": "⿰豸休",
	"貆": "⿰豸亘",
	"貇": "⿰豸艮",
	"貈": "⿰豸舟",
	"貉": "⿰豸各",
	"貊": "⿰豸百",
	"貋": "⿰豸旱",
	"貌": "⿰豸皃",
	"貍": "⿰豸里",
	"貎": "⿰豸兒",
	"貏": "⿰豸卑",
	"貐": "⿰豸俞[GT]",
	"貑": "⿰豸叚",
	"貒": "⿰豸耑",
	"貓": "⿰豸苗",
	"貔": "⿰豸𣬉",
	"貕": "⿰豸奚",
	"貖": "⿰豸益",
	"貗": "⿰豸婁",
	"貘": "⿰豸莫",
	"貙": "⿰豸區",
	"貚": "⿰豸單",
	"貛": "⿰豸雚",
	"貜": "⿰豸矍",
	"貝": "⿱目八",
	"貞": "⿱⺊貝",
	"貟": "⿱厶貝",
	"負": "⿱𠂊貝",
	"財": "⿰貝才",
	"貢": "⿱工貝",
	"貣": "⿱弋貝",
	"貤": "⿰貝也",
	"貥": "⿰貝亢",
	"貦": "⿰貝元",
	"貧": "⿱分貝",
	"貨": "⿱化貝",
	"販": "⿰貝反",
	"貪": "⿱今貝",
	"貫": "⿱毌貝",
	"責": "⿱龶貝",
	"貭": "⿸𠂆⿱十貝",
	"貮": "⿹⿶弋一貝",
	"貯": "⿰貝宁",
	"貰": "⿱世貝",
	"貱": "⿰貝皮",
	"貲": "⿱此貝",
	"貳": "⿹弋⿱二貝",
	"貴": "⿱𠀐貝",
	"貵": "⿳厶大貝",
	"貶": "⿰貝乏",
	"買": "⿱罒貝",
	"貸": "⿱代貝",
	"貹": "⿰貝生",
	"貺": "⿰貝兄",
	"費": "⿱弗貝",
	"貼": "⿰貝占",
	"貽": "⿰貝台",
	"貾": "⿰貝氐",
	"貿": "⿱⿰③刀貝",
	"賀": "⿱加貝",
	"賁": "⿱卉貝",
	"賂": "⿰貝各",
	"賃": "⿱任貝",
	"賄": "⿰貝有",
	"賅": "⿰貝亥",
	"賆": "⿰貝并[GTK]",
	"資": "⿱次貝",
	"賈": "⿱覀貝",
	"賉": "⿰貝血",
	"賊": "⿰貝戎[GTKV]",
	"賋": "⿰貝交",
	"賌": "⿱亥貝",
	"賍": "⿰貝庄",
	"賎": "⿰貝㦮",
	"賏": "⿰貝貝",
	"賐": "⿰貝夋",
	"賑": "⿰貝辰",
	"賒": "⿰貝佘",
	"賓": "⿱⿱宀⿱一𣥂貝[GTKV]",
	"賔": "⿱宀𮙸",
	"賕": "⿰貝求",
	"賖": "⿰貝余",
	"賗": "⿰貝串",
	"賘": "⿰貝庒",
	"賙": "⿰貝周",
	"賚": "⿱來貝",
	"賛": "⿱㚘貝",
	"賜": "⿰貝易",
	"賝": "⿰貝罙",
	"賞": "⿱𫩠貝",
	"賟": "⿰貝典",
	"賠": "⿰貝咅",
	"賡": "⿸庚貝",
	"賢": "⿱臤貝",
	"賣": "⿱士買",
	"賤": "⿰貝戔",
	"賥": "⿰貝卒",
	"賦": "⿰貝武",
	"賧": "⿰貝炎",
	"賨": "⿱宗貝",
	"賩": "⿰貝宗",
	"質": "⿱斦貝",
	"賫": "⿳⿻十从冖貝",
	"賬": "⿰貝長",
	"賭": "⿰貝者",
	"賮": "⿱𭴘貝",
	"賯": "⿰貝㝁",
	"賰": "⿰貝春",
	"賱": "⿰貝軍",
	"賲": "⿱保貝",
	"賳": "⿰貝哉",
	"賴": "⿰束負[G]",
	"賵": "⿰貝冒",
	"賶": "⿰貝倉",
	"賷": "⿳⿻十吅冖貝",
	"賸": "⿰月⿱龹貝[GT]",
	"賹": "⿰貝益",
	"賺": "⿰貝兼",
	"賻": "⿰貝尃",
	"購": "⿰貝冓",
	"賽": "⿱𡨄貝",
	"賾": "⿰𦣞責[GTJ]",
	"賿": "⿰貝翏",
	"贀": "⿱殹貝",
	"贁": "⿰⿱貝貝攵",
	"贂": "⿰貝參",
	"贃": "⿰貝患",
	"贄": "⿱執貝",
	"贅": "⿱敖貝",
	"贆": "⿰貝猋",
	"贇": "⿱斌貝",
	"贈": "⿰貝曾[GTKV]",
	"贉": "⿰貝覃",
	"贊": "⿱兟貝",
	"贋": "⿸雁貝",
	"贌": "⿰貝菐",
	"贍": "⿰貝詹",
	"贎": "⿰貝萬",
	"贏": "⿱吂⿲月貝凡[GJ]",
	"贐": "⿰貝盡",
	"贑": "⿰章貢",
	"贒": "⿱⿰臣忠貝",
	"贓": "⿰貝臧",
	"贔": "⿱貝賏",
	"贕": "⿰卵賣[GT]",
	"贖": "⿰貝賣[GTV]",
	"贗": "⿸鴈貝",
	"贘": "⿰貝賞",
	"贙": "⿱虤貝",
	"贚": "⿰貝龍",
	"贛": "⿰章⿱夂貢",
	"贜": "⿰貝藏",
	"贝": "贝",
	"贞": "⿱⺊贝",
	"负": "⿱𠂊贝",
	"贠": "⿱厶贝",
	"贡": "⿱工贝",
	"财": "⿰贝才",
	"责": "⿱龶贝",
	"贤": "⿱⿰〢又贝",
	"败": "⿰贝攵",
	"账": "⿰贝长",
	"货": "⿱化贝",
	"质": "⿸𠂆⿱十贝",
	"贩": "⿰贝反",
	"贪": "⿱今贝",
	"贫": "⿱分贝",
	"贬": "⿰贝乏",
	"购": "⿰贝勾",
	"贮": "⿰贝㝉",
	"贯": "⿱毌贝",
	"贰": "⿹弋⿱二贝",
	"贱": "⿰贝戋",
	"贲": "⿱卉贝",
	"贳": "⿱世贝",
	"贴": "⿰贝占",
	"贵": "⿱𠀐贝",
	"贶": "⿰贝兄",
	"贷": "⿱代贝",
	"贸": "⿱⿰③刀贝",
	"费": "⿱弗贝",
	"贺": "⿱加贝",
	"贻": "⿰贝台",
	"贼": "⿰贝戎",
	"贽": "⿱执贝",
	"贾": "⿱覀贝",
	"贿": "⿰贝有",
	"赀": "⿱此贝",
	"赁": "⿱任贝",
	"赂": "⿰贝各",
	"赃": "⿰贝庄",
	"资": "⿱次贝",
	"赅": "⿰贝亥",
	"赆": "⿰贝尽",
	"赇": "⿰贝求",
	"赈": "⿰贝辰",
	"赉": "⿱来贝",
	"赊": "⿰贝佘",
	"赋": "⿰贝武",
	"赌": "⿰贝者",
	"赍": "⿱⿱⿻十从冖贝",
	"赎": "⿰贝卖",
	"赏": "⿱𫩠贝",
	"赐": "⿰贝易",
	"赑": "⿱贝⿰贝贝",
	"赒": "⿰贝周",
	"赓": "⿸庚贝",
	"赔": "⿰贝咅",
	"赕": "⿰贝炎",
	"赖": "⿰束负",
	"赗": "⿰贝冒",
	"赘": "⿱敖贝",
	"赙": "⿰贝尃",
	"赚": "⿰贝兼",
	"赛": "⿱𡨄贝",
	"赜": "⿰𦣞责",
	"赝": "⿸雁贝",
	"赞": "⿱兟贝",
	"赟": "⿱斌贝",
	"赠": "⿰贝曾",
	"赡": "⿰贝詹",
	"赢": "⿱吂⿲月贝凡",
	"赣": "⿰章⿱夂贡",
	"赤": "⿱土④",
	"赥": "⿰赤欠",
	"赦": "⿰赤攵",
	"赧": "⿰赤𠬝[GTV]",
	"赨": "⿰赤虫",
	"赩": "⿰赤色",
	"赪": "⿰赤贞",
	"赫": "⿰赤赤",
	"赬": "⿰赤貞",
	"赭": "⿰赤者",
	"赮": "⿰赤叚",
	"赯": "⿰赤唐",
	"走": "⿱土龰",
	"赱": "⿱土③",
	"赲": "⿺走力",
	"赳": "⿺走丩",
	"赴": "⿺走卜",
	"赵": "⿺走㐅",
	"赶": "⿺走干",
	"起": "⿺走巳[GJK]",
	"赸": "⿺走山",
	"赹": "⿺走匀[G]",
	"赺": "⿺走今",
	"赻": "⿺走少",
	"赼": "⿺走欠",
	"赽": "⿺走夬",
	"赾": "⿺走斤",
	"赿": "⿺走氏",
	"趀": "⿺走𠂔",
	"趁": "⿺走㐱",
	"趂": "⿺走尔",
	"趃": "⿺走失",
	"趄": "⿺走且",
	"超": "⿺走召",
	"趆": "⿺走氐",
	"趇": "⿺走立",
	"趈": "⿺走占",
	"趉": "⿺走出",
	"越": "⿺走戉",
	"趋": "⿺走刍",
	"趌": "⿺走吉",
	"趍": "⿺走多",
	"趎": "⿺走朱",
	"趏": "⿺走舌",
	"趐": "⿺走羽",
	"趑": "⿺走次",
	"趒": "⿺走兆",
	"趓": "⿺走朵",
	"趔": "⿺走列",
	"趕": "⿺走旱",
	"趖": "⿺走坐",
	"趗": "⿺走足",
	"趘": "⿺走尾",
	"趙": "⿺走肖",
	"趚": "⿺走束",
	"趛": "⿺走金",
	"趜": "⿺走匊",
	"趝": "⿺走念",
	"趞": "⿺走昔",
	"趟": "⿺走尚[GT]",
	"趠": "⿺走卓",
	"趡": "⿺走隹",
	"趢": "⿺走录[G]",
	"趣": "⿺走取",
	"趤": "⿺走宕",
	"趥": "⿺走酋",
	"趦": "⿺走咨",
	"趧": "⿺走是",
	"趨": "⿺走芻",
	"趩": "⿺走異",
	"趪": "⿺走黃[G]",
	"趫": "⿺走喬",
	"趬": "⿺走堯",
	"趭": "⿺走焦",
	"趮": "⿺走喿",
	"趯": "⿺走翟",
	"趰": "⿺走爾",
	"趱": "⿺走赞",
	"趲": "⿺走贊",
	"足": "⿱口龰",
	"趴": "⿰𧾷八",
	"趵": "⿰𧾷勺",
	"趶": "⿰𧾷于",
	"趷": "⿰𧾷乞",
	"趸": "⿱万足",
	"趹": "⿰𧾷夬",
	"趺": "⿰𧾷夫",
	"趻": "⿰𧾷今",
	"趼": "⿰𧾷开[GTK]",
	"趽": "⿰𧾷方",
	"趾": "⿰𧾷止",
	"趿": "⿰𧾷及",
	"跀": "⿰𧾷月",
	"跁": "⿰𧾷巴",
	"跂": "⿰𧾷支",
	"跃": "⿰𧾷夭",
	"跄": "⿰𧾷仓",
	"跅": "⿰𧾷斥",
	"跆": "⿰𧾷台",
	"跇": "⿰𧾷世",
	"跈": "⿰𧾷㐱",
	"跉": "⿰𧾷令",
	"跊": "⿰𧾷未",
	"跋": "⿰𧾷犮",
	"跌": "⿰𧾷失",
	"跍": "⿰𧾷古",
	"跎": "⿰𧾷它",
	"跏": "⿰𧾷加",
	"跐": "⿰𧾷此",
	"跑": "⿰𧾷包",
	"跒": "⿰𧾷可",
	"跓": "⿰𧾷主",
	"跔": "⿰𧾷句",
	"跕": "⿰𧾷占",
	"跖": "⿰𧾷石",
	"跗": "⿰𧾷付",
	"跘": "⿰𧾷半",
	"跙": "⿰𧾷且",
	"跚": "⿰𧾷册[GK]",
	"跛": "⿰𧾷皮",
	"跜": "⿰𧾷尼",
	"距": "⿰𧾷巨",
	"跞": "⿰𧾷乐",
	"跟": "⿰𧾷艮",
	"跠": "⿰𧾷夷",
	"跡": "⿰𧾷亦",
	"跢": "⿰𧾷多",
	"跣": "⿰𧾷先",
	"跤": "⿰𧾷交",
	"跥": "⿰𧾷朶",
	"跦": "⿰𧾷朱",
	"跧": "⿰𧾷全",
	"跨": "⿰𧾷夸",
	"跩": "⿰𧾷曳",
	"跪": "⿰𧾷危",
	"跫": "⿱巩足",
	"跬": "⿰𧾷圭",
	"跭": "⿰𧾷夅",
	"跮": "⿰𧾷至",
	"路": "⿰𧾷各",
	"跰": "⿰𧾷并",
	"跱": "⿰𧾷寺",
	"跲": "⿰𧾷合",
	"跳": "⿰𧾷兆",
	"跴": "⿰𧾷西",
	"践": "⿰𧾷戋[G]",
	"跶": "⿰𧾷达",
	"跷": "⿰𧾷尧",
	"跸": "⿰𧾷毕",
	"跹": "⿰𧾷迁",
	"跺": "⿰𧾷朵",
	"跻": "⿰𧾷齐",
	"跼": "⿰𧾷局",
	"跽": "⿰𧾷忌",
	"跾": "⿱攸足",
	"跿": "⿰𧾷走",
	"踀": "⿰𧾷足",
	"踁": "⿰𧾷巠",
	"踂": "⿰𧾷𦔮",
	"踃": "⿰𧾷肖",
	"踄": "⿰𧾷步",
	"踅": "⿱折足",
	"踆": "⿰𧾷夋",
	"踇": "⿰𧾷每",
	"踈": "⿰𧾷束",
	"踉": "⿰𧾷良",
	"踊": "⿰𧾷甬",
	"踋": "⿰𧾷却",
	"踌": "⿰𧾷寿",
	"踍": "⿰𧾷孝",
	"踎": "⿰𧾷否",
	"踏": "⿰𧾷沓",
	"踐": "⿰𧾷戔",
	"踑": "⿰𧾷其",
	"踒": "⿰𧾷委",
	"踓": "⿰𧾷隹",
	"踔": "⿰𧾷卓",
	"踕": "⿰𧾷疌",
	"踖": "⿰𧾷昔",
	"踗": "⿰𧾷念",
	"踘": "⿰𧾷匊",
	"踙": "⿰𧾷取",
	"踚": "⿰𧾷侖",
	"踛": "⿰𧾷坴",
	"踜": "⿰𧾷夌",
	"踝": "⿰𧾷果",
	"踞": "⿰𧾷居",
	"踟": "⿰𧾷知",
	"踠": "⿰𧾷宛",
	"踡": "⿰𧾷卷",
	"踢": "⿰𧾷易",
	"踣": "⿰𧾷咅",
	"踤": "⿰𧾷卒",
	"踥": "⿰𧾷妾",
	"踦": "⿰𧾷奇",
	"踧": "⿰𧾷叔",
	"踨": "⿰𧾷⿱从龰",
	"踩": "⿰𧾷采",
	"踪": "⿰𧾷宗",
	"踫": "⿰𧾷並",
	"踬": "⿰𧾷质",
	"踭": "⿰𧾷争[G]",
	"踮": "⿰𧾷店",
	"踯": "⿰𧾷郑",
	"踰": "⿰𧾷俞[GT]",
	"踱": "⿰𧾷度",
	"踲": "⿰𧾷盾",
	"踳": "⿰𧾷春",
	"踴": "⿰𧾷勇",
	"踵": "⿰𧾷重",
	"踶": "⿰𧾷是",
	"踷": "⿰𧾷者",
	"踸": "⿰𧾷甚",
	"踹": "⿰𧾷耑",
	"踺": "⿰𧾷建",
	"踻": "⿰𧾷咼",
	"踼": "⿰𧾷昜",
	"踽": "⿰𧾷禹",
	"踾": "⿰𧾷畐",
	"踿": "⿰𧾷秋",
	"蹀": "⿰𧾷枼",
	"蹁": "⿰𧾷扁",
	"蹂": "⿰𧾷柔",
	"蹃": "⿰𧾷若",
	"蹄": "⿰𧾷帝",
	"蹅": "⿰𧾷查",
	"蹆": "⿰𧾷退",
	"蹇": "⿱𡨄足",
	"蹈": "⿰𧾷舀",
	"蹉": "⿰𧾷差",
	"蹊": "⿰𧾷奚",
	"蹋": "⿰𧾷𦐇",
	"蹌": "⿰𧾷倉",
	"蹍": "⿰𧾷展",
	"蹎": "⿰𧾷真[GTV]",
	"蹏": "⿰𧾷虒",
	"蹐": "⿰𧾷脊",
	"蹑": "⿰𧾷聂",
	"蹒": "⿰𧾷䓣",
	"蹓": "⿰𧾷留",
	"蹔": "⿱斬足",
	"蹕": "⿰𧾷畢",
	"蹖": "⿰𧾷舂",
	"蹗": "⿰𧾷鹿",
	"蹘": "⿰𧾷翏",
	"蹙": "⿱戚足",
	"蹚": "⿰𧾷堂",
	"蹛": "⿰𧾷帶",
	"蹜": "⿰𧾷宿",
	"蹝": "⿰𧾷徙",
	"蹞": "⿰𧾷頃",
	"蹟": "⿰𧾷責",
	"蹠": "⿰𧾷庶[GTJ]",
	"蹡": "⿰𧾷將",
	"蹢": "⿰𧾷啇",
	"蹣": "⿰𧾷㒼",
	"蹤": "⿰𧾷從",
	"蹥": "⿰𧾷連",
	"蹦": "⿰𧾷崩",
	"蹧": "⿰𧾷曹",
	"蹨": "⿰𧾷然",
	"蹩": "⿱敝足",
	"蹪": "⿰𧾷貴",
	"蹫": "⿰𧾷矞",
	"蹬": "⿰𧾷登",
	"蹭": "⿰𧾷曾",
	"蹮": "⿰𧾷䙴",
	"蹯": "⿰𧾷番",
	"蹰": "⿰𧾷厨",
	"蹱": "⿰𧾷童",
	"蹲": "⿰𧾷尊",
	"蹳": "⿰𧾷發",
	"蹴": "⿰𧾷就",
	"蹵": "⿱就足",
	"蹶": "⿰𧾷厥",
	"蹷": "⿸厥足",
	"蹸": "⿰𧾷粦",
	"蹹": "⿰𧾷翕",
	"蹺": "⿰𧾷堯",
	"蹻": "⿰𧾷喬",
	"蹼": "⿰𧾷菐",
	"蹽": "⿰𧾷尞",
	"蹾": "⿰𧾷敦",
	"蹿": "⿰𧾷窜",
	"躀": "⿰𧾷貫",
	"躁": "⿰𧾷喿",
	"躂": "⿰𧾷達",
	"躃": "⿰𧾷辟",
	"躄": "⿱辟足",
	"躅": "⿰𧾷蜀",
	"躆": "⿰𧾷豦",
	"躇": "⿰𧾷著",
	"躈": "⿰𧾷敫",
	"躉": "⿱萬足",
	"躊": "⿰𧾷壽",
	"躋": "⿰𧾷齊",
	"躌": "⿰𧾷舞",
	"躍": "⿰𧾷翟",
	"躎": "⿰𧾷爾",
	"躏": "⿰𧾷蔺",
	"躐": "⿰𧾷巤",
	"躑": "⿰𧾷鄭",
	"躒": "⿰𧾷樂",
	"躓": "⿰𧾷質",
	"躔": "⿰𧾷廛",
	"躕": "⿰𧾷廚",
	"躖": "⿰𧾷𢇍",
	"躗": "⿱衛足",
	"躘": "⿰𧾷龍",
	"躙": "⿰𧾷閵",
	"躚": "⿰𧾷遷",
	"躛": "⿱衞足",
	"躜": "⿰𧾷赞",
	"躝": "⿰𧾷闌",
	"躞": "⿰𧾷燮",
	"躟": "⿰𧾷襄",
	"躠": "⿱薛足",
	"躡": "⿰𧾷聶",
	"躢": "⿰𧾷闒",
	"躣": "⿰𧾷瞿",
	"躤": "⿰𧾷藉",
	"躥": "⿰𧾷竄",
	"躦": "⿰𧾷贊",
	"躧": "⿰𧾷麗",
	"躨": "⿰𧾷夔",
	"躩": "⿰𧾷矍",
	"躪": "⿰𧾷藺",
	"身": "身",
	"躬": "⿰身弓",
	"躭": "⿰身冘",
	"躮": "⿰身分",
	"躯": "⿰身区",
	"躰": "⿰身本",
	"躱": "⿰身朶",
	"躲": "⿰身朵",
	"躳": "⿰身吕[G]",
	"躴": "⿰身良",
	"躵": "⿰身忍",
	"躶": "⿰身果",
	"躷": "⿰身委",
	"躸": "⿰身奇",
	"躹": "⿰身匊",
	"躺": "⿰身尚[GTJV]",
	"躻": "⿰身空",
	"躼": "⿰身長",
	"躽": "⿰身匽",
	"躾": "⿰身美",
	"躿": "⿰身康",
	"軀": "⿰身區",
	"軁": "⿰身婁",
	"軂": "⿰身勞",
	"軃": "⿰身單",
	"軄": "⿰身戠",
	"軅": "⿰身雁",
	"軆": "⿰身豊",
	"軇": "⿰身壽",
	"軈": "⿰身應",
	"軉": "⿰身寶",
	"車": "車",
	"軋": "⿰車乚",
	"軌": "⿰車九",
	"軍": "⿱冖車",
	"軎": "⿱車口",
	"軏": "⿰車兀",
	"軐": "⿰車卂",
	"軑": "⿰車大",
	"軒": "⿰車干",
	"軓": "⿰車凡",
	"軔": "⿰車刃",
	"軕": "⿰車山",
	"軖": "⿰車王",
	"軗": "⿰車殳",
	"軘": "⿰車屯",
	"軙": "⿰車攴",
	"軚": "⿰車太",
	"軛": "⿰車厄",
	"軜": "⿰車内[G]",
	"軝": "⿰車氏",
	"軞": "⿰車毛",
	"軟": "⿰車欠",
	"軠": "⿰車壬",
	"軡": "⿰車今",
	"転": "⿰車云",
	"軣": "⿱車⿱丷八",
	"軤": "⿰車乎",
	"軥": "⿰車句",
	"軦": "⿰車兄",
	"軧": "⿰車氐",
	"軨": "⿰車令",
	"軩": "⿰車台",
	"軪": "⿰車幼",
	"軫": "⿰車㐱",
	"軬": "⿳厶大車",
	"軭": "⿰車匡",
	"軮": "⿰車央",
	"軯": "⿰車平",
	"軰": "⿱北車",
	"軱": "⿰車瓜",
	"軲": "⿰車古",
	"軳": "⿰車包",
	"軴": "⿰車主",
	"軵": "⿰車付",
	"軶": "⿰車戹",
	"軷": "⿰車犮",
	"軸": "⿰車由",
	"軹": "⿰車只",
	"軺": "⿰車召",
	"軻": "⿰車可",
	"軼": "⿰車失",
	"軽": "⿰車圣",
	"軾": "⿰車式",
	"軿": "⿰車并",
	"輀": "⿰車而",
	"輁": "⿰車共",
	"輂": "⿱共車",
	"較": "⿰車交",
	"輄": "⿰車光",
	"輅": "⿰車各",
	"輆": "⿰車亥",
	"輇": "⿰車全",
	"輈": "⿰車舟",
	"載": "⿹𢦏車",
	"輊": "⿰車至",
	"輋": "⿳山大車",
	"輌": "⿰車両",
	"輍": "⿰車谷",
	"輎": "⿰車肖",
	"輏": "⿰車酉",
	"輐": "⿰車完",
	"輑": "⿰車君",
	"輒": "⿰車𦔮",
	"輓": "⿰車免",
	"輔": "⿰車甫",
	"輕": "⿰車巠",
	"輖": "⿰車周",
	"輗": "⿰車兒",
	"輘": "⿰車夌",
	"輙": "⿰車取",
	"輚": "⿰車戔",
	"輛": "⿰車兩",
	"輜": "⿰車甾",
	"輝": "⿰光軍",
	"輞": "⿰車罔",
	"輟": "⿰車叕",
	"輠": "⿰車果",
	"輡": "⿰車臽",
	"輢": "⿰車奇",
	"輣": "⿰車朋",
	"輤": "⿰車青",
	"輥": "⿰車昆",
	"輦": "⿱㚘車",
	"輧": "⿰車幷",
	"輨": "⿰車官",
	"輩": "⿱非車",
	"輪": "⿰車侖",
	"輫": "⿰車非",
	"輬": "⿰車京",
	"輭": "⿰車耎",
	"輮": "⿰車柔",
	"輯": "⿰車咠",
	"輰": "⿰車昜",
	"輱": "⿰車咸",
	"輲": "⿰車耑",
	"輳": "⿰車奏",
	"輴": "⿰車盾",
	"輵": "⿰車曷",
	"輶": "⿰車酋",
	"輷": "⿰車訇",
	"輸": "⿰車俞[GTJV]",
	"輹": "⿰車复",
	"輺": "⿰車甾",
	"輻": "⿰車畐",
	"輼": "⿰車昷",
	"輽": "⿰車畚",
	"輾": "⿰車展",
	"輿": "⿶⿳𦥑一八車",
	"轀": "⿰車𥁕",
	"轁": "⿰車舀",
	"轂": "⿰⿱⿳士冖一車殳",
	"轃": "⿰車秦",
	"轄": "⿰車害",
	"轅": "⿰車袁",
	"轆": "⿰車鹿",
	"轇": "⿰車翏",
	"轈": "⿰車巢",
	"轉": "⿰車專",
	"轊": "⿰車彗",
	"轋": "⿰車連",
	"轌": "⿰車雪",
	"轍": "⿲車育攵",
	"轎": "⿰車喬",
	"轏": "⿰車孱",
	"轐": "⿰車菐",
	"轑": "⿰車尞",
	"轒": "⿰車賁",
	"轓": "⿰車番",
	"轔": "⿰車粦",
	"轕": "⿰車葛",
	"轖": "⿰車嗇",
	"轗": "⿰車感",
	"轘": "⿰車睘",
	"轙": "⿰車義",
	"轚": "⿱𣪠車",
	"轛": "⿰車對",
	"轜": "⿰車需",
	"轝": "⿱與車",
	"轞": "⿰車監",
	"轟": "⿱車䡛",
	"轠": "⿰車畾",
	"轡": "⿱𦆕口",
	"轢": "⿰車樂",
	"轣": "⿰車歷",
	"轤": "⿰車盧",
	"轥": "⿰車藺",
	"车": "车",
	"轧": "⿰车乚",
	"轨": "⿰车九",
	"轩": "⿰车干",
	"轪": "⿰车大",
	"轫": "⿰车刃",
	"转": "⿰车专",
	"轭": "⿰车厄",
	"轮": "⿰车仑",
	"软": "⿰车欠",
	"轰": "⿱车双",
	"轱": "⿰车古",
	"轲": "⿰车可",
	"轳": "⿰车卢",
	"轴": "⿰车由",
	"轵": "⿰车只",
	"轶": "⿰车失",
	"轷": "⿰车乎",
	"轸": "⿰车㐱",
	"轹": "⿰车乐",
	"轺": "⿰车召",
	"轻": "⿰车𢀖",
	"轼": "⿰车式",
	"载": "⿹𢦏车",
	"轾": "⿰车至",
	"轿": "⿰车乔",
	"辀": "⿰车舟",
	"辁": "⿰车全",
	"辂": "⿰车各",
	"较": "⿰车交",
	"辄": "⿰车𦔮",
	"辅": "⿰车甫",
	"辆": "⿰车两",
	"辇": "⿱㚘车",
	"辈": "⿱非车",
	"辉": "⿰光军",
	"辊": "⿰车昆",
	"辋": "⿰车罔",
	"辌": "⿰车京",
	"辍": "⿰车叕",
	"辎": "⿰车甾",
	"辏": "⿰车奏",
	"辐": "⿰车畐",
	"辑": "⿰车咠",
	"辒": "⿰车昷",
	"输": "⿰车俞",
	"辔": "⿱⿲纟车纟口",
	"辕": "⿰车袁",
	"辖": "⿰车害",
	"辗": "⿰车展",
	"辘": "⿰车鹿",
	"辙": "⿲车育攵",
	"辚": "⿰车粦",
	"辛": "⿱立十",
	"辜": "⿱古辛",
	"辝": "⿰台辛",
	"辞": "⿰舌辛",
	"辟": "⿰𡰪辛",
	"辠": "⿱自辛",
	"辡": "⿰辛辛",
	"辢": "⿰束辛",
	"辣": "⿰辛束",
	"辤": "⿰受辛",
	"辥": "⿰𡴎辛",
	"辦": "⿲辛力辛",
	"辧": "⿲辛刀辛",
	"辨": "⿲辛②辛",
	"辩": "⿲辛讠辛",
	"辪": "⿰⿱止𠂤辛",
	"辫": "⿲辛纟辛",
	"辬": "⿲辛文辛",
	"辭": "⿰𤔔辛",
	"辮": "⿲辛糸辛",
	"辯": "⿲辛言辛",
	"辰": "⿸厂⿱二⿰𠄌⿺乀丿",
	"辱": "⿱辰寸",
	"農": "⿱曲辰",
	"辳": "⿱林辰",
	"辴": "⿰單辰",
	"辵": "⿱彡龰",
	"辶": "辶",
	"辷": "⿺辶一",
	"辸": "⿺辶乃",
	"边": "⿺辶力",
	"辺": "⿺辶刀",
	"辻": "⿺辶十",
	"込": "⿺辶入",
	"辽": "⿺辶了",
	"达": "⿺辶大",
	"辿": "⿺辶山",
	"迀": "⿺辶干",
	"迁": "⿺辶千",
	"迂": "⿺辶于",
	"迃": "⿺辶亏",
	"迄": "⿺辶乞",
	"迅": "⿺辶卂",
	"迆": "⿺辶也",
	"过": "⿺辶寸",
	"迈": "⿺辶万",
	"迉": "⿺辶尸",
	"迊": "⿺辶帀",
	"迋": "⿺辶王",
	"迌": "⿺辶月",
	"迍": "⿺辶屯",
	"迎": "⿺辶卬",
	"迏": "⿺辶太",
	"运": "⿺辶云",
	"近": "⿺辶斤",
	"迒": "⿺辶亢",
	"迓": "⿺辶牙",
	"返": "⿺辶反",
	"迕": "⿺辶午",
	"迖": "⿺辶犬",
	"迗": "⿺辶天",
	"还": "⿺辶不",
	"这": "⿺辶文",
	"迚": "⿺辶中",
	"进": "⿺辶井",
	"远": "⿺辶元",
	"违": "⿺辶韦",
	"连": "⿺辶车",
	"迟": "⿺辶尺",
	"迠": "⿺辶占",
	"迡": "⿺辶尼",
	"迢": "⿺辶召",
	"迣": "⿺辶世",
	"迤": "⿺辶㐌",
	"迥": "⿺辶冋",
	"迦": "⿺辶加",
	"迧": "⿺辶申",
	"迨": "⿺辶台",
	"迩": "⿺辶尔[GTK]",
	"迪": "⿺辶由",
	"迫": "⿺辶白",
	"迬": "⿺辶主",
	"迭": "⿺辶失",
	"迮": "⿺辶乍",
	"迯": "⿺辶外",
	"述": "⿺辶术[GJ]",
	"迱": "⿺辶它",
	"迲": "⿺辶去",
	"迳": "⿺辶𢀖",
	"迴": "⿺辶回",
	"迵": "⿺辶同",
	"迶": "⿺辶有",
	"迷": "⿺辶米",
	"迸": "⿺辶并",
	"迹": "⿺辶亦",
	"迺": "⿺辶西",
	"迻": "⿺辶多",
	"迼": "⿺辶吉",
	"追": "⿺辶𠂤",
	"迾": "⿺辶列",
	"迿": "⿺辶旬",
	"退": "⿺辶艮",
	"送": "⿺辶关",
	"适": "⿺辶舌",
	"逃": "⿺辶兆",
	"逄": "⿺辶夅",
	"逅": "⿺辶后",
	"逆": "⿺辶屰",
	"逇": "⿺辶地",
	"逈": "⿺辶向",
	"选": "⿺辶先",
	"逊": "⿺辶孙",
	"逋": "⿺辶甫",
	"逌": "⿺辶卣",
	"逍": "⿺辶肖",
	"逎": "⿺辶酉",
	"透": "⿺辶秀",
	"逐": "⿺辶豕",
	"逑": "⿺辶求",
	"递": "⿺辶弟",
	"逓": "⿺辶乕",
	"途": "⿺辶余",
	"逕": "⿺辶巠",
	"逖": "⿺辶狄",
	"逗": "⿺辶豆",
	"逘": "⿺辶矣",
	"這": "⿺辶言",
	"通": "⿺辶甬",
	"逛": "⿺辶狂",
	"逜": "⿺辶吾",
	"逝": "⿺辶折",
	"逞": "⿺辶呈[GTJV]",
	"速": "⿺辶束",
	"造": "⿺辶告[GTJV]",
	"逡": "⿺辶夋",
	"逢": "⿺辶夆",
	"連": "⿺辶車",
	"逤": "⿺辶沙",
	"逥": "⿺辶囬",
	"逦": "⿺辶丽",
	"逧": "⿺辶谷",
	"逨": "⿺辶來",
	"逩": "⿺辶奔",
	"逪": "⿺辶昔",
	"逫": "⿺辶叕",
	"逬": "⿺辶幷",
	"逭": "⿺辶官",
	"逮": "⿺辶隶",
	"逯": "⿺辶录[G]",
	"逰": "⿺辶⿰扌⿱𠂉子",
	"週": "⿺辶周",
	"進": "⿺辶隹",
	"逳": "⿺辶育",
	"逴": "⿺辶卓",
	"逵": "⿺辶坴",
	"逶": "⿺辶委",
	"逷": "⿺辶易",
	"逸": "⿺辶兔[GTKV]",
	"逹": "⿺辶幸",
	"逺": "⿺辶𡊮",
	"逻": "⿺辶罗",
	"逼": "⿺辶畐",
	"逽": "⿺辶若",
	"逾": "⿺辶俞[GTV]",
	"逿": "⿺辶昜",
	"遀": "⿺辶⿱左月",
	"遁": "⿺辶盾",
	"遂": "⿺辶㒸",
	"遃": "⿺辶彦[G]",
	"遄": "⿺辶耑",
	"遅": "⿺辶𡱝",
	"遆": "⿺辶帝",
	"遇": "⿺辶禺",
	"遈": "⿺辶是",
	"遉": "⿺辶貞",
	"遊": "⿺辶斿",
	"運": "⿺辶軍",
	"遌": "⿺辶咢",
	"遍": "⿺辶扁",
	"過": "⿺辶咼",
	"遏": "⿺辶曷",
	"遐": "⿺辶叚",
	"遑": "⿺辶皇",
	"遒": "⿺辶酋",
	"道": "⿺辶首",
	"達": "⿺辶𦍒",
	"違": "⿺辶韋",
	"遖": "⿺辶南",
	"遗": "⿺辶贵",
	"遘": "⿺辶冓",
	"遙": "⿺辶䍃",
	"遚": "⿺辶叟",
	"遛": "⿺辶留",
	"遜": "⿺辶孫",
	"遝": "⿺辶眔[GJK]",
	"遞": "⿺辶虒",
	"遟": "⿺辶屖",
	"遠": "⿺辶袁",
	"遡": "⿺辶朔",
	"遢": "⿺辶𦐇",
	"遣": "⿺辶𠳋",
	"遤": "⿺辶馬",
	"遥": "⿺辶䍃[G]",
	"遦": "⿺辶貫",
	"遧": "⿺辶章",
	"遨": "⿺辶敖",
	"適": "⿺辶啇",
	"遪": "⿺辶參",
	"遫": "⿺辶敕",
	"遬": "⿺辶欶",
	"遭": "⿺辶曹",
	"遮": "⿺辶庶",
	"遯": "⿺辶豚",
	"遰": "⿺辶帶",
	"遱": "⿺辶婁",
	"遲": "⿺辶犀",
	"遳": "⿺辶莝",
	"遴": "⿺辶粦",
	"遵": "⿺辶尊",
	"遶": "⿺辶堯",
	"遷": "⿺辶⿱䙲巳[G]",
	"選": "⿺辶巽",
	"遹": "⿺辶矞",
	"遺": "⿺辶貴",
	"遻": "⿺辶㖾",
	"遼": "⿺辶尞",
	"遽": "⿺辶豦",
	"遾": "⿺辶筮",
	"避": "⿺辶辟",
	"邀": "⿺辶敫",
	"邁": "⿺辶萬",
	"邂": "⿺辶解",
	"邃": "⿺辶⿱穴㒸",
	"還": "⿺辶睘",
	"邅": "⿺辶亶",
	"邆": "⿺辶登",
	"邇": "⿺辶爾",
	"邈": "⿺辶貌",
	"邉": "⿺辶⿳自穴口[GT]",
	"邊": "⿺辶臱",
	"邋": "⿺辶巤",
	"邌": "⿺辶黎",
	"邍": "⿺辶⿱备录[GK]",
	"邎": "⿺辶䌛",
	"邏": "⿺辶羅",
	"邐": "⿺辶麗",
	"邑": "⿱口巴",
	"邒": "⿰丁阝",
	"邓": "⿰又阝",
	"邔": "⿰己阝",
	"邕": "⿱巛邑",
	"邖": "⿰山阝",
	"邗": "⿰干阝",
	"邘": "⿰于阝",
	"邙": "⿰亡阝",
	"邚": "⿰女阝",
	"邛": "⿰工阝",
	"邜": "⿰夕阝",
	"邝": "⿰广阝",
	"邞": "⿰夫阝",
	"邟": "⿰亢阝",
	"邠": "⿰分阝",
	"邡": "⿰方阝",
	"邢": "⿰开阝",
	"那": "⿰⿻刀二阝",
	"邤": "⿰斤阝",
	"邥": "⿰冘阝",
	"邦": "⿰丰阝",
	"邧": "⿰元阝",
	"邨": "⿰屯阝",
	"邩": "⿰火阝",
	"邪": "⿰牙阝",
	"邫": "⿰丰邑",
	"邬": "⿰乌阝",
	"邭": "⿰句阝",
	"邮": "⿰由阝",
	"邯": "⿰甘阝",
	"邰": "⿰台阝",
	"邱": "⿰丘阝",
	"邲": "⿰必阝",
	"邳": "⿰丕阝",
	"邴": "⿰丙阝",
	"邵": "⿰召阝",
	"邶": "⿰北阝",
	"邷": "⿰瓦阝",
	"邸": "⿰氐阝",
	"邹": "⿰刍阝",
	"邺": "⿰业阝",
	"邻": "⿰令阝",
	"邼": "⿰匡阝",
	"邽": "⿰圭阝",
	"邾": "⿰朱阝",
	"邿": "⿰寺阝",
	"郀": "⿰夸阝",
	"郁": "⿰有阝",
	"郂": "⿰亥阝",
	"郃": "⿰合阝",
	"郄": "⿰𠫤阝",
	"郅": "⿰至阝",
	"郆": "⿰吉阝",
	"郇": "⿰旬阝",
	"郈": "⿰后阝",
	"郉": "⿰幵阝",
	"郊": "⿰交阝",
	"郋": "⿰自阝",
	"郌": "⿰圭邑",
	"郍": "⿰舟阝",
	"郎": "⿰⿱丶⑤阝",
	"郏": "⿰夹阝",
	"郐": "⿰会阝",
	"郑": "⿰关阝",
	"郒": "⿰⿱丶⑤邑[GT]",
	"郓": "⿰军阝",
	"郔": "⿰延阝",
	"郕": "⿰成阝",
	"郖": "⿰豆阝",
	"郗": "⿰希阝",
	"郘": "⿰吕阝[G]",
	"郙": "⿰甫阝",
	"郚": "⿰吾阝",
	"郛": "⿰孚阝",
	"郜": "⿰告阝[GT]",
	"郝": "⿰赤阝",
	"郞": "⿰良阝",
	"郟": "⿰夾阝",
	"郠": "⿰更阝",
	"郡": "⿰君阝",
	"郢": "⿰呈阝[GJ]",
	"郣": "⿰孛阝",
	"郤": "⿰谷阝",
	"郥": "⿰貝阝",
	"郦": "⿰丽阝",
	"郧": "⿰员阝",
	"部": "⿰咅阝",
	"郩": "⿰肴阝",
	"郪": "⿰妻阝",
	"郫": "⿰卑阝",
	"郬": "⿰青阝",
	"郭": "⿰享阝",
	"郮": "⿰周阝",
	"郯": "⿰炎阝",
	"郰": "⿰取阝",
	"郱": "⿰并阝",
	"郲": "⿰來阝",
	"郳": "⿰兒阝",
	"郴": "⿰林阝",
	"郵": "⿰垂阝",
	"郶": "⿰咅邑",
	"郷": "⿲乡⑤阝",
	"郸": "⿰单阝",
	"郹": "⿰狊阝",
	"郺": "⿰多邕",
	"郻": "⿰𥄉阝",
	"郼": "⿰韋阝",
	"都": "⿰者阝",
	"郾": "⿰匽阝",
	"郿": "⿰眉阝",
	"鄀": "⿰若阝",
	"鄁": "⿰背阝",
	"鄂": "⿰咢阝",
	"鄃": "⿰俞阝[GT]",
	"鄄": "⿰垔阝",
	"鄅": "⿰禹阝",
	"鄆": "⿰軍阝",
	"鄇": "⿰侯阝",
	"鄈": "⿰癸阝",
	"鄉": "⿰乡郎",
	"鄊": "⿰乡耶",
	"鄋": "⿰叟阝",
	"鄌": "⿰唐阝",
	"鄍": "⿰冥阝",
	"鄎": "⿰息阝",
	"鄏": "⿰辱阝",
	"鄐": "⿰畜阝",
	"鄑": "⿰晋阝[G]",
	"鄒": "⿰芻阝",
	"鄓": "⿰臭阝",
	"鄔": "⿰烏阝",
	"鄕": "⿲乡皀阝[GTKV]",
	"鄖": "⿰員阝",
	"鄗": "⿰高阝",
	"鄘": "⿰庸阝",
	"鄙": "⿰啚阝",
	"鄚": "⿰莫阝",
	"鄛": "⿰巢阝",
	"鄜": "⿰鹿阝",
	"鄝": "⿰翏阝",
	"鄞": "⿰堇阝",
	"鄟": "⿰專阝",
	"鄠": "⿰雩阝",
	"鄡": "⿰梟阝",
	"鄢": "⿰焉阝",
	"鄣": "⿰章阝",
	"鄤": "⿰曼阝",
	"鄥": "⿰鳥阝",
	"鄦": "⿰無阝",
	"鄧": "⿰登阝",
	"鄨": "⿱敝邑",
	"鄩": "⿰尋阝",
	"鄪": "⿰費阝",
	"鄫": "⿰曾阝",
	"鄬": "⿰爲阝[GK]",
	"鄭": "⿰奠阝",
	"鄮": "⿰貿阝",
	"鄯": "⿰善阝",
	"鄰": "⿰粦阝",
	"鄱": "⿰番阝",
	"鄲": "⿰單阝",
	"鄳": "⿰黽阝",
	"鄴": "⿰業阝",
	"鄵": "⿰喿阝",
	"鄶": "⿰會阝",
	"鄷": "⿰豊阝",
	"鄸": "⿰夢阝",
	"鄹": "⿰聚阝",
	"鄺": "⿰廣阝",
	"鄻": "⿰輦阝",
	"鄼": "⿰賛阝",
	"鄽": "⿰廛阝",
	"鄾": "⿰憂阝",
	"鄿": "⿰蕇阝",
	"酀": "⿰燕阝",
	"酁": "⿰毚阝",
	"酂": "⿰赞阝",
	"酃": "⿰霝阝",
	"酄": "⿰雚阝",
	"酅": "⿰巂阝",
	"酆": "⿰豐阝",
	"酇": "⿰贊阝",
	"酈": "⿰麗阝",
	"酉": "酉",
	"酊": "⿰酉丁",
	"酋": "⿱丷酉[GTJ]",
	"酌": "⿰酉勺",
	"配": "⿰酉己",
	"酎": "⿰酉寸",
	"酏": "⿰酉也",
	"酐": "⿰酉干",
	"酑": "⿰酉于",
	"酒": "⿰氵酉",
	"酓": "⿱今酉",
	"酔": "⿰酉卆",
	"酕": "⿰酉毛",
	"酖": "⿰酉冘",
	"酗": "⿰酉凶",
	"酘": "⿰酉殳",
	"酙": "⿰酉斗",
	"酚": "⿰酉分",
	"酛": "⿰酉元",
	"酜": "⿰酉夫",
	"酝": "⿰酉云",
	"酞": "⿰酉太",
	"酟": "⿰酉占",
	"酠": "⿰酉可",
	"酡": "⿰酉它",
	"酢": "⿰酉乍",
	"酣": "⿰酉甘",
	"酤": "⿰酉古",
	"酥": "⿰酉禾",
	"酦": "⿰酉发",
	"酧": "⿰酉守",
	"酨": "⿹𢦏酉",
	"酩": "⿰酉名",
	"酪": "⿰酉各",
	"酫": "⿰酉全",
	"酬": "⿰酉州",
	"酭": "⿰酉有",
	"酮": "⿰酉同",
	"酯": "⿰酉旨",
	"酰": "⿰酉先",
	"酱": "⿱⿰丬夕酉",
	"酲": "⿰酉呈",
	"酳": "⿰酉⿱幺月[GTK]",
	"酴": "⿰酉余",
	"酵": "⿰酉孝",
	"酶": "⿰酉每",
	"酷": "⿰酉告[GTJV]",
	"酸": "⿰酉夋",
	"酹": "⿰酉寽",
	"酺": "⿰酉甫",
	"酻": "⿰酉孚",
	"酼": "⿰酉㐬",
	"酽": "⿰酉严",
	"酾": "⿰酉丽",
	"酿": "⿰酉良",
	"醀": "⿰酉隹",
	"醁": "⿰酉录[G]",
	"醂": "⿰酉林",
	"醃": "⿰酉奄",
	"醄": "⿰酉匋",
	"醅": "⿰酉咅",
	"醆": "⿰酉戔",
	"醇": "⿰酉享",
	"醈": "⿰酉炎",
	"醉": "⿰酉卒",
	"醊": "⿰酉叕",
	"醋": "⿰酉昔",
	"醌": "⿰酉昆",
	"醍": "⿰酉是",
	"醎": "⿰酉咸",
	"醏": "⿰酉者",
	"醐": "⿰酉胡",
	"醑": "⿰酉胥",
	"醒": "⿰酉星",
	"醓": "⿰酉⿱冘皿",
	"醔": "⿱秋酉",
	"醕": "⿰酉亯",
	"醖": "⿰酉昷",
	"醗": "⿰酉発",
	"醘": "⿰酉盍",
	"醙": "⿰酉叟",
	"醚": "⿰酉迷",
	"醛": "⿰酉荃",
	"醜": "⿰酉鬼",
	"醝": "⿰酉差",
	"醞": "⿰酉𥁕",
	"醟": "⿱𤇾酉",
	"醠": "⿰酉盎",
	"醡": "⿰酉窄",
	"醢": "⿰酉𥁓",
	"醣": "⿰酉唐",
	"醤": "⿱将酉",
	"醥": "⿰酉票",
	"醦": "⿰酉參",
	"醧": "⿰酉區",
	"醨": "⿰酉离",
	"醩": "⿰酉曹",
	"醪": "⿰酉翏",
	"醫": "⿱殹酉",
	"醬": "⿱將酉",
	"醭": "⿰酉菐",
	"醮": "⿰酉焦",
	"醯": "⿰酉⿱㐬皿",
	"醰": "⿰酉覃",
	"醱": "⿰酉發",
	"醲": "⿰酉農",
	"醳": "⿰酉睪",
	"醴": "⿰酉豊",
	"醵": "⿰酉豦",
	"醶": "⿰酉僉",
	"醷": "⿰酉意",
	"醸": "⿰酉㐮",
	"醹": "⿰酉需",
	"醺": "⿰酉熏",
	"醻": "⿰酉壽",
	"醼": "⿰酉燕",
	"醽": "⿰酉霝",
	"醾": "⿰酉糜",
	"醿": "⿰酉縻",
	"釀": "⿰酉襄",
	"釁": "⿱⿶⿱𦥑冖同⿱酉分[GK]",
	"釂": "⿰酉爵",
	"釃": "⿰酉麗",
	"釄": "⿰酉靡",
	"釅": "⿰酉嚴",
	"釆": "⿱丿米",
	"采": "⿱爫木",
	"釈": "⿰釆尺",
	"釉": "⿰釆由[GJK]",
	"释": "⿰釆𠬤",
	"釋": "⿰釆睪",
	"里": "⿱⿻甲一一",
	"重": "重",
	"野": "⿰里予",
	"量": "⿱旦里",
	"釐": "⿸𠩺里",
	"金": "⿱人⿻王丷",
	"釒": "釒",
	"釓": "⿰金乚",
	"釔": "⿰金乙",
	"釕": "⿰金了",
	"釖": "⿰金刀",
	"釗": "⿰金刂",
	"釘": "⿰金丁",
	"釙": "⿰金卜",
	"釚": "⿰金九",
	"釛": "⿰金力",
	"釜": "⿱父⿻王丷",
	"針": "⿰金十",
	"釞": "⿰金入",
	"釟": "⿰金八",
	"釠": "⿰金几",
	"釡": "⿱八金",
	"釢": "⿰金乃",
	"釣": "⿰金勺",
	"釤": "⿰金彡",
	"釥": "⿰金小",
	"釦": "⿰金口",
	"釧": "⿰金川",
	"釨": "⿰金子",
	"釩": "⿰金凡",
	"釪": "⿰金于",
	"釫": "⿰金亏",
	"釬": "⿰金干",
	"釭": "⿰金工",
	"釮": "⿰金才",
	"釯": "⿰金亡",
	"釰": "⿰金刃",
	"釱": "⿰金大",
	"釲": "⿰金巳",
	"釳": "⿰金乞",
	"釴": "⿰金弋",
	"釵": "⿰金叉",
	"釶": "⿰金也",
	"釷": "⿰金土",
	"釸": "⿰金夕",
	"釹": "⿰金女",
	"釺": "⿰金千",
	"釻": "⿰金丸",
	"釼": "⿰金刄",
	"釽": "⿰金爪",
	"釾": "⿰金牙",
	"釿": "⿰金斤",
	"鈀": "⿰金巴",
	"鈁": "⿰金方",
	"鈂": "⿰金冘",
	"鈃": "⿰金开",
	"鈄": "⿰金斗",
	"鈅": "⿰金月",
	"鈆": "⿰金公",
	"鈇": "⿰金夫",
	"鈈": "⿰金不",
	"鈉": "⿰金内[G]",
	"鈊": "⿰金心",
	"鈋": "⿰金化",
	"鈌": "⿰金夬",
	"鈍": "⿰金屯",
	"鈎": "⿰金勾",
	"鈏": "⿰金引",
	"鈐": "⿰金今",
	"鈑": "⿰金反",
	"鈒": "⿰金及",
	"鈓": "⿰金壬",
	"鈔": "⿰金少",
	"鈕": "⿰金丑",
	"鈖": "⿰金分",
	"鈗": "⿰金允",
	"鈘": "⿰金支",
	"鈙": "⿰金攴",
	"鈚": "⿰金比",
	"鈛": "⿰金戈",
	"鈜": "⿰金厷",
	"鈝": "⿰金牛",
	"鈞": "⿰金匀[GJK]",
	"鈟": "⿰金弔",
	"鈠": "⿰金殳",
	"鈡": "⿰金中",
	"鈢": "⿰金木",
	"鈣": "⿰金丐",
	"鈤": "⿰金日",
	"鈥": "⿰金火",
	"鈦": "⿰金太",
	"鈧": "⿰金亢",
	"鈨": "⿰金元",
	"鈩": "⿰金户[G]",
	"鈪": "⿰金厄",
	"鈫": "⿰金文",
	"鈬": "⿰金尺",
	"鈭": "⿱此金",
	"鈮": "⿰金尼",
	"鈯": "⿰金出",
	"鈰": "⿰金市",
	"鈱": "⿰金民",
	"鈲": "⿰金瓜",
	"鈳": "⿰金可",
	"鈴": "⿰金令",
	"鈵": "⿰金丙",
	"鈶": "⿰金台",
	"鈷": "⿰金古",
	"鈸": "⿰金犮",
	"鈹": "⿰金皮",
	"鈺": "⿰金玉",
	"鈻": "⿰金㠯",
	"鈼": "⿰金乍",
	"鈽": "⿰金布",
	"鈾": "⿰金由",
	"鈿": "⿰金田",
	"鉀": "⿰金甲",
	"鉁": "⿰金㐱",
	"鉂": "⿰金史",
	"鉃": "⿰金矢",
	"鉄": "⿰金失",
	"鉅": "⿰金巨",
	"鉆": "⿰金占",
	"鉇": "⿰金㐌",
	"鉈": "⿰金它",
	"鉉": "⿰金玄",
	"鉊": "⿰金召",
	"鉋": "⿰金包",
	"鉌": "⿰金禾",
	"鉍": "⿰金必",
	"鉎": "⿰金生",
	"鉏": "⿰金且",
	"鉐": "⿰金石",
	"鉑": "⿰金白",
	"鉒": "⿰金主",
	"鉓": "⿰金⿱𠂉巾",
	"鉔": "⿰金匝",
	"鉕": "⿰金叵",
	"鉖": "⿰金冬",
	"鉗": "⿰金甘",
	"鉘": "⿰金弗",
	"鉙": "⿰金只",
	"鉚": "⿰金卯",
	"鉛": "⿰金⿱𠘧口[GK]",
	"鉜": "⿰金付",
	"鉝": "⿰金立",
	"鉞": "⿰金戉",
	"鉟": "⿰金丕",
	"鉠": "⿰金央",
	"鉡": "⿰金半",
	"鉢": "⿰金本",
	"鉣": "⿰金去",
	"鉤": "⿰金句",
	"鉥": "⿰金术[G]",
	"鉦": "⿰金正",
	"鉧": "⿰金母",
	"鉨": "⿰金尔",
	"鉩": "⿰金尒",
	"鉪": "⿰金世",
	"鉫": "⿰金加",
	"鉬": "⿰金目",
	"鉭": "⿰金旦",
	"鉮": "⿰金申",
	"鉯": "⿰金以",
	"鉰": "⿰金司",
	"鉱": "⿰金広",
	"鉲": "⿰金卡",
	"鉳": "⿰金北",
	"鉴": "⿱⿰〢⿱𠂉丶金",
	"鉵": "⿰金虫",
	"鉶": "⿰金刑",
	"鉷": "⿰金共",
	"鉸": "⿰金交",
	"鉹": "⿰金多",
	"鉺": "⿰金耳",
	"鉻": "⿰金各",
	"鉼": "⿰金并[GTJ]",
	"鉽": "⿰金式",
	"鉾": "⿰金牟",
	"鉿": "⿰金合",
	"銀": "⿰金艮",
	"銁": "⿰金旬",
	"銂": "⿰金州",
	"銃": "⿰金充",
	"銄": "⿰金向",
	"銅": "⿰金同",
	"銆": "⿰金百",
	"銇": "⿰金耒",
	"銈": "⿰金圭",
	"銉": "⿰金聿",
	"銊": "⿰金戌[GJK]",
	"銋": "⿰金任",
	"銌": "⿰金存",
	"銍": "⿰金至",
	"銎": "⿱巩金",
	"銏": "⿰金册[G]",
	"銐": "⿱列金",
	"銑": "⿰金先",
	"銒": "⿰金幵",
	"銓": "⿰金全",
	"銔": "⿰金㔻",
	"銕": "⿰金夷",
	"銖": "⿰金朱",
	"銗": "⿰金后",
	"銘": "⿰金名",
	"銙": "⿰金夸",
	"銚": "⿰金兆",
	"銛": "⿰金舌",
	"銜": "⿲彳金亍",
	"銝": "⿰金休",
	"銞": "⿱旬金",
	"銟": "⿰金⿱山巾",
	"銠": "⿰金老",
	"銡": "⿰金吉",
	"銢": "⿰金⿱二水",
	"銣": "⿰金如",
	"銤": "⿰金米",
	"銥": "⿰金衣",
	"銦": "⿰金因",
	"銧": "⿰金光",
	"銨": "⿰金安",
	"銩": "⿰金丢[GK]",
	"銪": "⿰金有",
	"銫": "⿰金色",
	"銬": "⿰金考",
	"銭": "⿰金㦮",
	"銮": "⿱亦金",
	"銯": "⿰金糸",
	"銰": "⿰金艾",
	"銱": "⿰金吊",
	"銲": "⿰金旱",
	"銳": "⿰金兌",
	"銴": "⿱折金",
	"銵": "⿰金身",
	"銶": "⿰金求",
	"銷": "⿰金肖",
	"銸": "⿰金𦔮",
	"銹": "⿰金秀",
	"銺": "⿱壯金",
	"銻": "⿰金弟",
	"銼": "⿰金坐",
	"銽": "⿰金𠯑",
	"銾": "⿰金汞",
	"銿": "⿰金甬",
	"鋀": "⿰金豆",
	"鋁": "⿰金吕[G]",
	"鋂": "⿰金每",
	"鋃": "⿰金良",
	"鋄": "⿰金⿱灭又",
	"鋅": "⿰金辛",
	"鋆": "⿱均金",
	"鋇": "⿰金貝",
	"鋈": "⿱沃金",
	"鋉": "⿰金束",
	"鋊": "⿰金谷",
	"鋋": "⿰金延",
	"鋌": "⿰金廷",
	"鋍": "⿰金孛",
	"鋎": "⿰金完",
	"鋏": "⿰金夾",
	"鋐": "⿰金宏",
	"鋑": "⿰金夋",
	"鋒": "⿰金夆",
	"鋓": "⿰金利",
	"鋔": "⿰金免",
	"鋕": "⿰金志",
	"鋖": "⿰金妥",
	"鋗": "⿰金肙",
	"鋘": "⿰金吴[G]",
	"鋙": "⿰金吾",
	"鋚": "⿱攸金",
	"鋛": "⿰金串",
	"鋜": "⿰金足",
	"鋝": "⿰金寽",
	"鋞": "⿰金巠",
	"鋟": "⿰金𠬶",
	"鋠": "⿰金辰",
	"鋡": "⿰金含",
	"鋢": "⿰金孚",
	"鋣": "⿰金邪",
	"鋤": "⿰金助",
	"鋥": "⿰金呈",
	"鋦": "⿰金局",
	"鋧": "⿰金見",
	"鋨": "⿰金我",
	"鋩": "⿰金芒",
	"鋪": "⿰金甫",
	"鋫": "⿱利金",
	"鋬": "⿱扳金",
	"鋭": "⿰金兑",
	"鋮": "⿰金成",
	"鋯": "⿰金告[GTV]",
	"鋰": "⿰金里",
	"鋱": "⿰金忒",
	"鋲": "⿰金兵",
	"鋳": "⿰金寿",
	"鋴": "⿰金克",
	"鋵": "⿰金秃[G]",
	"鋶": "⿰金㐬",
	"鋷": "⿰金取",
	"鋸": "⿰金居",
	"鋹": "⿰金長",
	"鋺": "⿰金宛",
	"鋻": "⿱臤金",
	"鋼": "⿰金岡",
	"鋽": "⿰金卓",
	"鋾": "⿰金匋",
	"鋿": "⿰金尚[GT]",
	"錀": "⿰金侖",
	"錁": "⿰金果",
	"錂": "⿰金夌",
	"錃": "⿱波金",
	"錄": "⿰金彔",
	"錅": "⿱𥝢金",
	"錆": "⿰金青[GTJV]",
	"錇": "⿰金咅",
	"錈": "⿰金卷",
	"錉": "⿰金昏",
	"錊": "⿰金卒",
	"錋": "⿰金朋",
	"錌": "⿰金岸",
	"錍": "⿰金卑",
	"錎": "⿰金臽",
	"錏": "⿰金亞",
	"錐": "⿰金隹",
	"錑": "⿰金戾",
	"錒": "⿰金阿",
	"錓": "⿰金羌",
	"錔": "⿰金沓",
	"錕": "⿰金昆",
	"錖": "⿱叔金",
	"錗": "⿰金委",
	"錘": "⿰金垂",
	"錙": "⿰金甾",
	"錚": "⿰金争[G]",
	"錛": "⿰金奔",
	"錜": "⿰金念",
	"錝": "⿰金宗",
	"錞": "⿰金享",
	"錟": "⿰金炎",
	"錠": "⿰金定",
	"錡": "⿰金奇",
	"錢": "⿰金戔",
	"錣": "⿰金叕",
	"錤": "⿰金其",
	"錥": "⿰金育",
	"錦": "⿰金帛",
	"錧": "⿰金官",
	"錨": "⿰金苗",
	"錩": "⿰金昌",
	"錪": "⿰金典",
	"錫": "⿰金易",
	"錬": "⿰金東",
	"錭": "⿰金周",
	"錮": "⿰金固",
	"錯": "⿰金昔",
	"錰": "⿰金杰",
	"錱": "⿱金玨",
	"録": "⿰金录",
	"錳": "⿰金孟",
	"錴": "⿰金坴",
	"錵": "⿰金花",
	"錶": "⿰金表",
	"錷": "⿰金軋",
	"錸": "⿰金來",
	"錹": "⿰金肯",
	"錺": "⿰金芳",
	"錻": "⿰金武",
	"錼": "⿰金奈",
	"錽": "⿰金𡕢",
	"錾": "⿱斩金",
	"錿": "⿰金虎",
	"鍀": "⿰金㝵",
	"鍁": "⿰金欣",
	"鍂": "⿰金金",
	"鍃": "⿰金忽",
	"鍄": "⿰金京",
	"鍅": "⿰金法",
	"鍆": "⿰金門",
	"鍇": "⿰金皆",
	"鍈": "⿰金英",
	"鍉": "⿰金是",
	"鍊": "⿰金柬",
	"鍋": "⿰金咼",
	"鍌": "⿱洗金",
	"鍍": "⿰金度",
	"鍎": "⿰金盾",
	"鍏": "⿰金韋",
	"鍐": "⿰金㚇",
	"鍑": "⿰金复",
	"鍒": "⿰金柔",
	"鍓": "⿰金咠",
	"鍔": "⿰金咢",
	"鍕": "⿰金軍",
	"鍖": "⿰金甚",
	"鍗": "⿰金帝",
	"鍘": "⿰金則",
	"鍙": "⿱洪金",
	"鍚": "⿰金昜",
	"鍛": "⿰金段",
	"鍜": "⿰金叚",
	"鍝": "⿰金禺",
	"鍞": "⿰金貞",
	"鍟": "⿰金星",
	"鍠": "⿰金皇",
	"鍡": "⿰金畏",
	"鍢": "⿰金畐",
	"鍣": "⿰金苕",
	"鍤": "⿰金臿",
	"鍥": "⿰金契",
	"鍦": "⿰金施",
	"鍧": "⿰金訇",
	"鍨": "⿰金癸",
	"鍩": "⿰金若",
	"鍪": "⿱敄金",
	"鍫": "⿱秋金",
	"鍬": "⿰金秋",
	"鍭": "⿰金侯",
	"鍮": "⿰金俞[GTV]",
	"鍯": "⿰金怱",
	"鍰": "⿰金爰",
	"鍱": "⿰金枼",
	"鍲": "⿰金昬",
	"鍳": "⿱⿰臣⿱𠂉丶金[G]",
	"鍴": "⿰金耑",
	"鍵": "⿰金建",
	"鍶": "⿰金思",
	"鍷": "⿰金奎",
	"鍸": "⿰金胡",
	"鍹": "⿰金宣",
	"鍺": "⿰金者",
	"鍻": "⿰金曷",
	"鍼": "⿰金咸",
	"鍽": "⿰金扁",
	"鍾": "⿰金重",
	"鍿": "⿰金甾",
	"鎀": "⿰金修",
	"鎁": "⿰金耶",
	"鎂": "⿰金美",
	"鎃": "⿰金派",
	"鎄": "⿰金哀",
	"鎅": "⿰金界",
	"鎆": "⿰金前",
	"鎇": "⿰金眉",
	"鎈": "⿰金差",
	"鎉": "⿰金𦐇",
	"鎊": "⿰金旁",
	"鎋": "⿰金害",
	"鎌": "⿰金兼",
	"鎍": "⿰金索",
	"鎎": "⿰金氣",
	"鎏": "⿱流金",
	"鎐": "⿰金䍃",
	"鎑": "⿰金盍",
	"鎒": "⿰金辱",
	"鎓": "⿰金翁",
	"鎔": "⿰金容",
	"鎕": "⿰金唐",
	"鎖": "⿰金𧴪",
	"鎗": "⿰金倉",
	"鎘": "⿰金鬲",
	"鎙": "⿰金朔",
	"鎚": "⿰金追",
	"鎛": "⿰金尃",
	"鎜": "⿱般金",
	"鎝": "⿰金荅",
	"鎞": "⿰金𣬉",
	"鎟": "⿰金桑",
	"鎠": "⿰金罡",
	"鎡": "⿰金兹[GTKA]",
	"鎢": "⿰金烏",
	"鎣": "⿱𤇾金",
	"鎤": "⿰金晃",
	"鎥": "⿱條金",
	"鎦": "⿰金留",
	"鎧": "⿰金豈",
	"鎨": "⿰金隼",
	"鎩": "⿰金殺",
	"鎪": "⿰金叟",
	"鎫": "⿰金⿳⿱丿冈八夂[GT]",
	"鎬": "⿰金高",
	"鎭": "⿰金眞",
	"鎮": "⿰金真",
	"鎯": "⿰金郎[GT]",
	"鎰": "⿰金益",
	"鎱": "⿰金袁",
	"鎲": "⿰金党",
	"鎳": "⿰金臬",
	"鎴": "⿰金息",
	"鎵": "⿰金家",
	"鎶": "⿰金哥",
	"鎷": "⿰金馬",
	"鎸": "⿰金隽",
	"鎹": "⿰金送",
	"鎺": "⿰金祖",
	"鎻": "⿰金𧴲",
	"鎼": "⿰金𧆠",
	"鎽": "⿰金峯",
	"鎾": "⿰金昷[G]",
	"鎿": "⿰金拿",
	"鏀": "⿰金鹵",
	"鏁": "⿰金巢",
	"鏂": "⿰金區",
	"鏃": "⿰金族",
	"鏄": "⿰金專",
	"鏅": "⿰金脩",
	"鏆": "⿰金貫",
	"鏇": "⿰金旋",
	"鏈": "⿰金連",
	"鏉": "⿰金欶",
	"鏊": "⿱敖金",
	"鏋": "⿰金㒼",
	"鏌": "⿰金莫",
	"鏍": "⿰金累",
	"鏎": "⿰金畢",
	"鏏": "⿰金彗",
	"鏐": "⿰金翏",
	"鏑": "⿰金啇",
	"鏒": "⿰金參",
	"鏓": "⿰金悤",
	"鏔": "⿰金寅",
	"鏕": "⿰金鹿",
	"鏖": "⿸鹿金[GJ]",
	"鏗": "⿰金堅",
	"鏘": "⿰金將",
	"鏙": "⿰金崔",
	"鏚": "⿰金戚",
	"鏛": "⿰金常",
	"鏜": "⿰金堂",
	"鏝": "⿰金曼",
	"鏞": "⿰金庸",
	"鏟": "⿰金産[G]",
	"鏠": "⿰金逢",
	"鏡": "⿰金竟",
	"鏢": "⿰金票",
	"鏣": "⿰金庶",
	"鏤": "⿰金婁",
	"鏥": "⿰金宿",
	"鏦": "⿰金從",
	"鏧": "⿱殸金",
	"鏨": "⿱斬金",
	"鏩": "⿰金斬",
	"鏪": "⿰金曹",
	"鏫": "⿰金梨",
	"鏬": "⿰金虖",
	"鏭": "⿰金悉",
	"鏮": "⿰金康",
	"鏯": "⿰金爽",
	"鏰": "⿰金崩",
	"鏱": "⿰金章",
	"鏲": "⿰金牽",
	"鏳": "⿰金曾",
	"鏴": "⿰金路",
	"鏵": "⿰金華",
	"鏶": "⿰金集",
	"鏷": "⿰金菐",
	"鏸": "⿰金惠",
	"鏹": "⿰金强[GK]",
	"鏺": "⿰金發",
	"鏻": "⿰金粦",
	"鏼": "⿰金策",
	"鏽": "⿰金肅",
	"鏾": "⿰金散",
	"鏿": "⿰金棠",
	"鐀": "⿰金貴",
	"鐁": "⿰金斯",
	"鐂": "⿰金畱",
	"鐃": "⿰金堯",
	"鐄": "⿰金黄[G]",
	"鐅": "⿱敝金",
	"鐆": "⿱隊金",
	"鐇": "⿰金番",
	"鐈": "⿰金喬",
	"鐉": "⿰金巽",
	"鐊": "⿰金陽",
	"鐋": "⿰金湯",
	"鐌": "⿰金象",
	"鐍": "⿰金矞",
	"鐎": "⿰金焦",
	"鐏": "⿰金尊",
	"鐐": "⿰金尞",
	"鐑": "⿰金結",
	"鐒": "⿰金勞",
	"鐓": "⿰金敦",
	"鐔": "⿰金覃",
	"鐕": "⿰金朁",
	"鐖": "⿰金幾",
	"鐗": "⿰金閒",
	"鐘": "⿰金童",
	"鐙": "⿰金登",
	"鐚": "⿰金惡",
	"鐛": "⿰金景",
	"鐜": "⿱敦金",
	"鐝": "⿰金厥",
	"鐞": "⿰金尋",
	"鐟": "⿰金替",
	"鐠": "⿰金普",
	"鐡": "⿰金⿹𢦏⿱口䒑",
	"鐢": "⿱棥金",
	"鐣": "⿰金掌",
	"鐤": "⿰金鼎",
	"鐥": "⿰金善",
	"鐦": "⿰金開",
	"鐧": "⿰金間",
	"鐨": "⿰金費",
	"鐩": "⿰金遂",
	"鐪": "⿰金虜",
	"鐫": "⿰金雋",
	"鐬": "⿰金歲",
	"鐭": "⿰金奥[G]",
	"鐮": "⿰金廉",
	"鐯": "⿰金著",
	"鐰": "⿰金喿",
	"鐱": "⿰金僉",
	"鐲": "⿰金蜀",
	"鐳": "⿰金雷",
	"鐴": "⿰金辟",
	"鐵": "⿰金𢧜",
	"鐶": "⿰金睘",
	"鐷": "⿰金葉",
	"鐸": "⿰金睪",
	"鐹": "⿰金過",
	"鐺": "⿰金當",
	"鐻": "⿰金豦",
	"鐼": "⿰金賁",
	"鐽": "⿰金達",
	"鐾": "⿱辟金",
	"鐿": "⿰金意",
	"鑀": "⿰金愛",
	"鑁": "⿰金𡕰",
	"鑂": "⿰金熏",
	"鑃": "⿰金翟",
	"鑄": "⿰金壽",
	"鑅": "⿰金榮",
	"鑆": "⿰金對",
	"鑇": "⿰金齊",
	"鑈": "⿰金爾",
	"鑉": "⿰金蓋",
	"鑊": "⿰金蒦",
	"鑋": "⿱輕金",
	"鑌": "⿰金賓",
	"鑍": "⿱賏金",
	"鑎": "⿰金匱",
	"鑏": "⿰金寧",
	"鑐": "⿰金需",
	"鑑": "⿰金監",
	"鑒": "⿱⿰臣⿱⿱𠂉一罒金",
	"鑓": "⿰金遣",
	"鑔": "⿰金察",
	"鑕": "⿰金質",
	"鑖": "⿰金蔑",
	"鑗": "⿰金黎",
	"鑘": "⿰金畾",
	"鑙": "⿰金⿱𮂱旨",
	"鑚": "⿰金賛",
	"鑛": "⿰金廣",
	"鑜": "⿰金賞",
	"鑝": "⿰金⿺辶莑[G]",
	"鑞": "⿰金巤",
	"鑟": "⿰金賣[GT]",
	"鑠": "⿰金樂",
	"鑡": "⿰金齒",
	"鑢": "⿰金慮",
	"鑣": "⿰金麃",
	"鑤": "⿰金暴",
	"鑥": "⿰金魯",
	"鑦": "⿰金賢",
	"鑧": "⿰金寬",
	"鑨": "⿰金龍",
	"鑩": "⿰金噩",
	"鑪": "⿰金盧",
	"鑫": "⿱金鍂",
	"鑬": "⿰金覧",
	"鑭": "⿰金闌",
	"鑮": "⿰金薄",
	"鑯": "⿰金韱",
	"鑰": "⿰金龠",
	"鑱": "⿰金毚",
	"鑲": "⿰金襄",
	"鑳": "⿰金蹇",
	"鑴": "⿰金巂",
	"鑵": "⿰金雚",
	"鑶": "⿰金藏",
	"鑷": "⿰金聶",
	"鑸": "⿰金壘",
	"鑹": "⿰金竄",
	"鑺": "⿰金瞿",
	"鑻": "⿰金攀",
	"鑼": "⿰金羅",
	"鑽": "⿰金贊",
	"鑾": "⿱䜌金",
	"鑿": "⿱𣫞金",
	"钀": "⿰金獻",
	"钁": "⿰金矍",
	"钂": "⿰金黨",
	"钃": "⿰金屬",
	"钄": "⿰金蘭",
	"钅": "钅",
	"钆": "⿰钅乚",
	"钇": "⿰钅乙",
	"针": "⿰钅十",
	"钉": "⿰钅丁",
	"钊": "⿰钅刂",
	"钋": "⿰钅卜",
	"钌": "⿰钅了",
	"钍": "⿰钅土",
	"钎": "⿰钅千",
	"钏": "⿰钅川",
	"钐": "⿰钅彡",
	"钑": "⿰钅及",
	"钒": "⿰钅凡",
	"钓": "⿰钅勺",
	"钔": "⿰钅门",
	"钕": "⿰钅女",
	"钖": "⿰钅𠃓",
	"钗": "⿰钅叉",
	"钘": "⿰钅开",
	"钙": "⿰钅丐",
	"钚": "⿰钅不",
	"钛": "⿰钅太",
	"钜": "⿰钅巨",
	"钝": "⿰钅屯",
	"钞": "⿰钅少",
	"钟": "⿰钅中",
	"钠": "⿰钅内",
	"钡": "⿰钅贝",
	"钢": "⿰钅冈",
	"钣": "⿰钅反",
	"钤": "⿰钅今",
	"钥": "⿰钅月",
	"钦": "⿰钅欠",
	"钧": "⿰钅匀",
	"钨": "⿰钅乌",
	"钩": "⿰钅勾",
	"钪": "⿰钅亢",
	"钫": "⿰钅方",
	"钬": "⿰钅火",
	"钭": "⿰钅斗",
	"钮": "⿰钅丑",
	"钯": "⿰钅巴",
	"钰": "⿰钅玉",
	"钱": "⿰钅戋",
	"钲": "⿰钅正",
	"钳": "⿰钅甘",
	"钴": "⿰钅古",
	"钵": "⿰钅本",
	"钶": "⿰钅可",
	"钷": "⿰钅叵",
	"钸": "⿰钅布",
	"钹": "⿰钅犮",
	"钺": "⿰钅戉",
	"钻": "⿰钅占",
	"钼": "⿰钅目",
	"钽": "⿰钅旦",
	"钾": "⿰钅甲",
	"钿": "⿰钅田",
	"铀": "⿰钅由",
	"铁": "⿰钅失",
	"铂": "⿰钅白",
	"铃": "⿰钅令",
	"铄": "⿰钅乐",
	"铅": "⿰钅⿱𠘧口",
	"铆": "⿰钅卯",
	"铇": "⿰钅包",
	"铈": "⿰钅市",
	"铉": "⿰钅玄",
	"铊": "⿰钅它",
	"铋": "⿰钅必",
	"铌": "⿰钅尼",
	"铍": "⿰钅皮",
	"铎": "⿰钅𠬤",
	"铏": "⿰钅刑",
	"铐": "⿰钅考",
	"铑": "⿰钅老",
	"铒": "⿰钅耳",
	"铓": "⿰钅芒",
	"铔": "⿰钅亚",
	"铕": "⿰钅有",
	"铖": "⿰钅成",
	"铗": "⿰钅夹",
	"铘": "⿰钅邪",
	"铙": "⿰钅尧",
	"铚": "⿰钅至",
	"铛": "⿰钅当",
	"铜": "⿰钅同",
	"铝": "⿰钅吕",
	"铞": "⿰钅吊",
	"铟": "⿰钅因",
	"铠": "⿰钅岂",
	"铡": "⿰钅则",
	"铢": "⿰钅朱",
	"铣": "⿰钅先",
	"铤": "⿰钅廷",
	"铥": "⿰钅丢",
	"铦": "⿰钅舌",
	"铧": "⿰钅华",
	"铨": "⿰钅全",
	"铩": "⿰钅杀",
	"铪": "⿰钅合",
	"铫": "⿰钅兆",
	"铬": "⿰钅各",
	"铭": "⿰钅名",
	"铮": "⿰钅争",
	"铯": "⿰钅色",
	"铰": "⿰钅交",
	"铱": "⿰钅衣",
	"铲": "⿰钅产",
	"铳": "⿰钅充",
	"铴": "⿰钅汤",
	"铵": "⿰钅安",
	"银": "⿰钅艮",
	"铷": "⿰钅如",
	"铸": "⿰钅寿",
	"铹": "⿰钅劳",
	"铺": "⿰钅甫",
	"铻": "⿰钅吾",
	"铼": "⿰钅来",
	"铽": "⿰钅忒",
	"链": "⿰钅连",
	"铿": "⿰钅坚",
	"销": "⿰钅肖",
	"锁": "⿰钅𭕆",
	"锂": "⿰钅里",
	"锃": "⿰钅呈",
	"锄": "⿰钅助",
	"锅": "⿰钅呙",
	"锆": "⿰钅告",
	"锇": "⿰钅我",
	"锈": "⿰钅秀",
	"锉": "⿰钅坐",
	"锊": "⿰钅寽",
	"锋": "⿰钅夆",
	"锌": "⿰钅辛",
	"锍": "⿰钅㐬",
	"锎": "⿰钅𫔭",
	"锏": "⿰钅间",
	"锐": "⿰钅兑",
	"锑": "⿰钅弟",
	"锒": "⿰钅良",
	"锓": "⿰钅𠬶",
	"锔": "⿰钅局",
	"锕": "⿰钅阿",
	"锖": "⿰钅青",
	"锗": "⿰钅者",
	"锘": "⿰钅若",
	"错": "⿰钅昔",
	"锚": "⿰钅苗",
	"锛": "⿰钅奔",
	"锜": "⿰钅奇",
	"锝": "⿰钅㝵",
	"锞": "⿰钅果",
	"锟": "⿰钅昆",
	"锠": "⿰钅昌",
	"锡": "⿰钅易",
	"锢": "⿰钅固",
	"锣": "⿰钅罗",
	"锤": "⿰钅垂",
	"锥": "⿰钅隹",
	"锦": "⿰钅帛",
	"锧": "⿰钅质",
	"锨": "⿰钅欣",
	"锩": "⿰钅卷",
	"锪": "⿰钅忽",
	"锫": "⿰钅咅",
	"锬": "⿰钅炎",
	"锭": "⿰钅定",
	"键": "⿰钅建",
	"锯": "⿰钅居",
	"锰": "⿰钅孟",
	"锱": "⿰钅甾",
	"锲": "⿰钅契",
	"锳": "⿰钅英",
	"锴": "⿰钅皆",
	"锵": "⿰钅将",
	"锶": "⿰钅思",
	"锷": "⿰钅咢",
	"锸": "⿰钅臿",
	"锹": "⿰钅秋",
	"锺": "⿰钅重",
	"锻": "⿰钅段",
	"锼": "⿰钅叟",
	"锽": "⿰钅皇",
	"锾": "⿰钅爰",
	"锿": "⿰钅哀",
	"镀": "⿰钅度",
	"镁": "⿰钅美",
	"镂": "⿰钅娄",
	"镃": "⿰钅兹",
	"镄": "⿰钅费",
	"镅": "⿰钅眉",
	"镆": "⿰钅莫",
	"镇": "⿰钅真",
	"镈": "⿰钅尃",
	"镉": "⿰钅鬲",
	"镊": "⿰钅聂",
	"镋": "⿰钅党",
	"镌": "⿰钅隽",
	"镍": "⿰钅臬",
	"镎": "⿰钅拿",
	"镏": "⿰钅留",
	"镐": "⿰钅高",
	"镑": "⿰钅旁",
	"镒": "⿰钅益",
	"镓": "⿰钅家",
	"镔": "⿰钅宾",
	"镕": "⿰钅容",
	"镖": "⿰钅票",
	"镗": "⿰钅堂",
	"镘": "⿰钅曼",
	"镙": "⿰钅累",
	"镚": "⿰钅崩",
	"镛": "⿰钅庸",
	"镜": "⿰钅竟",
	"镝": "⿰钅啇",
	"镞": "⿰钅族",
	"镟": "⿰钅旋",
	"镠": "⿰钅翏",
	"镡": "⿰钅覃",
	"镢": "⿰钅厥",
	"镣": "⿰钅尞",
	"镤": "⿰钅菐",
	"镥": "⿰钅鲁",
	"镦": "⿰钅敦",
	"镧": "⿰钅阑",
	"镨": "⿰钅普",
	"镩": "⿰钅窜",
	"镪": "⿰钅强",
	"镫": "⿰钅登",
	"镬": "⿰钅蒦",
	"镭": "⿰钅雷",
	"镮": "⿰钅睘",
	"镯": "⿰钅蜀",
	"镰": "⿰钅廉",
	"镱": "⿰钅意",
	"镲": "⿰钅察",
	"镳": "⿰钅麃",
	"镴": "⿰钅巤",
	"镵": "⿰钅毚",
	"镶": "⿰钅襄",
	"長": "⿳④一⿰𠄌⿺乀丿",
	"镸": "⿱④𠫔",
	"镹": "⿰镸久",
	"镺": "⿰镸夭",
	"镻": "⿰镸失",
	"镼": "⿰镸屈",
	"镽": "⿰镸尞",
	"镾": "⿰镸爾",
	"长": "长",
	"門": "⿰𠁣𠃛",
	"閁": "⿵門丿",
	"閂": "⿵門一",
	"閃": "⿵門人",
	"閄": "⿰門人",
	"閅": "⿵門丁",
	"閆": "⿵門三",
	"閇": "⿵門下",
	"閈": "⿵門干",
	"閉": "⿵門才",
	"閊": "⿵門山",
	"開": "⿵門开",
	"閌": "⿵門亢",
	"閍": "⿵門方",
	"閎": "⿵門厷",
	"閏": "⿵門王",
	"閐": "⿵門毛",
	"閑": "⿵門木",
	"閒": "⿵門月",
	"間": "⿵門日",
	"閔": "⿵門文",
	"閕": "⿵門牙",
	"閖": "⿵門水",
	"閗": "⿵門斗",
	"閘": "⿵門甲",
	"閙": "⿵門市[GTJ]",
	"閚": "⿵門立",
	"閛": "⿵門平",
	"閜": "⿵門可",
	"閝": "⿵門令",
	"閞": "⿵門弁",
	"閟": "⿵門必",
	"閠": "⿵門玉",
	"閡": "⿵門亥",
	"関": "⿵門关",
	"閣": "⿵門各",
	"閤": "⿵門合",
	"閥": "⿵門伐",
	"閦": "⿵門众",
	"閧": "⿵門共",
	"閨": "⿵門圭",
	"閩": "⿵門虫",
	"閪": "⿵門西",
	"閫": "⿵門困",
	"閬": "⿵門良",
	"閭": "⿵門吕[G]",
	"閮": "⿵門廷",
	"閯": "⿵門沙",
	"閰": "⿵門臼",
	"閱": "⿵門兌",
	"閲": "⿵門兑",
	"閳": "⿵門車",
	"閴": "⿵門貝",
	"閵": "⿵門隹",
	"閶": "⿵門昌",
	"閷": "⿰杀閃[G]",
	"閸": "⿵門亞",
	"閹": "⿵門奄",
	"閺": "⿵門旻",
	"閻": "⿵門臽",
	"閼": "⿵門於",
	"閽": "⿵門昏",
	"閾": "⿵門或",
	"閿": "⿵門受",
	"闀": "⿵門巷",
	"闁": "⿵門門",
	"闂": "⿵門卷",
	"闃": "⿵門狊",
	"闄": "⿵門要[GT]",
	"闅": "⿵門𥄎",
	"闆": "⿵門品",
	"闇": "⿵門音",
	"闈": "⿵門韋",
	"闉": "⿵門垔",
	"闊": "⿵門活",
	"闋": "⿵門癸",
	"闌": "⿵門柬",
	"闍": "⿵門者",
	"闎": "⿵門泉",
	"闏": "⿵門風",
	"闐": "⿵門真[GT]",
	"闑": "⿵門臬",
	"闒": "⿵門𦐇",
	"闓": "⿵門豈",
	"闔": "⿵門盍",
	"闕": "⿵門欮",
	"闖": "⿵門馬",
	"闗": "⿵門𢇁",
	"闘": "⿵門𭔰",
	"闙": "⿵門啟",
	"闚": "⿵門規",
	"闛": "⿵門堂",
	"關": "⿵門𢇇",
	"闝": "⿵門敗",
	"闞": "⿵門敢",
	"闟": "⿵門翕",
	"闠": "⿵門貴",
	"闡": "⿵門單",
	"闢": "⿵門辟",
	"闣": "⿵門當",
	"闤": "⿵門睘",
	"闥": "⿵門達",
	"闦": "⿵門豊",
	"闧": "⿵門遠",
	"门": "门",
	"闩": "⿵门一",
	"闪": "⿵门人",
	"闫": "⿵门三",
	"闬": "⿵门干",
	"闭": "⿵门才",
	"问": "⿵门口",
	"闯": "⿵门马",
	"闰": "⿵门王",
	"闱": "⿵门韦",
	"闲": "⿵门木",
	"闳": "⿵门厷",
	"间": "⿵门日",
	"闵": "⿵门文",
	"闶": "⿵门亢",
	"闷": "⿵门心",
	"闸": "⿵门甲",
	"闹": "⿵门市",
	"闺": "⿵门圭",
	"闻": "⿵门耳",
	"闼": "⿵门达",
	"闽": "⿵门虫",
	"闾": "⿵门吕",
	"闿": "⿵门岂",
	"阀": "⿵门伐",
	"阁": "⿵门各",
	"阂": "⿵门亥",
	"阃": "⿵门困",
	"阄": "⿵门龟",
	"阅": "⿵门兑",
	"阆": "⿵门良",
	"阇": "⿵门者",
	"阈": "⿵门或",
	"阉": "⿵门奄",
	"阊": "⿵门昌",
	"阋": "⿵门兒",
	"阌": "⿵门受",
	"阍": "⿵门昏",
	"阎": "⿵门臽",
	"阏": "⿵门於",
	"阐": "⿵门单",
	"阑": "⿵门柬",
	"阒": "⿵门狊",
	"阓": "⿵门贵",
	"阔": "⿵门活",
	"阕": "⿵门癸",
	"阖": "⿵门盍",
	"阗": "⿵门真",
	"阘": "⿵门𦐇",
	"阙": "⿵门欮",
	"阚": "⿵门敢",
	"阛": "⿵门睘",
	"阜": "⿱𠂤十",
	"阝": "阝",
	"阞": "⿰阝力",
	"队": "⿰阝人",
	"阠": "⿰阝卂",
	"阡": "⿰阝千",
	"阢": "⿰阝兀",
	"阣": "⿰阝乞",
	"阤": "⿰阝也",
	"阥": "⿰阝水",
	"阦": "⿰阝火",
	"阧": "⿰阝斗",
	"阨": "⿰阝厄",
	"阩": "⿰阝升",
	"阪": "⿰阝反",
	"阫": "⿰阝不",
	"阬": "⿰阝亢",
	"阭": "⿰阝允",
	"阮": "⿰阝元",
	"阯": "⿰阝止",
	"阰": "⿰阝比",
	"阱": "⿰阝井",
	"防": "⿰阝方",
	"阳": "⿰阝日",
	"阴": "⿰阝月",
	"阵": "⿰阝车",
	"阶": "⿰阝介",
	"阷": "⿰阝正",
	"阸": "⿰阝戹",
	"阹": "⿰阝去",
	"阺": "⿰阝氐",
	"阻": "⿰阝且",
	"阼": "⿰阝乍",
	"阽": "⿰阝占",
	"阾": "⿰阝令",
	"阿": "⿰阝可",
	"陀": "⿰阝它",
	"陁": "⿰阝㐌",
	"陂": "⿰阝皮",
	"陃": "⿰阝丙",
	"附": "⿰阝付",
	"际": "⿰阝示",
	"陆": "⿰阝击",
	"陇": "⿰阝龙",
	"陈": "⿰阝东",
	"陉": "⿰阝𢀖",
	"陊": "⿰阝多",
	"陋": "⿰阝𫠥",
	"陌": "⿰阝百",
	"降": "⿰阝夅",
	"陎": "⿰阝朱",
	"陏": "⿰阝有",
	"限": "⿰阝艮",
	"陑": "⿰阝而",
	"陒": "⿰阝危",
	"陓": "⿰阝夸",
	"陔": "⿰阝亥",
	"陕": "⿰阝夹",
	"陖": "⿰阝夋",
	"陗": "⿰阝肖",
	"陘": "⿰阝巠",
	"陙": "⿰阝辰",
	"陚": "⿰阝武",
	"陛": "⿰阝坒",
	"陜": "⿰阝夾",
	"陝": "⿰阝㚒",
	"陞": "⿰阝𡉼",
	"陟": "⿰阝步",
	"陠": "⿰阝甫",
	"陡": "⿰阝走",
	"院": "⿰阝完",
	"陣": "⿰阝車",
	"除": "⿰阝余",
	"陥": "⿰阝⿱𠂊旧",
	"陦": "⿰阝寿",
	"陧": "⿰阝圼",
	"陨": "⿰阝员",
	"险": "⿰阝佥",
	"陪": "⿰阝咅",
	"陫": "⿰阝非",
	"陬": "⿰阝取",
	"陭": "⿰阝奇",
	"陮": "⿰阝隹",
	"陯": "⿰阝侖",
	"陰": "⿰阝侌",
	"陱": "⿰阝匊",
	"陲": "⿰阝垂",
	"陳": "⿰阝東",
	"陴": "⿰阝卑",
	"陵": "⿰阝夌",
	"陶": "⿰阝匋",
	"陷": "⿰阝臽",
	"陸": "⿰阝坴",
	"陹": "⿰阝⿱升日",
	"険": "⿰阝㑒",
	"陻": "⿰阝垔",
	"陼": "⿰阝者",
	"陽": "⿰阝昜",
	"陾": "⿰阝耎",
	"陿": "⿰阝匧",
	"隀": "⿰阝重",
	"隁": "⿰阝匽",
	"隂": "⿰阝⿱人镸",
	"隃": "⿰阝俞[GT]",
	"隄": "⿰阝是",
	"隅": "⿰阝禺",
	"隆": "⿰阝㚅[GTKV]",
	"隇": "⿰阝威",
	"隈": "⿰阝畏",
	"隉": "⿰阝𬛸[G]",
	"隊": "⿰阝㒸",
	"隋": "⿰阝⿱左月",
	"隌": "⿰阝音",
	"隍": "⿰阝皇",
	"階": "⿰阝皆",
	"随": "⿰阝迶",
	"隐": "⿰阝急",
	"隑": "⿰阝豈",
	"隒": "⿰阝兼",
	"隓": "⿰阝𢀡",
	"隔": "⿰阝鬲",
	"隕": "⿰阝員",
	"隖": "⿰阝烏",
	"隗": "⿰阝鬼",
	"隘": "⿰阝益",
	"隙": "⿰阝𡭴[GJK]",
	"隚": "⿰阝堂",
	"際": "⿰阝祭",
	"障": "⿰阝章",
	"隝": "⿰阝鳥",
	"隞": "⿰阝敖",
	"隟": "⿰阝巢",
	"隠": "⿰阝𢚩",
	"隡": "⿰阝産[G]",
	"隢": "⿰阝堯",
	"隣": "⿰阝粦",
	"隤": "⿰阝貴",
	"隥": "⿰阝登",
	"隦": "⿰阝辟",
	"隧": "⿰阝遂",
	"隨": "⿰阝遀",
	"隩": "⿰阝奥[G]",
	"險": "⿰阝僉",
	"隫": "⿰阝賁[G]",
	"隬": "⿰阝爾",
	"隭": "⿰阝需",
	"隮": "⿰阝齊",
	"隯": "⿰阝壽",
	"隰": "⿰阝㬎",
	"隱": "⿰阝㥯",
	"隲": "⿰阝⿱少馬",
	"隳": "⿱隋𠇍",
	"隴": "⿰阝龍",
	"隵": "⿰阝戲",
	"隶": "隶",
	"隷": "⿰⿱士示隶",
	"隸": "⿰柰隶",
	"隹": "隹",
	"隺": "⿻冖隹",
	"隻": "⿱隹又",
	"隼": "⿱隹十",
	"隽": "⿱隹乃",
	"难": "⿰又隹",
	"隿": "⿰弋隹",
	"雀": "⿱小隹",
	"雁": "⿸厂倠",
	"雂": "⿰今隹",
	"雃": "⿰开隹",
	"雄": "⿰厷隹",
	"雅": "⿰牙隹",
	"集": "⿱隹木[GJK]",
	"雇": "⿸户隹[G]",
	"雈": "⿱艹隹",
	"雉": "⿰矢隹",
	"雊": "⿰句隹",
	"雋": "⿱隹④",
	"雌": "⿰此隹",
	"雍": "⿱亠⿰乡隹",
	"雎": "⿰且隹",
	"雏": "⿰刍隹",
	"雐": "⿸虍隹",
	"雑": "⿰杂隹",
	"雒": "⿰各隹",
	"雓": "⿰余隹",
	"雔": "⿰隹隹",
	"雕": "⿰周隹",
	"雖": "⿰虽隹",
	"雗": "⿰𠦝⿱人隹[G]",
	"雘": "⿰丹蒦",
	"雙": "⿱雔又",
	"雚": "⿱艹𨾴[GK]",
	"雛": "⿰芻隹",
	"雜": "⿰⿱𠅃木隹",
	"雝": "⿰邕隹",
	"雞": "⿰奚隹",
	"雟": "⿱屮𮥼",
	"雠": "⿲隹讠隹",
	"雡": "⿰翏隹",
	"離": "⿰离隹",
	"難": "⿰⿱廿⿻口夫隹[GTKV]",
	"雤": "⿱𦥯隹",
	"雥": "⿱隹雔",
	"雦": "⿲隹隹隹",
	"雧": "⿱雥木[G]",
	"雨": "⿱一𠕒",
	"雩": "⿱雨亏",
	"雪": "⿱雨彐",
	"雫": "⿱雨下",
	"雬": "⿱雨木[G]",
	"雭": "⿱雨及",
	"雮": "⿱雨毛",
	"雯": "⿱雨文",
	"雰": "⿱雨分",
	"雱": "⿱雨方",
	"雲": "⿱雨云",
	"雳": "⿱雨历",
	"雴": "⿱雨立",
	"雵": "⿱雨央",
	"零": "⿱雨令",
	"雷": "⿱雨田",
	"雸": "⿱雨甘",
	"雹": "⿱雨包",
	"雺": "⿱雨矛",
	"電": "⿱雨⿻日乚",
	"雼": "⿱雨石",
	"雽": "⿱雨乎",
	"雾": "⿱雨务",
	"雿": "⿱雨兆",
	"需": "⿱雨而",
	"霁": "⿱雨齐",
	"霂": "⿱雨沐",
	"霃": "⿱雨沈",
	"霄": "⿱雨肖",
	"霅": "⿱雨言",
	"霆": "⿱雨廷",
	"震": "⿱雨辰",
	"霈": "⿱雨沛",
	"霉": "⿱雨每",
	"霊": "⿳雨一亚",
	"霋": "⿱雨妻",
	"霌": "⿱雨周",
	"霍": "⿱雨隹",
	"霎": "⿱雨妾",
	"霏": "⿱雨非",
	"霐": "⿱雨泓",
	"霑": "⿱雨沾",
	"霒": "⿰雲今",
	"霓": "⿱雨兒",
	"霔": "⿱雨注",
	"霕": "⿰雲屯",
	"霖": "⿱雨林",
	"霗": "⿱雨泠",
	"霘": "⿱雨洞",
	"霙": "⿱雨英",
	"霚": "⿱雨敄",
	"霛": "⿱雨𢏝",
	"霜": "⿱雨相",
	"霝": "⿱雨𠱠",
	"霞": "⿱雨叚",
	"霟": "⿱雨洪",
	"霠": "⿱雨⿰立今",
	"霡": "⿱雨脉[G]",
	"霢": "⿱雨脈",
	"霣": "⿱雨員",
	"霤": "⿱雨留",
	"霥": "⿱雨冡",
	"霦": "⿱雨彬",
	"霧": "⿱雨務",
	"霨": "⿱雨尉",
	"霩": "⿱雨郭",
	"霪": "⿱雨淫",
	"霫": "⿱雨習",
	"霬": "⿱雨異",
	"霭": "⿱雨谒",
	"霮": "⿱雨湛",
	"霯": "⿱雨登",
	"霰": "⿱雨散",
	"霱": "⿱雨矞",
	"露": "⿱雨路",
	"霳": "⿱雨隆",
	"霴": "⿰雲隶",
	"霵": "⿱雨戢",
	"霶": "⿱雨滂",
	"霷": "⿱雨暘",
	"霸": "⿱雨䩗",
	"霹": "⿱雨辟",
	"霺": "⿱雨微",
	"霻": "⿱雨豊",
	"霼": "⿰雲氣",
	"霽": "⿱雨齊",
	"霾": "⿱雨貍",
	"霿": "⿱雨⿰矛⿱夂目[G]",
	"靀": "⿱雨蒙",
	"靁": "⿱雨畾",
	"靂": "⿱雨歷",
	"靃": "⿱雨雔",
	"靄": "⿱雨謁",
	"靅": "⿰雲費",
	"靆": "⿰雲逮",
	"靇": "⿱雨龍",
	"靈": "⿱霝巫",
	"靉": "⿰雲愛",
	"靊": "⿱雨豐",
	"靋": "⿱雨瀝",
	"靌": "⿱雨寳[G]",
	"靍": "⿱雨䳡",
	"靎": "⿱雨鵭",
	"靏": "⿱雨鶴",
	"靐": "⿱雷⿰雷雷",
	"靑": "⿱龶円",
	"青": "⿱龶月",
	"靓": "⿰青见",
	"靔": "⿰青气",
	"靕": "⿰正青[GT]",
	"靖": "⿰立青[GTJ]",
	"靗": "⿰青光[GT]",
	"靘": "⿰青色[GT]",
	"静": "⿰青争",
	"靚": "⿰青見[GT]",
	"靛": "⿰青定[GT]",
	"靜": "⿰青爭[GT]",
	"靝": "⿰青氣[GT]",
	"非": "非",
	"靟": "⿱非毛",
	"靠": "⿱告非[GT]",
	"靡": "⿸麻非",
	"面": "⿱丆囬",
	"靣": "⿱丆回",
	"靤": "⿰面包",
	"靥": "⿸厌面",
	"靦": "⿰面見",
	"靧": "⿰面貴",
	"靨": "⿸厭面[GK]",
	"革": "革",
	"靪": "⿰革丁",
	"靫": "⿰革叉",
	"靬": "⿰革干",
	"靭": "⿰革刃",
	"靮": "⿰革勺",
	"靯": "⿰革土",
	"靰": "⿰革兀",
	"靱": "⿰革刄",
	"靲": "⿰革今",
	"靳": "⿰革斤",
	"靴": "⿰革化",
	"靵": "⿰革丑",
	"靶": "⿰革巴",
	"靷": "⿰革引",
	"靸": "⿰革及",
	"靹": "⿰革内[GK]",
	"靺": "⿰革末",
	"靻": "⿰革且",
	"靼": "⿰革旦",
	"靽": "⿰革半",
	"靾": "⿰革世",
	"靿": "⿰革幼",
	"鞀": "⿰革召",
	"鞁": "⿰革皮",
	"鞂": "⿰革禾",
	"鞃": "⿰革弘",
	"鞄": "⿰革包",
	"鞅": "⿰革央",
	"鞆": "⿰革丙",
	"鞇": "⿰革因",
	"鞈": "⿰革合",
	"鞉": "⿰革兆",
	"鞊": "⿰革吉",
	"鞋": "⿰革圭",
	"鞌": "⿱安革",
	"鞍": "⿰革安",
	"鞎": "⿰革艮",
	"鞏": "⿱巩革",
	"鞐": "⿰革𠧗",
	"鞑": "⿰革达",
	"鞒": "⿰革乔",
	"鞓": "⿰革呈",
	"鞔": "⿰革免",
	"鞕": "⿰革更",
	"鞖": "⿰革妥",
	"鞗": "⿰⿰亻丨⿱夂革[G]",
	"鞘": "⿰革肖",
	"鞙": "⿰革肙",
	"鞚": "⿰革空",
	"鞛": "⿰革咅",
	"鞜": "⿰革沓",
	"鞝": "⿰革尚[GT]",
	"鞞": "⿰革卑",
	"鞟": "⿰革享",
	"鞠": "⿰革匊",
	"鞡": "⿰革拉",
	"鞢": "⿰革枼",
	"鞣": "⿰革柔",
	"鞤": "⿱封革",
	"鞥": "⿰革弇",
	"鞦": "⿰革秋",
	"鞧": "⿰革酋",
	"鞨": "⿰革曷",
	"鞩": "⿰革削",
	"鞪": "⿱敄革",
	"鞫": "⿰革訇",
	"鞬": "⿰革建",
	"鞭": "⿰革便",
	"鞮": "⿰革是",
	"鞯": "⿰革荐",
	"鞰": "⿰革昷[G]",
	"鞱": "⿰革舀",
	"鞲": "⿰革冓",
	"鞳": "⿰革荅",
	"鞴": "⿰革𤰇[GT]",
	"鞵": "⿰革奚",
	"鞶": "⿱般革",
	"鞷": "⿱鬲革",
	"鞸": "⿰革畢",
	"鞹": "⿰革郭",
	"鞺": "⿰革堂",
	"鞻": "⿰革婁",
	"鞼": "⿰革貴",
	"鞽": "⿰革喬",
	"鞾": "⿰革華",
	"鞿": "⿰革幾",
	"韀": "⿰革廌",
	"韁": "⿰革畺",
	"韂": "⿰革詹",
	"韃": "⿰革達",
	"韄": "⿰革蒦",
	"韅": "⿰革㬎",
	"韆": "⿰革遷",
	"韇": "⿰革賣[GTK]",
	"韈": "⿰革蔑",
	"韉": "⿰革薦",
	"韊": "⿰革蘭",
	"韋": "⿳𫝀口㐄",
	"韌": "⿰韋刃",
	"韍": "⿰韋犮",
	"韎": "⿰韋末",
	"韏": "⿱龹韋[GT]",
	"韐": "⿰韋合",
	"韑": "⿺光韋",
	"韒": "⿰韋肖",
	"韓": "⿰𠦝韋",
	"韔": "⿰韋長",
	"韕": "⿰韋享",
	"韖": "⿰韋柔",
	"韗": "⿰韋軍",
	"韘": "⿰韋枼",
	"韙": "⿺是韋",
	"韚": "⿰韋革",
	"韛": "⿰韋𤰇[G]",
	"韜": "⿰韋舀",
	"韝": "⿰韋冓",
	"韞": "⿰韋昷[G]",
	"韟": "⿰韋皋",
	"韠": "⿰韋畢",
	"韡": "⿰韋華",
	"韢": "⿰韋惠",
	"韣": "⿰韋蜀",
	"韤": "⿰韋蔑",
	"韥": "⿰韋賣[GT]",
	"韦": "韦",
	"韧": "⿰韦刃",
	"韨": "⿰韦犮",
	"韩": "⿰𠦝韦",
	"韪": "⿺是韦",
	"韫": "⿰韦昷",
	"韬": "⿰韦舀",
	"韭": "⿱非一",
	"韮": "⿱艹韭",
	"韯": "⿹𢦏韭",
	"韰": "⿱𣦼韭",
	"韱": "⿹㦰韭",
	"韲": "⿱⿱亠⿲刀丫③韭",
	"音": "⿱立日",
	"韴": "⿰音帀",
	"韵": "⿰音匀[G]",
	"韶": "⿰音召",
	"韷": "⿰音出",
	"韸": "⿰音夆",
	"韹": "⿰音皇",
	"韺": "⿰音英",
	"韻": "⿰音員",
	"韼": "⿰音逢",
	"韽": "⿰酓音",
	"韾": "⿱殸音",
	"響": "⿱鄉音[GTV]",
	"頀": "⿰音蒦",
	"頁": "頁",
	"頂": "⿰丁頁",
	"頃": "⿰匕頁",
	"頄": "⿰九頁",
	"項": "⿰工頁",
	"順": "⿰川頁",
	"頇": "⿰干頁",
	"須": "⿰彡頁",
	"頉": "⿰止頁",
	"頊": "⿰王頁",
	"頋": "⿰厄頁",
	"頌": "⿰公頁",
	"頍": "⿰支頁",
	"頎": "⿰斤頁",
	"頏": "⿰亢頁",
	"預": "⿰予頁",
	"頑": "⿰元頁",
	"頒": "⿰分頁",
	"頓": "⿰屯頁",
	"頔": "⿰由頁",
	"頕": "⿰占頁",
	"頖": "⿰半頁",
	"頗": "⿰皮頁",
	"領": "⿰令頁",
	"頙": "⿰正頁[GTK]",
	"頚": "⿰圣頁",
	"頛": "⿰耒頁",
	"頜": "⿰合頁",
	"頝": "⿰交頁",
	"頞": "⿰安頁",
	"頟": "⿰各頁",
	"頠": "⿰危頁",
	"頡": "⿰吉頁",
	"頢": "⿰舌頁",
	"頣": "⿰臣頁",
	"頤": "⿰𦣞頁[GTK]",
	"頥": "⿲丨臣頁",
	"頦": "⿰亥頁",
	"頧": "⿰𠂤頁",
	"頨": "⿰羽頁",
	"頩": "⿰并頁",
	"頪": "⿰米頁",
	"頫": "⿰兆頁",
	"頬": "⿰夹頁",
	"頭": "⿰豆頁",
	"頮": "⿰⿱水廾頁",
	"頯": "⿰𢌳頁",
	"頰": "⿰夾頁",
	"頱": "⿰寽頁",
	"頲": "⿰廷頁",
	"頳": "⿰赤頁",
	"頴": "⿰𥘈頁",
	"頵": "⿰君頁",
	"頶": "⿰告頁",
	"頷": "⿰含頁",
	"頸": "⿰巠頁",
	"頹": "⿰禿頁",
	"頺": "⿰秀頁",
	"頻": "⿰步頁[GTK]",
	"頼": "⿰束頁",
	"頽": "⿰秃頁",
	"頾": "⿱須此",
	"頿": "⿰⿱彡此頁",
	"顀": "⿰隹頁",
	"顁": "⿰定頁",
	"顂": "⿰來頁",
	"顃": "⿰炎頁",
	"顄": "⿰函頁",
	"顅": "⿰肩頁",
	"顆": "⿰果頁",
	"顇": "⿰卒頁",
	"顈": "⿰⿱匕糸頁",
	"顉": "⿰金頁",
	"顊": "⿰阜頁",
	"顋": "⿰思頁",
	"題": "⿺是頁",
	"額": "⿰客頁",
	"顎": "⿰咢頁",
	"顏": "⿰彥頁",
	"顐": "⿰軍頁",
	"顑": "⿰咸頁",
	"顒": "⿰禺頁",
	"顓": "⿰耑頁",
	"顔": "⿰彦頁",
	"顕": "⿰显頁",
	"顖": "⿰恖頁",
	"顗": "⿰豈頁",
	"願": "⿰原頁",
	"顙": "⿰桑頁",
	"顚": "⿰眞頁",
	"顛": "⿰真頁",
	"顜": "⿰冓頁",
	"顝": "⿰骨頁",
	"類": "⿰类頁[GTKV]",
	"顟": "⿰翏頁",
	"顠": "⿰票頁",
	"顡": "⿰豙頁",
	"顢": "⿰㒼頁",
	"顣": "⿰戚頁",
	"顤": "⿰堯頁",
	"顥": "⿰景頁",
	"顦": "⿰焦頁",
	"顧": "⿰雇頁",
	"顨": "⿱𩔊丌[GK]",
	"顩": "⿰僉頁",
	"顪": "⿰歲頁",
	"顫": "⿰亶頁",
	"顬": "⿰需頁",
	"顭": "⿰夢頁",
	"顮": "⿰賓頁",
	"顯": "⿰㬎頁",
	"顰": "⿱頻卑",
	"顱": "⿰盧頁",
	"顲": "⿰𤎭頁",
	"顳": "⿰聶頁",
	"顴": "⿰雚頁",
	"页": "页",
	"顶": "⿰丁页",
	"顷": "⿰匕页",
	"顸": "⿰干页",
	"项": "⿰工页",
	"顺": "⿰川页",
	"须": "⿰彡页",
	"顼": "⿰王页",
	"顽": "⿰元页",
	"顾": "⿰厄页",
	"顿": "⿰屯页",
	"颀": "⿰斤页",
	"颁": "⿰分页",
	"颂": "⿰公页",
	"颃": "⿰亢页",
	"预": "⿰予页",
	"颅": "⿰卢页",
	"领": "⿰令页",
	"颇": "⿰皮页",
	"颈": "⿰𢀖页",
	"颉": "⿰吉页",
	"颊": "⿰夹页",
	"颋": "⿰廷页",
	"颌": "⿰合页",
	"颍": "⿰⿱匕水页",
	"颎": "⿰𭴁页",
	"颏": "⿰亥页",
	"颐": "⿰𦣞页",
	"频": "⿰步页",
	"颒": "⿰⿱水廾頁",
	"颓": "⿰秃页",
	"颔": "⿰含页",
	"颕": "⿰𥘈页",
	"颖": "⿰⿱匕禾页",
	"颗": "⿰果页",
	"题": "⿺是页",
	"颙": "⿰禺页",
	"颚": "⿰咢页",
	"颛": "⿰耑页",
	"颜": "⿰彦页",
	"额": "⿰客页",
	"颞": "⿰聂页",
	"颟": "⿰𬜯页",
	"颠": "⿰真页",
	"颡": "⿰桑页",
	"颢": "⿰景页",
	"颣": "⿰⿱米糸页",
	"颤": "⿰亶页",
	"颥": "⿰需页",
	"颦": "⿱频卑",
	"颧": "⿰雚页",
	"風": "⿵几䖝",
	"颩": "⿺風彡",
	"颪": "⿱下風",
	"颫": "⿺風夫",
	"颬": "⿺風牙",
	"颭": "⿺風占",
	"颮": "⿺風包",
	"颯": "⿰立風",
	"颰": "⿺風犮",
	"颱": "⿺風台",
	"颲": "⿺風列",
	"颳": "⿺風舌",
	"颴": "⿺風𭻾",
	"颵": "⿺風肖",
	"颶": "⿺風具",
	"颷": "⿺風炎",
	"颸": "⿺風思",
	"颹": "⿺風韋",
	"颺": "⿺風昜",
	"颻": "⿰䍃風",
	"颼": "⿺風叟",
	"颽": "⿰豈風",
	"颾": "⿺風蚤",
	"颿": "⿰馬風",
	"飀": "⿺風留",
	"飁": "⿰習風",
	"飂": "⿺風翏",
	"飃": "⿺風票",
	"飄": "⿰票風",
	"飅": "⿺風畱",
	"飆": "⿰猋風",
	"飇": "⿺風猋",
	"飈": "⿺風焱",
	"飉": "⿺風尞",
	"飊": "⿰焱風",
	"飋": "⿺風瑟",
	"飌": "⿰雚風",
	"飍": "⿱風䬕",
	"风": "⿵几㐅",
	"飏": "⿺风𠃓",
	"飐": "⿺风占",
	"飑": "⿺风包",
	"飒": "⿰立风",
	"飓": "⿺风具",
	"飔": "⿺风思",
	"飕": "⿺风叟",
	"飖": "⿰䍃风",
	"飗": "⿺风留",
	"飘": "⿰票风",
	"飙": "⿰猋风",
	"飚": "⿺风焱",
	"飛": "飛",
	"飜": "⿰番飛",
	"飝": "⿱飛⿰飛飛",
	"飞": "飞",
	"食": "⿱人良",
	"飠": "⿱人⿱丶⑤",
	"飡": "⿰冫食",
	"飢": "⿰飠几[GTJV]",
	"飣": "⿰飠丁[GT]",
	"飤": "⿰飠人[GT]",
	"飥": "⿰飠乇[GT]",
	"飦": "⿰飠干[GT]",
	"飧": "⿰夕食",
	"飨": "⿰乡食",
	"飩": "⿰飠屯[GT]",
	"飪": "⿰飠壬[GT]",
	"飫": "⿰飠夭[GT]",
	"飬": "⿱龹良",
	"飭": "⿰飠⿱𠂉力[GTV]",
	"飮": "⿰𩙿欠",
	"飯": "⿰飠反[GTJ]",
	"飰": "⿰飠卞[GT]",
	"飱": "⿰歹食",
	"飲": "⿰飠欠",
	"飳": "⿰飠主[GT]",
	"飴": "⿰飠台[GTJ]",
	"飵": "⿰飠乍",
	"飶": "⿰飠必[GT]",
	"飷": "⿰飠且",
	"飸": "⿰号食",
	"飹": "⿰飠卯",
	"飺": "⿱此食",
	"飻": "⿰飠㐱[GT]",
	"飼": "⿰飠司[GTJ]",
	"飽": "⿰飠包[GTJ]",
	"飾": "⿰飠⿱𠂉巾[GTJ]",
	"飿": "⿰飠出",
	"餀": "⿰飠艾[GT]",
	"餁": "⿰飠任",
	"餂": "⿰飠舌[GT]",
	"餃": "⿰飠交[GT]",
	"餄": "⿰飠合[GT]",
	"餅": "⿰飠并[GTJV]",
	"餆": "⿰飠兆",
	"餇": "⿰飠同[GT]",
	"餈": "⿱次食",
	"餉": "⿰飠向[GT]",
	"養": "⿱𦍌食",
	"餋": "⿱龹食",
	"餌": "⿰飠耳[GTJ]",
	"餍": "⿸厌食",
	"餎": "⿰飠各",
	"餏": "⿰飠衣",
	"餐": "⿱𣦼食",
	"餑": "⿰飠孛[GT]",
	"餒": "⿰飠妥[GTV]",
	"餓": "⿰飠我[GTJ]",
	"餔": "⿰飠甫[GT]",
	"餕": "⿰飠夋[GT]",
	"餖": "⿰飠豆[GT]",
	"餗": "⿰飠束[GT]",
	"餘": "⿰飠余[GTV]",
	"餙": "⿰飠希",
	"餚": "⿰飠肴[GT]",
	"餛": "⿰飠昆[GT]",
	"餜": "⿰飠果[GT]",
	"餝": "⿰飠芳[GT]",
	"餞": "⿰飠戔[GT]",
	"餟": "⿰飠叕[GT]",
	"餠": "⿰飠幷[GT]",
	"餡": "⿰飠臽[GT]",
	"餢": "⿰飠咅[GT]",
	"餣": "⿰飠奄[GT]",
	"餤": "⿰飠炎[GT]",
	"餥": "⿱非食",
	"餦": "⿰飠長[GT]",
	"餧": "⿰飠委[GT]",
	"館": "⿰飠官[GTJV]",
	"餩": "⿰飠⿱人亥[GT]",
	"餪": "⿰飠耎[GT]",
	"餫": "⿰飠軍[GT]",
	"餬": "⿰飠胡[GT]",
	"餭": "⿰飠皇[GT]",
	"餮": "⿱殄食",
	"餯": "⿰飠彖[GT]",
	"餰": "⿰飠衍[GT]",
	"餱": "⿰飠侯[GT]",
	"餲": "⿰飠曷[GTV]",
	"餳": "⿰飠昜[GT]",
	"餴": "⿰飠奔[GT]",
	"餵": "⿰飠畏[GT]",
	"餶": "⿰飠骨[GT]",
	"餷": "⿰飠查",
	"餸": "⿰飠送",
	"餹": "⿰飠唐[GT]",
	"餺": "⿰飠尃[GT]",
	"餻": "⿰飠羔[GT]",
	"餼": "⿰飠氣[GT]",
	"餽": "⿰飠鬼[GT]",
	"餾": "⿰飠留[GT]",
	"餿": "⿰飠叟[GT]",
	"饀": "⿰飠舀[GT]",
	"饁": "⿰飠盍[GT]",
	"饂": "⿰飠昷[G]",
	"饃": "⿰飠莫",
	"饄": "⿰飠堂",
	"饅": "⿰飠曼[GT]",
	"饆": "⿰飠畢[GT]",
	"饇": "⿰飠區[GT]",
	"饈": "⿰飠羞[GT]",
	"饉": "⿰飠堇[GT]",
	"饊": "⿰飠散[GT]",
	"饋": "⿰飠貴[GT]",
	"饌": "⿰飠巽[GTV]",
	"饍": "⿰飠善[GT]",
	"饎": "⿰飠喜[GT]",
	"饏": "⿱敢食",
	"饐": "⿰飠壹[GT]",
	"饑": "⿰飠幾[GTV]",
	"饒": "⿰飠堯[GTV]",
	"饓": "⿰飠棠[GT]",
	"饔": "⿱雍食",
	"饕": "⿱號食",
	"饖": "⿰飠歲[GT]",
	"饗": "⿱鄉食[GT]",
	"饘": "⿰飠亶[GT]",
	"饙": "⿰飠賁[GT]",
	"饚": "⿰飠蓋",
	"饛": "⿰飠蒙[GT]",
	"饜": "⿸厭食[GHTK]",
	"饝": "⿰飠磨",
	"饞": "⿰飠毚[GTV]",
	"饟": "⿰飠襄[GT]",
	"饠": "⿰飠羅[GT]",
	"饡": "⿰飠贊[GT]",
	"饢": "⿰飠囊",
	"饣": "饣",
	"饤": "⿰饣丁",
	"饥": "⿰饣几",
	"饦": "⿰饣乇",
	"饧": "⿰饣𠃓",
	"饨": "⿰饣屯",
	"饩": "⿰饣气",
	"饪": "⿰饣壬",
	"饫": "⿰饣夭",
	"饬": "⿰饣⿱𠂉力",
	"饭": "⿰饣反",
	"饮": "⿰饣欠",
	"饯": "⿰饣戋",
	"饰": "⿰饣⿱𠂉巾",
	"饱": "⿰饣包",
	"饲": "⿰饣司",
	"饳": "⿰饣出",
	"饴": "⿰饣台",
	"饵": "⿰饣耳",
	"饶": "⿰饣尧",
	"饷": "⿰饣向",
	"饸": "⿰饣合",
	"饹": "⿰饣各",
	"饺": "⿰饣交",
	"饻": "⿰饣衣",
	"饼": "⿰饣并",
	"饽": "⿰饣孛",
	"饾": "⿰饣豆",
	"饿": "⿰饣我",
	"馀": "⿰饣余",
	"馁": "⿰饣妥",
	"馂": "⿰饣夋",
	"馃": "⿰饣果",
	"馄": "⿰饣昆",
	"馅": "⿰饣臽",
	"馆": "⿰饣官",
	"馇": "⿰饣查",
	"馈": "⿰饣贵",
	"馉": "⿰饣骨",
	"馊": "⿰饣叟",
	"馋": "⿰饣𫥎",
	"馌": "⿰饣盍",
	"馍": "⿰饣莫",
	"馎": "⿰饣尃",
	"馏": "⿰饣留",
	"馐": "⿰饣羞",
	"馑": "⿰饣堇",
	"馒": "⿰饣曼",
	"馓": "⿰饣散",
	"馔": "⿰饣巽",
	"馕": "⿰饣囊",
	"首": "⿱䒑自",
	"馗": "⿺九首",
	"馘": "⿰首或",
	"香": "⿱禾日",
	"馚": "⿰香分",
	"馛": "⿰香犮",
	"馜": "⿰香尼",
	"馝": "⿰香必",
	"馞": "⿰香孛",
	"馟": "⿰香孚",
	"馠": "⿰香含",
	"馡": "⿰香非",
	"馢": "⿰香戔",
	"馣": "⿰香奄",
	"馤": "⿰香曷",
	"馥": "⿰香复",
	"馦": "⿰香兼",
	"馧": "⿰香𥁕[G]",
	"馨": "⿱殸香",
	"馩": "⿰香賁",
	"馪": "⿰香賓",
	"馫": "⿱香𩡐",
	"馬": "⿹⑥灬",
	"馭": "⿰馬又",
	"馮": "⿰冫馬",
	"馯": "⿰馬干",
	"馰": "⿰馬勺",
	"馱": "⿰馬大",
	"馲": "⿰馬乇",
	"馳": "⿰馬也",
	"馴": "⿰馬川",
	"馵": "⿱馬廾",
	"馶": "⿰馬支",
	"馷": "⿰馬巿",
	"馸": "⿰馬斤",
	"馹": "⿰馬日",
	"馺": "⿰馬及",
	"馻": "⿰馬允",
	"馼": "⿰馬文",
	"馽": "⿱馬中",
	"馾": "⿰馬冘",
	"馿": "⿰馬户[G]",
	"駀": "⿰馬尤",
	"駁": "⿰馬爻",
	"駂": "⿰𠤏馬",
	"駃": "⿰馬夬",
	"駄": "⿰馬太",
	"駅": "⿰馬尺",
	"駆": "⿰馬区",
	"駇": "⿰馬攵",
	"駈": "⿰馬丘",
	"駉": "⿰馬冋",
	"駊": "⿰馬皮",
	"駋": "⿰馬召",
	"駌": "⿱夗馬",
	"駍": "⿰馬平",
	"駎": "⿰馬由",
	"駏": "⿰馬巨",
	"駐": "⿰馬主",
	"駑": "⿱奴馬",
	"駒": "⿰馬句",
	"駓": "⿰馬丕",
	"駔": "⿰馬且",
	"駕": "⿱加馬",
	"駖": "⿰馬令",
	"駗": "⿰馬㐱",
	"駘": "⿰馬台",
	"駙": "⿰馬付",
	"駚": "⿰馬央",
	"駛": "⿰馬史",
	"駜": "⿰馬必",
	"駝": "⿰馬它",
	"駞": "⿰馬㐌",
	"駟": "⿰馬四",
	"駠": "⿰馬卯",
	"駡": "⿱吅馬",
	"駢": "⿰馬并",
	"駣": "⿰馬兆",
	"駤": "⿰馬至",
	"駥": "⿰馬戎",
	"駦": "⿱龹馬[GT]",
	"駧": "⿰馬同",
	"駨": "⿰馬旬",
	"駩": "⿰馬全",
	"駪": "⿰馬先",
	"駫": "⿰馬光",
	"駬": "⿰馬耳",
	"駭": "⿰馬亥",
	"駮": "⿰馬交",
	"駯": "⿰馬朱",
	"駰": "⿰馬因",
	"駱": "⿰馬各",
	"駲": "⿰馬州",
	"駳": "⿰馬延",
	"駴": "⿰馬戒",
	"駵": "⿰馬丣",
	"駶": "⿰馬局",
	"駷": "⿰馬束",
	"駸": "⿰馬𠬶",
	"駹": "⿰馬尨",
	"駺": "⿰馬良",
	"駻": "⿰馬旱",
	"駼": "⿰馬余",
	"駽": "⿰馬肙",
	"駾": "⿰馬兑[G]",
	"駿": "⿰馬夋",
	"騀": "⿰馬我",
	"騁": "⿰馬甹",
	"騂": "⿰馬辛",
	"騃": "⿰馬矣",
	"騄": "⿰馬录[G]",
	"騅": "⿰馬隹",
	"騆": "⿰馬周",
	"騇": "⿰馬舍",
	"騈": "⿰馬幷",
	"騉": "⿰馬昆",
	"騊": "⿰馬匋",
	"騋": "⿰馬來",
	"騌": "⿰馬宗",
	"騍": "⿰馬果",
	"騎": "⿰馬奇",
	"騏": "⿰馬其",
	"騐": "⿰馬念",
	"騑": "⿰馬非",
	"騒": "⿰馬𧈡",
	"験": "⿰馬㑒",
	"騔": "⿰馬曷",
	"騕": "⿰馬要",
	"騖": "⿱敄馬",
	"騗": "⿰扁馬",
	"騘": "⿰馬怱",
	"騙": "⿰馬扁",
	"騚": "⿰馬前",
	"騛": "⿰馬飛",
	"騜": "⿰馬皇",
	"騝": "⿰馬建",
	"騞": "⿰馬砉",
	"騟": "⿰馬俞",
	"騠": "⿰馬是",
	"騡": "⿰馬泉",
	"騢": "⿰馬叚",
	"騣": "⿰馬㚇",
	"騤": "⿰馬癸",
	"騥": "⿰馬柔",
	"騦": "⿰馬思",
	"騧": "⿰馬咼",
	"騨": "⿰馬単",
	"騩": "⿰馬鬼",
	"騪": "⿰馬叟",
	"騫": "⿱𡨄馬",
	"騬": "⿰馬乘",
	"騭": "⿱陟馬",
	"騮": "⿰馬留",
	"騯": "⿰馬旁",
	"騰": "⿰月駦",
	"騱": "⿰馬奚",
	"騲": "⿰馬草",
	"騳": "⿰馬馬",
	"騴": "⿰馬晏",
	"騵": "⿰馬原",
	"騶": "⿰馬芻",
	"騷": "⿰馬蚤",
	"騸": "⿰馬扇",
	"騹": "⿰馬堇",
	"騺": "⿱執馬[GTK]",
	"騻": "⿰馬爽",
	"騼": "⿰馬鹿",
	"騽": "⿰馬習",
	"騾": "⿰馬累",
	"騿": "⿰馬章",
	"驀": "⿱莫馬",
	"驁": "⿱敖馬",
	"驂": "⿰馬參",
	"驃": "⿰馬票",
	"驄": "⿰馬悤",
	"驅": "⿰馬區",
	"驆": "⿰馬畢",
	"驇": "⿱埶馬",
	"驈": "⿰馬矞",
	"驉": "⿰馬虚[G]",
	"驊": "⿰馬華",
	"驋": "⿰馬發",
	"驌": "⿰馬肅",
	"驍": "⿰馬堯",
	"驎": "⿰馬粦",
	"驏": "⿰馬孱",
	"驐": "⿰馬敦",
	"驑": "⿰馬畱",
	"驒": "⿰馬單",
	"驓": "⿰馬曾",
	"驔": "⿰馬覃",
	"驕": "⿰馬喬",
	"驖": "⿰馬𢧜",
	"驗": "⿰馬僉",
	"驘": "⿱吂⿲月馬凡",
	"驙": "⿰馬亶",
	"驚": "⿱敬馬",
	"驛": "⿰馬睪",
	"驜": "⿰馬業",
	"驝": "⿰馬槖",
	"驞": "⿰馬賓",
	"驟": "⿰馬聚",
	"驠": "⿰馬燕",
	"驡": "⿱龍馬",
	"驢": "⿰馬盧",
	"驣": "⿰馬駦",
	"驤": "⿰馬襄",
	"驥": "⿰馬冀",
	"驦": "⿰馬霜",
	"驧": "⿰馬鞠",
	"驨": "⿰馬巂",
	"驩": "⿰馬雚",
	"驪": "⿰馬麗",
	"驫": "⿱馬騳",
	"马": "⿹②一",
	"驭": "⿰马又",
	"驮": "⿰马大",
	"驯": "⿰马川",
	"驰": "⿰马也",
	"驱": "⿰马区",
	"驲": "⿰马日",
	"驳": "⿰马爻",
	"驴": "⿰马户",
	"驵": "⿰马且",
	"驶": "⿰马史",
	"驷": "⿰马四",
	"驸": "⿰马付",
	"驹": "⿰马句",
	"驺": "⿰马刍",
	"驻": "⿰马主",
	"驼": "⿰马它",
	"驽": "⿱奴马",
	"驾": "⿱加马",
	"驿": "⿰马𠬤",
	"骀": "⿰马台",
	"骁": "⿰马尧",
	"骂": "⿱吅马",
	"骃": "⿰马因",
	"骄": "⿰马乔",
	"骅": "⿰马华",
	"骆": "⿰马各",
	"骇": "⿰马亥",
	"骈": "⿰马并",
	"骉": "⿱马⿰马马",
	"骊": "⿰马丽",
	"骋": "⿰马甹",
	"验": "⿰马佥",
	"骍": "⿰马辛",
	"骎": "⿰马𠬶",
	"骏": "⿰马夋",
	"骐": "⿰马其",
	"骑": "⿰马奇",
	"骒": "⿰马果",
	"骓": "⿰马隹",
	"骔": "⿰马宗",
	"骕": "⿰马肃",
	"骖": "⿰马参",
	"骗": "⿰马扁",
	"骘": "⿱陟马",
	"骙": "⿰马癸",
	"骚": "⿰马蚤",
	"骛": "⿱敄马",
	"骜": "⿱敖马",
	"骝": "⿰马留",
	"骞": "⿱𡨄马",
	"骟": "⿰马扇",
	"骠": "⿰马票",
	"骡": "⿰马累",
	"骢": "⿰马悤",
	"骣": "⿰马孱",
	"骤": "⿰马聚",
	"骥": "⿰马冀",
	"骦": "⿰马霜",
	"骧": "⿰马襄",
	"骨": "⿱⑤月[G]",
	"骩": "⿰骨九",
	"骪": "⿰骨凡[GTK]",
	"骫": "⿰骨丸",
	"骬": "⿰骨于",
	"骭": "⿰骨干",
	"骮": "⿰骨弋",
	"骯": "⿰骨亢",
	"骰": "⿰骨殳",
	"骱": "⿰骨介",
	"骲": "⿰骨包",
	"骳": "⿰骨皮",
	"骴": "⿰骨此",
	"骵": "⿰骨本",
	"骶": "⿰骨氐",
	"骷": "⿰骨古",
	"骸": "⿰骨亥",
	"骹": "⿰骨交",
	"骺": "⿰骨后",
	"骻": "⿰骨夸",
	"骼": "⿰骨各",
	"骽": "⿰骨妥",
	"骾": "⿰骨更",
	"骿": "⿰骨并[GTK]",
	"髀": "⿰骨卑",
	"髁": "⿰骨果",
	"髂": "⿰骨客",
	"髃": "⿰骨禺",
	"髄": "⿰骨迶",
	"髅": "⿰骨娄",
	"髆": "⿰骨尃",
	"髇": "⿰骨高",
	"髈": "⿰骨旁",
	"髉": "⿰骨隺",
	"髊": "⿰骨差",
	"髋": "⿰骨宽",
	"髌": "⿰骨宾",
	"髍": "⿰骨麻",
	"髎": "⿰骨翏",
	"髏": "⿰骨婁",
	"髐": "⿰骨堯",
	"髑": "⿰骨蜀",
	"髒": "⿰骨葬",
	"髓": "⿰骨遀",
	"體": "⿰骨豊",
	"髕": "⿰骨賓",
	"髖": "⿰骨寬",
	"髗": "⿰骨盧",
	"高": "⿳亠口冋",
	"髙": "⿳亠④冋",
	"髚": "⿰高亢",
	"髛": "⿰高尻",
	"髜": "⿰高昇",
	"髝": "⿰高勞",
	"髞": "⿰高喿",
	"髟": "⿰镸彡",
	"髠": "⿱髟几",
	"髡": "⿱髟兀",
	"髢": "⿱髟也",
	"髣": "⿱髟方",
	"髤": "⿱髟木[GJK]",
	"髥": "⿱髟冄",
	"髦": "⿱髟毛",
	"髧": "⿱髟冘",
	"髨": "⿱髟元",
	"髩": "⿱髟丏",
	"髪": "⿱髟友",
	"髫": "⿱髟召",
	"髬": "⿱髟丕",
	"髭": "⿱髟此",
	"髮": "⿱髟犮",
	"髯": "⿱髟冉",
	"髰": "⿱髟世",
	"髱": "⿱髟包",
	"髲": "⿱髟皮",
	"髳": "⿱髟矛",
	"髴": "⿱髟弗",
	"髵": "⿱髟而",
	"髶": "⿱髟耳",
	"髷": "⿱髟曲",
	"髸": "⿱髟共",
	"髹": "⿱髟休",
	"髺": "⿱髟舌",
	"髻": "⿱髟吉",
	"髼": "⿱髟夆",
	"髽": "⿱髟坐",
	"髾": "⿱髟肖",
	"髿": "⿱髟沙",
	"鬀": "⿱髟弟",
	"鬁": "⿱髟利",
	"鬂": "⿱髟兵",
	"鬃": "⿱髟宗",
	"鬄": "⿱髟易",
	"鬅": "⿱髟朋",
	"鬆": "⿱髟松",
	"鬇": "⿱髟争[G]",
	"鬈": "⿱髟卷",
	"鬉": "⿱髟㚇",
	"鬊": "⿱髟春",
	"鬋": "⿱髟前",
	"鬌": "⿱髟⿱左月",
	"鬍": "⿱髟胡",
	"鬎": "⿱髟剌",
	"鬏": "⿱髟秋",
	"鬐": "⿱髟耆",
	"鬑": "⿱髟兼",
	"鬒": "⿱髟真[GT]",
	"鬓": "⿱髟宾",
	"鬔": "⿱髟逢",
	"鬕": "⿱髟莫",
	"鬖": "⿱髟參",
	"鬗": "⿱髟㒼",
	"鬘": "⿱髟曼",
	"鬙": "⿱髟曾",
	"鬚": "⿱髟須",
	"鬛": "⿳髟龱⑦",
	"鬜": "⿱髟閒",
	"鬝": "⿱髟間",
	"鬞": "⿱髟農",
	"鬟": "⿱髟睘",
	"鬠": "⿱髟會",
	"鬡": "⿱髟寧",
	"鬢": "⿱髟賓",
	"鬣": "⿱髟巤",
	"鬤": "⿱髟襄",
	"鬥": "⿰𩰋𩰊",
	"鬦": "⿵鬥斗",
	"鬧": "⿵鬥市[GTV]",
	"鬨": "⿵鬥共",
	"鬩": "⿵鬥兒",
	"鬪": "⿵鬥𭔰",
	"鬫": "⿵鬥敢",
	"鬬": "⿵鬥斲",
	"鬭": "⿵鬥斲",
	"鬮": "⿵鬥龜",
	"鬯": "⿱𠚍匕",
	"鬰": "⿳棥冖⿰鬯彡",
	"鬱": "⿳⿲木缶木冖⿰鬯彡",
	"鬲": "⿳一口⿵𦉪丅[GT]",
	"鬳": "⿸虍鬲",
	"鬴": "⿰鬲甫",
	"鬵": "⿱兓鬲",
	"鬶": "⿱规鬲",
	"鬷": "⿰鬲㚇",
	"鬸": "⿰鬲留",
	"鬹": "⿱規鬲",
	"鬺": "⿰鬲𬀷",
	"鬻": "⿱粥鬲",
	"鬼": "⿱甶⿺儿厶",
	"鬽": "⿺鬼彡",
	"鬾": "⿺鬼支",
	"鬿": "⿺鬼斤",
	"魀": "⿺鬼介",
	"魁": "⿺鬼斗",
	"魂": "⿰云鬼",
	"魃": "⿺鬼犮",
	"魄": "⿰白鬼",
	"魅": "⿺鬼未",
	"魆": "⿺鬼戉",
	"魇": "⿸厌鬼",
	"魈": "⿺鬼肖",
	"魉": "⿺鬼两",
	"魊": "⿺鬼或",
	"魋": "⿺鬼隹",
	"魌": "⿺鬼其",
	"魍": "⿺鬼罔",
	"魎": "⿺鬼兩",
	"魏": "⿰委鬼",
	"魐": "⿺鬼兼",
	"魑": "⿺鬼离",
	"魒": "⿺鬼票",
	"魓": "⿺鬼畢",
	"魔": "⿸麻鬼",
	"魕": "⿺鬼幾",
	"魖": "⿺鬼虚[G]",
	"魗": "⿰壽鬼",
	"魘": "⿸厭鬼",
	"魙": "⿱漸鬼",
	"魚": "⿳𠂊田灬",
	"魛": "⿰魚刀",
	"魜": "⿰魚人",
	"魝": "⿰魚刂",
	"魞": "⿰魚入",
	"魟": "⿰魚工",
	"魠": "⿰魚乇",
	"魡": "⿰魚勺",
	"魢": "⿰魚己",
	"魣": "⿰魚予",
	"魤": "⿰魚化",
	"魥": "⿰魚及",
	"魦": "⿰魚少",
	"魧": "⿰魚亢",
	"魨": "⿰魚屯",
	"魩": "⿰魚勿",
	"魪": "⿰魚介",
	"魫": "⿰魚冘",
	"魬": "⿰魚反",
	"魭": "⿰魚元",
	"魮": "⿰魚比",
	"魯": "⿱魚日",
	"魰": "⿰魚文",
	"魱": "⿰魚互",
	"魲": "⿰魚户[G]",
	"魳": "⿰魚帀",
	"魴": "⿰魚方",
	"魵": "⿰魚分",
	"魶": "⿰魚内[G]",
	"魷": "⿰魚尤",
	"魸": "⿰魚片",
	"魹": "⿰魚毛",
	"魺": "⿰魚可",
	"魻": "⿰魚甲",
	"魼": "⿰魚去",
	"魽": "⿰魚甘",
	"魾": "⿰魚丕",
	"魿": "⿰魚令",
	"鮀": "⿰魚它",
	"鮁": "⿰魚犮",
	"鮂": "⿰魚囚",
	"鮃": "⿰魚平",
	"鮄": "⿰魚弗",
	"鮅": "⿰魚必",
	"鮆": "⿱此魚",
	"鮇": "⿰魚未",
	"鮈": "⿰魚句",
	"鮉": "⿰魚召",
	"鮊": "⿰魚白",
	"鮋": "⿰魚由",
	"鮌": "⿰魚玄",
	"鮍": "⿰魚皮",
	"鮎": "⿰魚占",
	"鮏": "⿰魚生",
	"鮐": "⿰魚台",
	"鮑": "⿰魚包",
	"鮒": "⿰魚付",
	"鮓": "⿰魚乍",
	"鮔": "⿰魚巨",
	"鮕": "⿰魚古",
	"鮖": "⿰魚石",
	"鮗": "⿰魚冬",
	"鮘": "⿰魚代",
	"鮙": "⿰魚羽",
	"鮚": "⿰魚吉",
	"鮛": "⿰魚尗",
	"鮜": "⿰魚后",
	"鮝": "⿱龹魚[GT]",
	"鮞": "⿰魚而",
	"鮟": "⿰魚安",
	"鮠": "⿰魚危",
	"鮡": "⿰魚兆",
	"鮢": "⿰魚朱",
	"鮣": "⿰魚印",
	"鮤": "⿱列魚",
	"鮥": "⿰魚各",
	"鮦": "⿰魚同",
	"鮧": "⿰魚夷",
	"鮨": "⿰魚旨",
	"鮩": "⿰魚并",
	"鮪": "⿰魚有",
	"鮫": "⿰魚交",
	"鮬": "⿰魚夸",
	"鮭": "⿰魚圭",
	"鮮": "⿰魚羊",
	"鮯": "⿰魚合",
	"鮰": "⿰魚回",
	"鮱": "⿰魚老",
	"鮲": "⿰魚伏",
	"鮳": "⿰魚考",
	"鮴": "⿰魚休",
	"鮵": "⿰魚兑[G]",
	"鮶": "⿰魚君",
	"鮷": "⿰魚弟",
	"鮸": "⿰魚免",
	"鮹": "⿰魚肖",
	"鮺": "⿸羊魚[G]",
	"鮻": "⿰魚夋",
	"鮼": "⿰魚𠬶",
	"鮽": "⿰魚余",
	"鮾": "⿰魚妥",
	"鮿": "⿰魚𦔮",
	"鯀": "⿰魚系",
	"鯁": "⿰魚更",
	"鯂": "⿰魚酉",
	"鯃": "⿰魚吾",
	"鯄": "⿰魚求",
	"鯅": "⿰魚延",
	"鯆": "⿰魚甫",
	"鯇": "⿰魚完",
	"鯈": "⿰⿰亻丨⿱夂魚[G]",
	"鯉": "⿰魚里",
	"鯊": "⿱沙魚",
	"鯋": "⿰魚沙",
	"鯌": "⿰魚告",
	"鯍": "⿰魚㐬",
	"鯎": "⿰魚成",
	"鯏": "⿰魚利",
	"鯐": "⿰魚走",
	"鯑": "⿰魚希",
	"鯒": "⿰魚甬",
	"鯓": "⿰魚身",
	"鯔": "⿰魚甾",
	"鯕": "⿰魚其",
	"鯖": "⿰魚青[GTJ]",
	"鯗": "⿱⿱䒑夫魚",
	"鯘": "⿰魚委",
	"鯙": "⿰魚享",
	"鯚": "⿰魚季",
	"鯛": "⿰魚周",
	"鯜": "⿰魚妾",
	"鯝": "⿰魚固",
	"鯞": "⿰魚帚",
	"鯟": "⿰魚東",
	"鯠": "⿰魚來",
	"鯡": "⿰魚非",
	"鯢": "⿰魚兒",
	"鯣": "⿰魚易",
	"鯤": "⿰魚昆",
	"鯥": "⿰魚坴",
	"鯦": "⿰魚咎",
	"鯧": "⿰魚昌",
	"鯨": "⿰魚京",
	"鯩": "⿰魚侖",
	"鯪": "⿰魚夌",
	"鯫": "⿰魚取",
	"鯬": "⿱𥝢魚",
	"鯭": "⿰魚孟",
	"鯮": "⿰魚宗",
	"鯯": "⿰魚制",
	"鯰": "⿰魚念",
	"鯱": "⿰魚虎",
	"鯲": "⿰魚於",
	"鯳": "⿰魚底",
	"鯴": "⿰魚虱",
	"鯵": "⿰魚参",
	"鯶": "⿰魚軍",
	"鯷": "⿰魚是",
	"鯸": "⿰魚侯",
	"鯹": "⿰魚星",
	"鯺": "⿰魚者",
	"鯻": "⿰魚剌",
	"鯼": "⿰魚㚇",
	"鯽": "⿰魚即[GT]",
	"鯾": "⿰魚便",
	"鯿": "⿰魚扁",
	"鰀": "⿰魚爰",
	"鰁": "⿰魚泉",
	"鰂": "⿰魚則",
	"鰃": "⿰魚畏",
	"鰄": "⿰魚威",
	"鰅": "⿰魚禺",
	"鰆": "⿰魚春",
	"鰇": "⿰魚柔",
	"鰈": "⿰魚枼",
	"鰉": "⿰魚皇",
	"鰊": "⿰魚柬",
	"鰋": "⿰魚匽",
	"鰌": "⿰魚酋",
	"鰍": "⿰魚秋",
	"鰎": "⿰魚建",
	"鰏": "⿰魚畐",
	"鰐": "⿰魚咢",
	"鰑": "⿰魚昜",
	"鰒": "⿰魚复",
	"鰓": "⿰魚思",
	"鰔": "⿰魚咸",
	"鰕": "⿰魚叚",
	"鰖": "⿰魚⿱左月",
	"鰗": "⿰魚胡",
	"鰘": "⿰魚室",
	"鰙": "⿰魚若",
	"鰚": "⿰魚宣",
	"鰛": "⿰魚昷",
	"鰜": "⿰魚兼",
	"鰝": "⿰魚高",
	"鰞": "⿰魚烏",
	"鰟": "⿰魚旁",
	"鰠": "⿰魚蚤",
	"鰡": "⿰魚留",
	"鰢": "⿰魚馬",
	"鰣": "⿰魚時",
	"鰤": "⿰魚師",
	"鰥": "⿰魚眔[GJK]",
	"鰦": "⿰魚兹[GT]",
	"鰧": "⿰月鮝",
	"鰨": "⿰魚𦐇",
	"鰩": "⿰魚䍃",
	"鰪": "⿰魚盍",
	"鰫": "⿰魚容",
	"鰬": "⿰魚虔",
	"鰭": "⿰魚耆",
	"鰮": "⿰魚𥁕",
	"鰯": "⿰魚弱",
	"鰰": "⿰魚神",
	"鰱": "⿰魚連",
	"鰲": "⿱敖魚",
	"鰳": "⿰魚勒",
	"鰴": "⿲彳⿳山一魚攵",
	"鰵": "⿱敏魚",
	"鰶": "⿰魚祭",
	"鰷": "⿰魚條",
	"鰸": "⿰魚區",
	"鰹": "⿰魚堅",
	"鰺": "⿰魚參",
	"鰻": "⿰魚曼",
	"鰼": "⿰魚習",
	"鰽": "⿰魚曹",
	"鰾": "⿰魚票",
	"鰿": "⿰魚責",
	"鱀": "⿱既魚[GT]",
	"鱁": "⿰魚逐",
	"鱂": "⿰魚將",
	"鱃": "⿰魚羞",
	"鱄": "⿰魚專",
	"鱅": "⿰魚庸",
	"鱆": "⿰魚章",
	"鱇": "⿰魚康",
	"鱈": "⿰魚雪",
	"鱉": "⿱敝魚",
	"鱊": "⿰魚矞",
	"鱋": "⿰魚虚[G]",
	"鱌": "⿰魚象",
	"鱍": "⿰魚發",
	"鱎": "⿰魚喬",
	"鱏": "⿰魚覃",
	"鱐": "⿰魚肅",
	"鱑": "⿰魚黄[G]",
	"鱒": "⿰魚尊",
	"鱓": "⿰魚單",
	"鱔": "⿰魚善",
	"鱕": "⿰魚番",
	"鱖": "⿰魚厥",
	"鱗": "⿰魚粦",
	"鱘": "⿰魚尋",
	"鱙": "⿰魚堯",
	"鱚": "⿰魚喜",
	"鱛": "⿰魚曾",
	"鱜": "⿰魚鄉[G]",
	"鱝": "⿰魚賁[GJ]",
	"鱞": "⿰魚睘",
	"鱟": "⿱𦥯魚",
	"鱠": "⿰魚會",
	"鱡": "⿰魚賊",
	"鱢": "⿰魚喿",
	"鱣": "⿰魚亶",
	"鱤": "⿰魚感",
	"鱥": "⿰魚歲",
	"鱦": "⿰魚黽",
	"鱧": "⿰魚豊",
	"鱨": "⿰魚嘗",
	"鱩": "⿰魚雷",
	"鱪": "⿰魚暑",
	"鱫": "⿰魚愛",
	"鱬": "⿰魚需",
	"鱭": "⿰魚齊",
	"鱮": "⿰魚與",
	"鱯": "⿰魚蒦",
	"鱰": "⿰魚署",
	"鱱": "⿰魚厲",
	"鱲": "⿰魚巤",
	"鱳": "⿰魚樂",
	"鱴": "⿰魚蔑",
	"鱵": "⿰魚箴",
	"鱶": "⿰魚養",
	"鱷": "⿰魚噩",
	"鱸": "⿰魚盧",
	"鱹": "⿰魚雚",
	"鱺": "⿰魚麗",
	"鱻": "⿱魚䲆",
	"鱼": "⿳𠂊田一",
	"鱽": "⿰鱼刀",
	"鱾": "⿰鱼己",
	"鱿": "⿰鱼尤",
	"鲀": "⿰鱼屯",
	"鲁": "⿱鱼日",
	"鲂": "⿰鱼方",
	"鲃": "⿰鱼巴",
	"鲄": "⿰鱼可",
	"鲅": "⿰鱼犮",
	"鲆": "⿰鱼平",
	"鲇": "⿰鱼占",
	"鲈": "⿰鱼卢",
	"鲉": "⿰鱼由",
	"鲊": "⿰鱼乍",
	"鲋": "⿰鱼付",
	"鲌": "⿰鱼白",
	"鲍": "⿰鱼包",
	"鲎": "⿳𭕄冖鱼",
	"鲏": "⿰鱼皮",
	"鲐": "⿰鱼台",
	"鲑": "⿰鱼圭",
	"鲒": "⿰鱼吉",
	"鲓": "⿰鱼考",
	"鲔": "⿰鱼有",
	"鲕": "⿰鱼而",
	"鲖": "⿰鱼同",
	"鲗": "⿰鱼则",
	"鲘": "⿰鱼后",
	"鲙": "⿰鱼会",
	"鲚": "⿰鱼齐",
	"鲛": "⿰鱼交",
	"鲜": "⿰鱼羊",
	"鲝": "⿱羊鱼",
	"鲞": "⿱龹鱼",
	"鲟": "⿰鱼寻",
	"鲠": "⿰鱼更",
	"鲡": "⿰鱼丽",
	"鲢": "⿰鱼连",
	"鲣": "⿰鱼坚",
	"鲤": "⿰鱼里",
	"鲥": "⿰鱼时",
	"鲦": "⿰鱼条",
	"鲧": "⿰鱼系",
	"鲨": "⿱沙鱼",
	"鲩": "⿰鱼完",
	"鲪": "⿰鱼君",
	"鲫": "⿰鱼即",
	"鲬": "⿰鱼甬",
	"鲭": "⿰鱼青",
	"鲮": "⿰鱼夌",
	"鲯": "⿰鱼其",
	"鲰": "⿰鱼取",
	"鲱": "⿰鱼非",
	"鲲": "⿰鱼昆",
	"鲳": "⿰鱼昌",
	"鲴": "⿰鱼固",
	"鲵": "⿰鱼兒",
	"鲶": "⿰鱼念",
	"鲷": "⿰鱼周",
	"鲸": "⿰鱼京",
	"鲹": "⿰鱼参",
	"鲺": "⿰鱼虱",
	"鲻": "⿰鱼甾",
	"鲼": "⿰鱼贲",
	"鲽": "⿰鱼枼",
	"鲾": "⿰鱼畐",
	"鲿": "⿰鱼尝",
	"鳀": "⿰鱼是",
	"鳁": "⿰鱼昷",
	"鳂": "⿰鱼畏",
	"鳃": "⿰鱼思",
	"鳄": "⿰鱼咢",
	"鳅": "⿰鱼秋",
	"鳆": "⿰鱼复",
	"鳇": "⿰鱼皇",
	"鳈": "⿰鱼泉",
	"鳉": "⿰鱼将",
	"鳊": "⿰鱼扁",
	"鳋": "⿰鱼蚤",
	"鳌": "⿱敖鱼",
	"鳍": "⿰鱼耆",
	"鳎": "⿰鱼𦐇",
	"鳏": "⿰鱼眔",
	"鳐": "⿰鱼䍃",
	"鳑": "⿰鱼旁",
	"鳒": "⿰鱼兼",
	"鳓": "⿰鱼勒",
	"鳔": "⿰鱼票",
	"鳕": "⿰鱼雪",
	"鳖": "⿱敝鱼",
	"鳗": "⿰鱼曼",
	"鳘": "⿱敏鱼",
	"鳙": "⿰鱼庸",
	"鳚": "⿰鱼尉",
	"鳛": "⿰鱼習",
	"鳜": "⿰鱼厥",
	"鳝": "⿰鱼善",
	"鳞": "⿰鱼粦",
	"鳟": "⿰鱼尊",
	"鳠": "⿰鱼蒦",
	"鳡": "⿰鱼感",
	"鳢": "⿰鱼豊",
	"鳣": "⿰鱼亶",
	"鳤": "⿰鱼管",
	"鳥": "⿹⑦灬",
	"鳦": "⿰鳥乙[GTA]",
	"鳧": "⿱鳥几",
	"鳨": "⿰鳥力",
	"鳩": "⿰九鳥",
	"鳪": "⿰卜鳥",
	"鳫": "⿸厂鳥",
	"鳬": "⿹⑦几",
	"鳭": "⿰刀鳥",
	"鳮": "⿰又鳥",
	"鳯": "⿵几鳥",
	"鳰": "⿰入鳥",
	"鳱": "⿰干鳥",
	"鳲": "⿰尸鳥",
	"鳳": "⿵几𩾏",
	"鳴": "⿰口鳥",
	"鳵": "⿰卂鳥",
	"鳶": "⿱弋鳥",
	"鳷": "⿰支鳥",
	"鳸": "⿸户鳥[G]",
	"鳹": "⿰今鳥",
	"鳺": "⿰夫鳥",
	"鳻": "⿰分鳥",
	"鳼": "⿰文鳥",
	"鳽": "⿰开鳥",
	"鳾": "⿰帀鳥",
	"鳿": "⿰王鳥",
	"鴀": "⿰不鳥",
	"鴁": "⿰夭鳥",
	"鴂": "⿰夬鳥",
	"鴃": "⿰鳥夬",
	"鴄": "⿰匹鳥",
	"鴅": "⿰丹鳥",
	"鴆": "⿰冘鳥",
	"鴇": "⿰𠤏鳥",
	"鴈": "⿸厂𠌵",
	"鴉": "⿰牙鳥",
	"鴊": "⿰正鳥",
	"鴋": "⿰方鳥",
	"鴌": "⿱天鳥[GT]",
	"鴍": "⿱文鳥",
	"鴎": "⿰区鳥",
	"鴏": "⿰鳥代",
	"鴐": "⿱加鳥",
	"鴑": "⿱奴鳥",
	"鴒": "⿰令鳥",
	"鴓": "⿰必鳥",
	"鴔": "⿰乏鳥",
	"鴕": "⿰鳥它",
	"鴖": "⿰民鳥",
	"鴗": "⿰立鳥",
	"鴘": "⿰弁鳥",
	"鴙": "⿰矢鳥",
	"鴚": "⿰鳥可",
	"鴛": "⿱夗鳥",
	"鴜": "⿱此鳥",
	"鴝": "⿰句鳥",
	"鴞": "⿰号鳥",
	"鴟": "⿰氐鳥",
	"鴠": "⿰旦鳥",
	"鴡": "⿰且鳥",
	"鴢": "⿰幼鳥",
	"鴣": "⿰古鳥",
	"鴤": "⿰鳥冬",
	"鴥": "⿰鳥穴",
	"鴦": "⿱央鳥",
	"鴧": "⿰宂鳥",
	"鴨": "⿰甲鳥",
	"鴩": "⿰失鳥",
	"鴪": "⿰穴鳥",
	"鴫": "⿰田鳥",
	"鴬": "⿳𭕄冖鳥",
	"鴭": "⿰𠂤鳥",
	"鴮": "⿰夸鳥",
	"鴯": "⿰而鳥",
	"鴰": "⿰舌鳥",
	"鴱": "⿰艾鳥",
	"鴲": "⿰旨鳥",
	"鴳": "⿰安鳥",
	"鴴": "⿰行鳥",
	"鴵": "⿰兆鳥",
	"鴶": "⿰吉鳥",
	"鴷": "⿱列鳥",
	"鴸": "⿰朱鳥",
	"鴹": "⿰羊鳥",
	"鴺": "⿰夷鳥",
	"鴻": "⿰氵䲨",
	"鴼": "⿰鳥各",
	"鴽": "⿱如鳥",
	"鴾": "⿰牟鳥",
	"鴿": "⿰合鳥",
	"鵀": "⿱任鳥",
	"鵁": "⿰交鳥",
	"鵂": "⿰休鳥",
	"鵃": "⿰舟鳥",
	"鵄": "⿰至鳥",
	"鵅": "⿰各鳥",
	"鵆": "⿲彳鳥亍",
	"鵇": "⿰年鳥",
	"鵈": "⿰耳鳥",
	"鵉": "⿱亦鳥",
	"鵊": "⿰夾鳥",
	"鵋": "⿰忌鳥",
	"鵌": "⿰鳥余",
	"鵍": "⿰完鳥",
	"鵎": "⿰妥鳥",
	"鵏": "⿰甫鳥",
	"鵐": "⿰巫鳥",
	"鵑": "⿰肙鳥",
	"鵒": "⿰谷鳥",
	"鵓": "⿰孛鳥",
	"鵔": "⿰鳥夋",
	"鵕": "⿰夋鳥",
	"鵖": "⿰⑤鳥[G]",
	"鵗": "⿰希鳥",
	"鵘": "⿰君鳥",
	"鵙": "⿰貝鳥",
	"鵚": "⿰秃鳥",
	"鵛": "⿰巠鳥",
	"鵜": "⿰弟鳥",
	"鵝": "⿰我鳥",
	"鵞": "⿱我鳥",
	"鵟": "⿱狂鳥",
	"鵠": "⿰告鳥[GTJ]",
	"鵡": "⿰武鳥",
	"鵢": "⿰身鳥",
	"鵣": "⿰束鳥",
	"鵤": "⿰角鳥",
	"鵥": "⿱判鳥",
	"鵦": "⿰鳥录[G]",
	"鵧": "⿰并鳥",
	"鵨": "⿰舍鳥",
	"鵩": "⿰服鳥",
	"鵪": "⿰奄鳥",
	"鵫": "⿰卓鳥",
	"鵬": "⿰朋鳥",
	"鵭": "⿰金鳥",
	"鵮": "⿰臽鳥",
	"鵯": "⿰卑鳥",
	"鵰": "⿰周鳥",
	"鵱": "⿰坴鳥",
	"鵲": "⿰昔鳥",
	"鵳": "⿰肩鳥",
	"鵴": "⿰匊鳥",
	"鵵": "⿰兔鳥",
	"鵶": "⿰亞鳥",
	"鵷": "⿰宛鳥",
	"鵸": "⿰奇鳥",
	"鵹": "⿱𥝢鳥",
	"鵺": "⿰夜鳥",
	"鵻": "⿰鳥隹",
	"鵼": "⿰空鳥",
	"鵽": "⿰叕鳥",
	"鵾": "⿰昆鳥",
	"鵿": "⿰鳥昇",
	"鶀": "⿰鳥其",
	"鶁": "⿰京鳥",
	"鶂": "⿰兒鳥",
	"鶃": "⿰鳥兒",
	"鶄": "⿰青鳥[GT]",
	"鶅": "⿰甾鳥",
	"鶆": "⿰來鳥",
	"鶇": "⿰東鳥",
	"鶈": "⿰妻鳥",
	"鶉": "⿰享鳥",
	"鶊": "⿰庚鳥",
	"鶋": "⿰居鳥",
	"鶌": "⿰屈鳥",
	"鶍": "⿰易鳥",
	"鶎": "⿰宗鳥",
	"鶏": "⿰⿱爫夫鳥",
	"鶐": "⿰述鳥",
	"鶑": "⿱炏鳥",
	"鶒": "⿰勅鳥",
	"鶓": "⿰苗鳥",
	"鶔": "⿰柔鳥",
	"鶕": "⿰音鳥",
	"鶖": "⿱秋鳥",
	"鶗": "⿺是鳥",
	"鶘": "⿰胡鳥",
	"鶙": "⿰帝鳥",
	"鶚": "⿰咢鳥",
	"鶛": "⿰皆鳥",
	"鶜": "⿰茅鳥",
	"鶝": "⿰畐鳥",
	"鶞": "⿰盾鳥",
	"鶟": "⿰突鳥",
	"鶠": "⿰匽鳥",
	"鶡": "⿰曷鳥",
	"鶢": "⿰爰鳥",
	"鶣": "⿰扁鳥",
	"鶤": "⿰軍鳥",
	"鶥": "⿰眉鳥",
	"鶦": "⿱胡鳥",
	"鶧": "⿰英鳥",
	"鶨": "⿰彖鳥",
	"鶩": "⿱敄鳥",
	"鶪": "⿰狊鳥",
	"鶫": "⿰柬鳥",
	"鶬": "⿰倉鳥",
	"鶭": "⿱紡鳥",
	"鶮": "⿰高鳥",
	"鶯": "⿱𤇾鳥",
	"鶰": "⿰員鳥",
	"鶱": "⿱𡨄鳥",
	"鶲": "⿰翁鳥",
	"鶳": "⿰鳥師",
	"鶴": "⿰隺鳥",
	"鶵": "⿰芻鳥",
	"鶶": "⿰唐鳥",
	"鶷": "⿰害鳥",
	"鶸": "⿰弱鳥",
	"鶹": "⿰留鳥[GT]",
	"鶺": "⿰脊鳥",
	"鶻": "⿰骨鳥",
	"鶼": "⿰兼鳥",
	"鶽": "⿰隼鳥",
	"鶾": "⿰𠦝⿱𠂉鳥[G]",
	"鶿": "⿱兹鳥[GTA]",
	"鷀": "⿰兹鳥[GT]",
	"鷁": "⿰益鳥",
	"鷂": "⿰䍃鳥",
	"鷃": "⿰晏鳥",
	"鷄": "⿰奚鳥",
	"鷅": "⿰栗鳥",
	"鷆": "⿰眞鳥",
	"鷇": "⿰⿱⿳士冖一鳥殳",
	"鷈": "⿰鳥虒",
	"鷉": "⿰虒鳥",
	"鷊": "⿰鬲鳥",
	"鷋": "⿰荼鳥",
	"鷌": "⿰鳥馬",
	"鷍": "⿰臬鳥",
	"鷎": "⿰皋鳥",
	"鷏": "⿰真鳥",
	"鷐": "⿰晨鳥",
	"鷑": "⿰笠鳥",
	"鷒": "⿰專鳥",
	"鷓": "⿰庶鳥",
	"鷔": "⿱敖鳥",
	"鷕": "⿱唯鳥",
	"鷖": "⿱殹鳥",
	"鷗": "⿰區鳥",
	"鷘": "⿱敕鳥",
	"鷙": "⿱執鳥",
	"鷚": "⿰翏鳥",
	"鷛": "⿰庸鳥",
	"鷜": "⿰婁鳥",
	"鷝": "⿰畢鳥",
	"鷞": "⿰爽鳥",
	"鷟": "⿱族鳥",
	"鷠": "⿰魚鳥",
	"鷡": "⿰無鳥",
	"鷢": "⿸厥鳥[GK]",
	"鷣": "⿰覃鳥",
	"鷤": "⿰單鳥",
	"鷥": "⿱絲鳥",
	"鷦": "⿰焦鳥",
	"鷧": "⿰壹鳥",
	"鷨": "⿰華鳥",
	"鷩": "⿱敝鳥",
	"鷪": "⿳䀠冖鳥",
	"鷫": "⿰肅鳥",
	"鷬": "⿰黄鳥[G]",
	"鷭": "⿰番鳥",
	"鷮": "⿰喬鳥",
	"鷯": "⿰尞鳥",
	"鷰": "⿳廿⿴北口鳥",
	"鷱": "⿰臯鳥",
	"鷲": "⿱就鳥",
	"鷳": "⿰閒鳥",
	"鷴": "⿰閑鳥",
	"鷵": "⿰屠鳥",
	"鷶": "⿰買鳥",
	"鷷": "⿰尊鳥",
	"鷸": "⿰矞鳥",
	"鷹": "⿸䧹鳥",
	"鷺": "⿱路鳥",
	"鷻": "⿰鳥敦",
	"鷼": "⿰間鳥",
	"鷽": "⿱𦥯鳥",
	"鷾": "⿰意鳥",
	"鷿": "⿱辟鳥",
	"鸀": "⿰蜀鳥",
	"鸁": "⿱吂⿲月鳥凡",
	"鸂": "⿰溪鳥",
	"鸃": "⿰鳥義",
	"鸄": "⿱敫鳥",
	"鸅": "⿰睪鳥",
	"鸆": "⿰虞鳥",
	"鸇": "⿰亶鳥",
	"鸈": "⿰業鳥",
	"鸉": "⿱楊鳥",
	"鸊": "⿰辟鳥",
	"鸋": "⿰寧鳥",
	"鸌": "⿰鳥蒦",
	"鸍": "⿰爾鳥",
	"鸎": "⿱賏鳥",
	"鸏": "⿰蒙鳥",
	"鸐": "⿰翟鳥",
	"鸑": "⿱獄鳥",
	"鸒": "⿱與鳥",
	"鸓": "⿰畾鳥",
	"鸔": "⿰鳥暴",
	"鸕": "⿰盧鳥",
	"鸖": "⿰霍鳥",
	"鸗": "⿱龍鳥",
	"鸘": "⿰霜鳥",
	"鸙": "⿰龠鳥",
	"鸚": "⿰嬰鳥",
	"鸛": "⿰雚鳥",
	"鸜": "⿰瞿鳥",
	"鸝": "⿰麗鳥",
	"鸞": "⿱䜌鳥",
	"鸟": "⿹④一",
	"鸠": "⿰九鸟",
	"鸡": "⿰又鸟",
	"鸢": "⿱弋鸟",
	"鸣": "⿰口鸟",
	"鸤": "⿰尸鸟",
	"鸥": "⿰区鸟",
	"鸦": "⿰牙鸟",
	"鸧": "⿰仓鸟",
	"鸨": "⿰𠤏鸟",
	"鸩": "⿰冘鸟",
	"鸪": "⿰古鸟",
	"鸫": "⿰东鸟",
	"鸬": "⿰卢鸟",
	"鸭": "⿰甲鸟",
	"鸮": "⿰号鸟",
	"鸯": "⿱央鸟",
	"鸰": "⿰令鸟",
	"鸱": "⿰氐鸟",
	"鸲": "⿰句鸟",
	"鸳": "⿱夗鸟",
	"鸴": "⿳𭕄冖鸟",
	"鸵": "⿰鸟它",
	"鸶": "⿱丝鸟",
	"鸷": "⿱执鸟",
	"鸸": "⿰而鸟",
	"鸹": "⿰舌鸟",
	"鸺": "⿰休鸟",
	"鸻": "⿰行鸟",
	"鸼": "⿰舟鸟",
	"鸽": "⿰合鸟",
	"鸾": "⿱亦鸟",
	"鸿": "⿰江鸟",
	"鹀": "⿰巫鸟",
	"鹁": "⿰孛鸟",
	"鹂": "⿰丽鸟",
	"鹃": "⿰肙鸟",
	"鹄": "⿰告鸟",
	"鹅": "⿰我鸟",
	"鹆": "⿰谷鸟",
	"鹇": "⿰闲鸟",
	"鹈": "⿰弟鸟",
	"鹉": "⿰武鸟",
	"鹊": "⿰昔鸟",
	"鹋": "⿰苗鸟",
	"鹌": "⿰奄鸟",
	"鹍": "⿰昆鸟",
	"鹎": "⿰卑鸟",
	"鹏": "⿰朋鸟",
	"鹐": "⿰臽鸟",
	"鹑": "⿰享鸟",
	"鹒": "⿰庚鸟",
	"鹓": "⿰宛鸟",
	"鹔": "⿰肃鸟",
	"鹕": "⿰胡鸟",
	"鹖": "⿰曷鸟",
	"鹗": "⿰咢鸟",
	"鹘": "⿰骨鸟",
	"鹙": "⿱秋鸟",
	"鹚": "⿰兹鸟",
	"鹛": "⿰眉鸟",
	"鹜": "⿱敄鸟",
	"鹝": "⿰鬲鸟",
	"鹞": "⿰䍃鸟",
	"鹟": "⿰翁鸟",
	"鹠": "⿰留鸟",
	"鹡": "⿰脊鸟",
	"鹢": "⿰益鸟",
	"鹣": "⿰兼鸟",
	"鹤": "⿰隺鸟",
	"鹥": "⿱殹鸟",
	"鹦": "⿰婴鸟",
	"鹧": "⿰庶鸟",
	"鹨": "⿰翏鸟",
	"鹩": "⿰尞鸟",
	"鹪": "⿰焦鸟",
	"鹫": "⿱就鸟",
	"鹬": "⿰矞鸟",
	"鹭": "⿱路鸟",
	"鹮": "⿰睘鸟",
	"鹯": "⿰亶鸟",
	"鹰": "⿸䧹鸟",
	"鹱": "⿰鸟蒦",
	"鹲": "⿰蒙鸟",
	"鹳": "⿰雚鸟",
	"鹴": "⿰霜鸟",
	"鹵": "⿱⺊⿴囗𠂭",
	"鹶": "⿰鹵今",
	"鹷": "⿰鹵令",
	"鹸": "⿰鹵㑒",
	"鹹": "⿰鹵咸",
	"鹺": "⿰鹵差",
	"鹻": "⿰鹵兼",
	"鹼": "⿰鹵僉",
	"鹽": "⿱⿰臣⿱𠂉鹵皿",
	"鹾": "⿰卤差",
	"鹿": "⿸⿸广⿻コ⿰丨丨比",
	"麀": "⿸鹿匕",
	"麁": "⿱𠂊鹿",
	"麂": "⿸鹿几[G]",
	"麃": "⿸鹿灬",
	"麄": "⿱分鹿",
	"麅": "⿸鹿包[GK]",
	"麆": "⿸鹿且",
	"麇": "⿸鹿禾",
	"麈": "⿸鹿主",
	"麉": "⿱幵鹿",
	"麊": "⿱米鹿",
	"麋": "⿸鹿米[GT]",
	"麌": "⿸鹿吴[G]",
	"麍": "⿸鹿㐬[GK]",
	"麎": "⿸鹿辰",
	"麏": "⿸鹿君",
	"麐": "⿸鹿吝",
	"麑": "⿸鹿兒[GTV]",
	"麒": "⿰鹿其",
	"麓": "⿱林鹿",
	"麔": "⿸鹿咎[GT]",
	"麕": "⿸鹿囷[G]",
	"麖": "⿸鹿京",
	"麗": "⿱丽鹿",
	"麘": "⿸鹿香",
	"麙": "⿸鹿咸",
	"麚": "⿸鹿叚",
	"麛": "⿸鹿弭",
	"麜": "⿸鹿栗",
	"麝": "⿸鹿射[GTV]",
	"麞": "⿸鹿章[GT]",
	"麟": "⿰鹿粦",
	"麠": "⿸鹿畺",
	"麡": "⿸鹿齊",
	"麢": "⿸鹿霝",
	"麣": "⿰鹿嚴",
	"麤": "⿱鹿⿰鹿鹿",
	"麥": "⿱來夂[GJK]",
	"麦": "⿱龶夂",
	"麧": "⿰麥乞[GK]",
	"麨": "⿰麥少[G]",
	"麩": "⿰麥夫[G]",
	"麪": "⿰麥丏[GK]",
	"麫": "⿰麥丐[GK]",
	"麬": "⿰麥皮[GJK]",
	"麭": "⿰麥包[G]",
	"麮": "⿰麥去[GJK]",
	"麯": "⿰麥曲[G]",
	"麰": "⿰麥牟[G]",
	"麱": "⿰麥甫[G]",
	"麲": "⿰麥見[G]",
	"麳": "⿰麥來[GJK]",
	"麴": "⿰麥匊[G]",
	"麵": "⿰麥面[G]",
	"麶": "⿰麥离[G]",
	"麷": "⿰麥豐[GK]",
	"麸": "⿰麦夫[G]",
	"麹": "⿰麦匊[G]",
	"麺": "⿰麦面[GV]",
	"麻": "⿸广林[GJ]",
	"麼": "⿸麻幺",
	"麽": "⿸麻么",
	"麾": "⿸麻毛",
	"麿": "⿸麻吕[G]",
	"黀": "⿸麻取",
	"黁": "⿸麻香",
	"黂": "⿸麻賁[GT]",
	"黃": "⿱廿⿳一由八[GJK]",
	"黄": "⿳龷由八[GJ]",
	"黅": "⿰黄今[G]",
	"黆": "⿰黄冘[G]",
	"黇": "⿰黄占[G]",
	"黈": "⿰黄主[G]",
	"黉": "⿳𭕄冖黄",
	"黊": "⿰黄圭[G]",
	"黋": "⿺光黄[G]",
	"黌": "⿱𦥯黄[G]",
	"黍": "⿱禾⿱人氺",
	"黎": "⿱𥝢⿱人氺",
	"黏": "⿰黍占",
	"黐": "⿰黍离",
	"黑": "⿱⑧灬",
	"黒": "⿱里灬",
	"黓": "⿰黑弋",
	"黔": "⿰黑今",
	"黕": "⿰黑冘[GTJ]",
	"黖": "⿰黑旡",
	"黗": "⿰黑屯",
	"默": "⿰黑犬",
	"黙": "⿱⿰里犬灬[GJ]",
	"黚": "⿰黑甘",
	"黛": "⿱代黑[GTK]",
	"黜": "⿰黑出",
	"黝": "⿰黑幼",
	"點": "⿰黑占",
	"黟": "⿰黑多",
	"黠": "⿰黑吉",
	"黡": "⿸厌黑",
	"黢": "⿰黑夋",
	"黣": "⿰黑每",
	"黤": "⿰黑奄",
	"黥": "⿰黑京",
	"黦": "⿰黑宛",
	"黧": "⿱𥝢黑",
	"黨": "⿱𫩠黑",
	"黩": "⿰黑卖",
	"黪": "⿰黑参",
	"黫": "⿰黑垔",
	"黬": "⿰黑咸",
	"黭": "⿰黑弇",
	"黮": "⿰黑甚",
	"黯": "⿰黑音",
	"黰": "⿰黑真[GT]",
	"黱": "⿰月⿱龹黑[GT]",
	"黲": "⿰黑參",
	"黳": "⿱殹黑",
	"黴": "⿰彳𪑛",
	"黵": "⿰黑詹",
	"黶": "⿸厭黑[GTK]",
	"黷": "⿰黑賣[GTK]",
	"黸": "⿰黑盧",
	"黹": "⿱业㡀",
	"黺": "⿰黹分",
	"黻": "⿰黹犮",
	"黼": "⿰黹甫",
	"黽": "黽",
	"黾": "⿱口电",
	"黿": "⿱元黽",
	"鼀": "⿱圥黽",
	"鼁": "⿱去黽",
	"鼂": "⿱旦黽",
	"鼃": "⿱圭黽",
	"鼄": "⿱朱黽",
	"鼅": "⿱知黽",
	"鼆": "⿰冥黽",
	"鼇": "⿱敖黽",
	"鼈": "⿱敝黽",
	"鼉": "⿱⿱㽞一黽",
	"鼊": "⿱辟黽",
	"鼋": "⿱元黾",
	"鼌": "⿱旦黾",
	"鼍": "⿱⿱㽞一黾",
	"鼎": "⿶⑧目",
	"鼏": "⿱冖鼎",
	"鼐": "⿱乃鼎",
	"鼑": "⿱⺊鼎",
	"鼒": "⿱才鼎",
	"鼓": "⿰壴支",
	"鼔": "⿰壴攴",
	"鼕": "⿱鼓冬",
	"鼖": "⿱卉鼓",
	"鼗": "⿱兆鼓",
	"鼘": "⿱鼓𣶒",
	"鼙": "⿱鼓卑",
	"鼚": "⿱鼓長",
	"鼛": "⿱鼓咎",
	"鼜": "⿱鼓蚤",
	"鼝": "⿱淵鼓",
	"鼞": "⿱鼓堂",
	"鼟": "⿱鼓登",
	"鼠": "⿱臼⑦",
	"鼡": "⿱𭕄𠂡",
	"鼢": "⿰鼠分[GJ]",
	"鼣": "⿰鼠犬[GK]",
	"鼤": "⿰鼠文[GK]",
	"鼥": "⿰鼠犮[GK]",
	"鼦": "⿰鼠召[G]",
	"鼧": "⿰鼠它[GK]",
	"鼨": "⿰鼠冬[G]",
	"鼩": "⿰鼠句[G]",
	"鼪": "⿰鼠生[G]",
	"鼫": "⿰鼠石[G]",
	"鼬": "⿰鼠由[G]",
	"鼭": "⿰鼠寺[GK]",
	"鼮": "⿰鼠廷[GK]",
	"鼯": "⿰鼠吾[G]",
	"鼰": "⿰鼠貝[G]",
	"鼱": "⿰鼠青[GK]",
	"鼲": "⿰鼠軍[GJ]",
	"鼳": "⿰鼠狊[G]",
	"鼴": "⿰鼠匽[G]",
	"鼵": "⿰鼠突[GK]",
	"鼶": "⿰鼠虒[GK]",
	"鼷": "⿰鼠奚[G]",
	"鼸": "⿰鼠兼[GK]",
	"鼹": "⿰鼠晏[G]",
	"鼺": "⿰鼠畾[GJK]",
	"鼻": "⿱自畀[GT]",
	"鼼": "⿰鼻丩",
	"鼽": "⿰鼻九",
	"鼾": "⿰鼻干",
	"鼿": "⿰鼻兀",
	"齀": "⿰鼻瓦",
	"齁": "⿰鼻句",
	"齂": "⿰鼻隶",
	"齃": "⿰鼻曷",
	"齄": "⿰鼻查[G]",
	"齅": "⿰鼻臭",
	"齆": "⿰鼻邕",
	"齇": "⿰鼻虘",
	"齈": "⿰鼻農",
	"齉": "⿰鼻囊",
	"齊": "⿱⿱亠⿲刀丫③⿲丿二丨",
	"齋": "⿵齊小",
	"齌": "⿵齊火",
	"齍": "⿱齊皿[G]",
	"齎": "⿵齊貝",
	"齏": "⿵齊韭",
	"齐": "⿱文⿰丿丨",
	"齑": "⿵齐韭",
	"齒": "⿱止𠚕",
	"齓": "⿰齒乚",
	"齔": "⿰齒匕",
	"齕": "⿰齒乞",
	"齖": "⿰齒牙",
	"齗": "⿰齒斤",
	"齘": "⿰齒介",
	"齙": "⿰齒包",
	"齚": "⿰齒乍",
	"齛": "⿰齒世",
	"齜": "⿰齒此",
	"齝": "⿰齒台",
	"齞": "⿰齒只",
	"齟": "⿰齒且",
	"齠": "⿰齒召",
	"齡": "⿰齒令",
	"齢": "⿰歯令",
	"齣": "⿰齒句",
	"齤": "⿱龹齒[GT]",
	"齥": "⿰齒曳",
	"齦": "⿰齒艮",
	"齧": "⿱㓞齒",
	"齨": "⿰齒臼",
	"齩": "⿰齒交",
	"齪": "⿰齒足",
	"齫": "⿰齒困",
	"齬": "⿰齒吾",
	"齭": "⿰齒所",
	"齮": "⿰齒奇",
	"齯": "⿰齒兒",
	"齰": "⿰齒昔",
	"齱": "⿰齒取",
	"齲": "⿰齒禹",
	"齳": "⿰齒軍",
	"齴": "⿰齒彦[G]",
	"齵": "⿰齒禺",
	"齶": "⿰齒咢",
	"齷": "⿰齒屋",
	"齸": "⿰齒益",
	"齹": "⿱差齒",
	"齺": "⿰齒芻",
	"齻": "⿰齒真[GT]",
	"齼": "⿰齒楚",
	"齽": "⿰齒禁",
	"齾": "⿱獻齒",
	"齿": "齿",
	"龀": "⿰齿匕",
	"龁": "⿰齿乞",
	"龂": "⿰齿斤",
	"龃": "⿰齿且",
	"龄": "⿰齿令",
	"龅": "⿰齿包",
	"龆": "⿰齿召",
	"龇": "⿰齿此",
	"龈": "⿰齿艮",
	"龉": "⿰齿吾",
	"龊": "⿰齿足",
	"龋": "⿰齿禹",
	"龌": "⿰齿屋",
	"龍": "⿰𦚏⑦",
	"龎": "⿸厂龍",
	"龏": "⿱龍廾",
	"龐": "⿸广龍",
	"龑": "⿱龍天",
	"龒": "⿱龍示",
	"龓": "⿰有龍",
	"龔": "⿱龍共",
	"龕": "⿱合龍",
	"龖": "⿰龍龍",
	"龗": "⿱霝龍",
	"龘": "⿱龍龖",
	"龙": "⿻尤丿",
	"龚": "⿱龙共",
	"龛": "⿱合龙",
	"龜": "龜",
	"龝": "⿰禾龜",
	"龞": "⿱敝龜",
	"龟": "⿱𠂊⿻日乚",
	"龠": "⿳亼𠱠𠕁",
	"龡": "⿰龠欠",
	"龢": "⿰龠禾",
	"龣": "⿰龠录[G]",
	"龤": "⿰龠皆",
	"龥": "⿰龠頁",
	"龦": "⿰火常",
	"龧": "⿰日暑",
	"龨": "⿷匚隹",
	"龩": "⿱艹靳",
	"龪": "⿺走人",
	"龫": "⿰車𫢉",
	"龬": "⿰金罔",
	"龭": "⿰馬異",
	"龮": "⿰馬翼",
	"龯": "⿰金戊",
	"龰": "龰",
	"龱": "⿴囗㐅",
	"龲": "⿰金庫",
	"龳": "⿰坴坴",
	"龴": "龴",
	"龵": "龵",
	"龶": "龶",
	"龷": "⿱卄一",
	"龸": "⿱⺌冖",
	"龹": "⿱丷夫",
	"龺": "⿱十早",
	"龻": "⿲糸言糸",
	"龼": "⿰土睿",
	"龽": "⿰火魚",
	"龾": "⿰皮匊",
	"龿": "⿱艹佳",
	"鿀": "⿱艹醫",
	"鿁": "⿰言共",
	"鿂": "⿰車鳥",
	"鿃": "⿰目㚒",
	"鿄": "⿱㲽木",
	"鿅": "⿰礻零",
	"鿆": "⿰礻友",
	"鿇": "⿰亻争",
	"鿈": "⿰彳尺",
	"鿉": "⿰彳五",
	"鿊": "⿱艹沚",
	"鿋": "⿰衤喜",
	"鿌": "⿰氵亰",
	"鿍": "⿰土夅",
	"鿎": "⿰石达",
	"鿏": "⿰钅麦",
	"鿐": "⿰魚酒",
	"鿑": "⿰冫玉",
	"鿒": "⿱艹页",
	"鿓": "⿱艹頁",
	"鿔": "⿰钅哥",
	"鿕": "⿰鱼丹",
	"鿖": "⿱合一",
	"鿗": "⿳人伊一",
	"鿘": "⿰伊合",
	"鿙": "⿰伊克",
	"鿚": "⿰伊格",
	"鿛": "⿰凌爾",
	"鿜": "⿰拉爾",
	"鿝": "⿰楞爾",
	"鿞": "⿰列爾",
	"鿟": "⿰利尔",
	"鿠": "⿰利爾",
	"鿡": "⿰羅爾",
	"鿢": "⿰耶合",
	"鿣": "⿰耶克",
	"鿤": "⿰耶格",
	"鿥": "⿰郎爾",
	"鿦": "⿰英微",
	"鿧": "⿰隆爾",
	"鿨": "⿰雷爾",
	"鿩": "⿰魯爾",
	"鿪": "⿱遂灬",
	"鿫": "⿹气奥[G]",
	"鿬": "⿰石田",
	"鿭": "⿰钅尔",
	"鿮": "⿸广帯",
	"鿯": "⿱物⿱人米",
	"㐀": "⿱卝一",
	"㐁": "㐁",
	"㐂": "⿱七⿰七七",
	"㐃": "⿱△丨",
	"㐄": "㐄",
	"㐅": "㐅",
	"㐆": "㐆",
	"㐇": "⿱九乙",
	"㐈": "⿱入乙",
	"㐉": "⿱丁乙",
	"㐊": "⿱士乙",
	"㐋": "⿱土乙",
	"㐌": "⿱𠂉也",
	"㐍": "⿱爫乙",
	"㐎": "⿱文乙",
	"㐏": "⿱五乙",
	"㐐": "⿱奴乙",
	"㐑": "⿱冬乙",
	"㐒": "⿱召乙",
	"㐓": "⿱可乙",
	"㐔": "⿳亠口乙",
	"㐕": "⿱由乙",
	"㐖": "⿰吉乚",
	"㐗": "⿱老乙",
	"㐘": "⿱米乙",
	"㐙": "⿱豆乙",
	"㐚": "⿱吾乙",
	"㐛": "⿱佑乙",
	"㐜": "⿰求九",
	"㐝": "⿱拘乙",
	"㐞": "⿱其乙",
	"㐟": "⿱非乙",
	"㐠": "⿱乳乙",
	"㐡": "⿺九耎",
	"㐢": "⿱浮乙",
	"㐣": "⿸庫乙",
	"㐤": "⿺九真",
	"㐥": "⿱鋤乙",
	"㐦": "⿱擧乙",
	"㐧": "㐧",
	"㐨": "⿰予予",
	"㐩": "⿰井井",
	"㐪": "⿱亠⿻凵人",
	"㐫": "⿱亠凶",
	"㐬": "⿱𠫓𫶧",
	"㐭": "⿱亠回",
	"㐮": "⿳六𠀎𧘇",
	"㐯": "⿳亠吕香",
	"㐰": "⿰亻口",
	"㐱": "⿱人彡",
	"㐲": "⿰亻大",
	"㐳": "⿰亻兀",
	"㐴": "⿰亻夕",
	"㐵": "⿰亻于",
	"㐶": "⿰亻巳",
	"㐷": "⿰亻马",
	"㐸": "⿰亻欠",
	"㐹": "⿰亻气",
	"㐺": "⿰亻𠆧",
	"㐻": "⿰亻内[G]",
	"㐼": "⿰亻升",
	"㐽": "⿰亻风",
	"㐾": "⿰亻元",
	"㐿": "⿰亻手",
	"㑀": "⿰亻太",
	"㑁": "⿰亻出",
	"㑂": "⿰亻丙",
	"㑃": "⿰亻幼",
	"㑄": "⿰亻母",
	"㑅": "⿰亻⿱𠂉上",
	"㑆": "⿰亻兄",
	"㑇": "⿰亻刍",
	"㑈": "⿰亻东",
	"㑉": "⿰亻夙",
	"㑊": "⿰亻亦",
	"㑋": "⿰亻曲",
	"㑌": "⿰亻匡",
	"㑍": "⿰亻耒",
	"㑎": "⿰亻𭗼",
	"㑏": "⿰亻守",
	"㑐": "⿰亻尗",
	"㑑": "⿰亻自",
	"㑒": "⿱亼⿻口人",
	"㑓": "⿰亻𭆙",
	"㑔": "⿰亻页",
	"㑕": "⿰亻岁",
	"㑖": "⿰亻仲",
	"㑗": "⿰亻身",
	"㑘": "⿰亻戒",
	"㑙": "⿰亻𦔮",
	"㑚": "⿰亻那",
	"㑛": "⿰亻束",
	"㑜": "⿰亻折",
	"㑝": "⿰亻弄",
	"㑞": "⿰亻灷",
	"㑟": "⿰亻兵",
	"㑠": "⿰亻坚",
	"㑡": "⿰亻即",
	"㑢": "⿰亻却",
	"㑣": "⿰亻林",
	"㑤": "⿰亻苗",
	"㑥": "⿰亻易",
	"㑦": "⿰亻戾",
	"㑧": "⿰亻季",
	"㑨": "⿰亻⿱口矢",
	"㑩": "⿰亻罗",
	"㑪": "⿰亻斉",
	"㑫": "⿰亻念",
	"㑬": "⿰亻姑",
	"㑭": "⿰亻畀",
	"㑮": "⿰亻軍",
	"㑯": "⿰亻頁",
	"㑰": "⿰亻彖",
	"㑱": "⿰亻柔",
	"㑲": "⿰亻南",
	"㑳": "⿰亻芻",
	"㑴": "⿰亻⿱帚又",
	"㑵": "⿰亻疾",
	"㑶": "⿰亻氣",
	"㑷": "⿰亻能",
	"㑸": "⿰亻⿱古可",
	"㑹": "⿳亼由曰",
	"㑺": "⿰亻隽",
	"㑻": "⿰亻密",
	"㑼": "⿰亻略",
	"㑽": "⿰亻堂",
	"㑾": "⿰亻䚻",
	"㑿": "⿰亻巢",
	"㒀": "⿰亻啇",
	"㒁": "⿰亻圉",
	"㒂": "⿰亻著",
	"㒃": "⿰亻貳",
	"㒄": "⿰亻然",
	"㒅": "⿰亻袲",
	"㒆": "⿰亻翕",
	"㒇": "⿰亻無",
	"㒈": "⿰亻敢",
	"㒉": "⿰亻棠",
	"㒊": "⿰亻歰",
	"㒋": "⿰亻斯",
	"㒌": "⿰亻焭",
	"㒍": "⿰亻絫",
	"㒎": "⿰亻䨿[G]",
	"㒏": "⿰亻寒",
	"㒐": "⿰亻筍",
	"㒑": "⿰亻匯",
	"㒒": "⿰亻業",
	"㒓": "⿰亻達",
	"㒔": "⿰亻蜀",
	"㒕": "⿰亻雍",
	"㒖": "⿰亻萬",
	"㒗": "⿰亻䑓",
	"㒘": "⿰亻竪",
	"㒙": "⿰亻綿",
	"㒚": "⿰亻㥯",
	"㒛": "⿰亻翟",
	"㒜": "⿰亻與",
	"㒝": "⿰亻蔑",
	"㒞": "⿰亻嶲",
	"㒟": "⿰亻褭",
	"㒠": "⿰亻韰",
	"㒡": "⿰亻繇",
	"㒢": "⿰亻龠",
	"㒣": "⿰亻應",
	"㒤": "⿰亻聶",
	"㒥": "⿰亻豐",
	"㒦": "⿰亻壘",
	"㒧": "⿰亻離",
	"㒨": "⿰亻⿱𦦉巳[G]",
	"㒩": "⿰亻蠡",
	"㒪": "⿳人𦣦⿰止豕",
	"㒫": "⿱④儿",
	"㒬": "⿺元王",
	"㒭": "⿰兄兄",
	"㒮": "⿺元豕",
	"㒯": "⿰光華",
	"㒰": "⿱入工",
	"㒱": "⿱入夕",
	"㒲": "⿱入日",
	"㒳": "⿻⿵冂丨𠓜",
	"㒴": "⿱入出",
	"㒵": "⿱白八",
	"㒶": "⿱八白",
	"㒷": "⿳𠔿一八",
	"㒸": "⿱丷豕",
	"㒹": "⿰真真[T]",
	"㒺": "⿵冂⿱䒑亾",
	"㒻": "⿱冃見",
	"㒼": "⿱廿⿻巾𠓜",
	"㒽": "⿱冃卷",
	"㒾": "⿱冃施",
	"㒿": "⿱冃離",
	"㓀": "⿱冖卜",
	"㓁": "⿱冖儿",
	"㓂": "⿱冖⿺元女",
	"㓃": "⿱冖託",
	"㓄": "⿰參冘",
	"㓅": "⿰冫丁",
	"㓆": "⿰冫仑",
	"㓇": "⿰冫夭",
	"㓈": "⿰冫石",
	"㓉": "⿰冫舌",
	"㓊": "⿰冫同",
	"㓋": "⿰冫共",
	"㓌": "⿰冫全",
	"㓍": "⿰冫充",
	"㓎": "⿰冫𠬶",
	"㓏": "⿰冫冏",
	"㓐": "⿰冫坴",
	"㓑": "⿰冫幸",
	"㓒": "⿱⿰冫七𠇍",
	"㓓": "⿰冫南",
	"㓔": "⿰冫射",
	"㓕": "⿰冫烕",
	"㓖": "⿰冫畢",
	"㓗": "⿰冫絜",
	"㓘": "⿵夙玉[G]",
	"㓙": "⿶凵文",
	"㓚": "⿰工刂",
	"㓛": "⿰工刀",
	"㓜": "⿰幺刀",
	"㓝": "⿰井刂",
	"㓞": "⿰丰刀[G]",
	"㓟": "⿰皮刂",
	"㓠": "⿰占刂",
	"㓡": "⿰缶刂",
	"㓢": "⿰各刂",
	"㓣": "⿰合刂",
	"㓤": "⿰吉刂",
	"㓥": "⿰当刂",
	"㓦": "⿰百刂",
	"㓧": "⿰含刂",
	"㓨": "⿰夾刂",
	"㓩": "⿰角刂",
	"㓪": "⿰良刀",
	"㓫": "⿰⿱大开刂",
	"㓬": "⿰券刂",
	"㓭": "⿰曷刂",
	"㓮": "⿰周刂",
	"㓯": "⿰甾刂",
	"㓰": "⿰画刂",
	"㓱": "⿰俞刂",
	"㓲": "⿰扁刂",
	"㓳": "⿺是刂[G]",
	"㓴": "⿰耎刂",
	"㓵": "⿰咢刂",
	"㓶": "⿰契刂",
	"㓷": "⿰臬刂",
	"㓸": "⿰𠁁刂",
	"㓹": "⿰⿸厂炎刂",
	"㓺": "⿰虔刂",
	"㓻": "⿰罡刂",
	"㓼": "⿰桼刂",
	"㓽": "⿰崇刂",
	"㓾": "⿰犀刂",
	"㓿": "⿰黍刂",
	"㔀": "⿰景刂",
	"㔁": "⿰登刂",
	"㔂": "⿰粦刂",
	"㔃": "⿱絶刀[G]",
	"㔄": "⿰粟刂",
	"㔅": "⿰肅刂",
	"㔆": "⿰朁刂",
	"㔇": "⿰發刂",
	"㔈": "⿰菲刂",
	"㔉": "⿰属刂",
	"㔊": "⿰亶刂",
	"㔋": "⿰監刂",
	"㔌": "⿰聚刂",
	"㔍": "⿰算刂",
	"㔎": "⿱辥刀",
	"㔏": "⿰磊刂",
	"㔐": "⿰⿳竹一韭刂",
	"㔑": "⿱薛刀",
	"㔒": "⿰巂刂",
	"㔓": "⿰千力",
	"㔔": "⿱加㇣",
	"㔕": "⿰气力",
	"㔖": "⿱加𠃍",
	"㔗": "⿰弗力",
	"㔘": "⿰出力",
	"㔙": "⿰并力",
	"㔚": "⿰舌力",
	"㔛": "⿱吉力",
	"㔜": "⿰孚力",
	"㔝": "⿰兩力",
	"㔞": "⿰乖力",
	"㔟": "⿱𭺳力",
	"㔠": "⿰曷力",
	"㔡": "⿰𣬉力",
	"㔢": "⿱絶力[G]",
	"㔣": "⿰畾力",
	"㔤": "⿰審力",
	"㔥": "⿰罷力",
	"㔦": "⿰養力",
	"㔧": "⿰盧力",
	"㔨": "⿹勹背",
	"㔩": "⿹勹盍",
	"㔪": "⿹勹鹵",
	"㔫": "⿸𠂇匕",
	"㔬": "⿱匕早",
	"㔭": "⿰匕是",
	"㔮": "⿰⿱廿⿻口夫能",
	"㔯": "⿷匚⿱𠘧口[G]",
	"㔰": "⿷匚外",
	"㔱": "⿷匚臾",
	"㔲": "⿷匚⿰飠九[T]",
	"㔳": "⿷匚飢",
	"㔴": "⿷匚異",
	"㔵": "⿷匚巽",
	"㔶": "⿷匚贛[G]",
	"㔷": "⿷匚丙[G]",
	"㔸": "⿷匚虒[G]",
	"㔹": "⿰十力",
	"㔺": "⿱十⿺⿻一乚十",
	"㔻": "⿱不十",
	"㔼": "⿱推十",
	"㔽": "⿱⺊回",
	"㔾": "㔾",
	"㔿": "⿱一丩",
	"㕀": "⿱由㔾",
	"㕁": "⿰𠫤卩",
	"㕂": "⿸厂今",
	"㕃": "⿸厂开",
	"㕄": "⿸厂𢆰",
	"㕅": "⿸厂甲",
	"㕆": "⿸厂古",
	"㕇": "⿸厂立",
	"㕈": "⿸厂衣",
	"㕉": "⿸厂合",
	"㕊": "⿸厂甫",
	"㕋": "⿸厂金",
	"㕌": "⿸厂㝵",
	"㕍": "⿸厂隹",
	"㕎": "⿸厂盍",
	"㕏": "⿸厂㪷",
	"㕐": "⿸厂舄",
	"㕑": "⿸厂尌",
	"㕒": "⿸厂義",
	"㕓": "⿸厂墨",
	"㕔": "⿸厂聽",
	"㕕": "⿱厶厶",
	"㕖": "⿱厽木",
	"㕗": "⿺羑厶",
	"㕘": "⿱𠫯小",
	"㕙": "⿰夋兔",
	"㕚": "⿰丶叉",
	"㕛": "⿱又又",
	"㕜": "⿱中又",
	"㕝": "⿱古又",
	"㕞": "⿰𡰯又",
	"㕟": "⿰⿱⺊𠕁又",
	"㕠": "⿱准又",
	"㕡": "⿰䜭又",
	"㕢": "⿰⿱𣦵貝又",
	"㕣": "⿱八口",
	"㕤": "⿰口九",
	"㕥": "⿰口人",
	"㕦": "⿱口大",
	"㕧": "⿰口尸",
	"㕨": "⿰口凡",
	"㕩": "⿰口丰",
	"㕪": "⿰口冘",
	"㕫": "⿰口方",
	"㕬": "⿰口公",
	"㕭": "⿰口夭",
	"㕮": "⿰口父",
	"㕯": "⿵内口[G]",
	"㕰": "⿰口毛",
	"㕱": "⿰口尤",
	"㕲": "⿰口木",
	"㕳": "⿰口凶",
	"㕴": "⿰口冗",
	"㕵": "⿰口王",
	"㕶": "⿰口五",
	"㕷": "⿰口白",
	"㕸": "⿰口立",
	"㕹": "⿰口犮",
	"㕺": "⿱吅丂",
	"㕻": "⿱丶否",
	"㕼": "⿰口⿹勹⿺𠃊㐅[T]",
	"㕽": "⿰口以",
	"㕾": "⿱小叱",
	"㕿": "⿱禾口",
	"㖀": "⿰口聿",
	"㖁": "⿰口𠫤",
	"㖂": "⿰口曳",
	"㖃": "⿰口后",
	"㖄": "⿰口州",
	"㖅": "⿰口戌",
	"㖆": "⿰口曲",
	"㖇": "⿰口而",
	"㖈": "⿱老口",
	"㖉": "⿰口企",
	"㖊": "⿰口寻",
	"㖋": "⿱介叱",
	"㖌": "⿱仇叱",
	"㖍": "⿱斗叱",
	"㖎": "⿱叱介",
	"㖏": "⿰口圼",
	"㖐": "⿱吅尹",
	"㖑": "⿰口戒",
	"㖒": "⿰口弟",
	"㖓": "⿰口夆",
	"㖔": "⿰口吞",
	"㖕": "⿰口辛",
	"㖖": "⿱辛口",
	"㖗": "⿰口岑",
	"㖘": "⿰口辰",
	"㖙": "⿱加叱",
	"㖚": "⿱付叱",
	"㖛": "⿱古叱",
	"㖜": "⿳亠口叱",
	"㖝": "⿱未叱",
	"㖞": "⿰口呙",
	"㖟": "⿰口受",
	"㖠": "⿰口奈",
	"㖡": "⿰口夜",
	"㖢": "⿰口庛",
	"㖣": "⿰口咅",
	"㖤": "⿰口函",
	"㖥": "⿰口囷",
	"㖦": "⿰口東",
	"㖧": "⿰口昏",
	"㖨": "⿰口录[G]",
	"㖩": "⿰口取",
	"㖪": "⿰口或",
	"㖫": "⿰口夌",
	"㖬": "⿰口𪠨",
	"㖭": "⿰口忝",
	"㖮": "⿰口侖",
	"㖯": "⿱同叱",
	"㖰": "⿱叱同",
	"㖱": "⿱夜口",
	"㖲": "⿱如叱",
	"㖳": "⿱汝叱",
	"㖴": "⿰口芴",
	"㖵": "⿰口具",
	"㖶": "⿰口垔",
	"㖷": "⿰口是",
	"㖸": "⿰口虐",
	"㖹": "⿰口盆",
	"㖺": "⿰口春",
	"㖻": "⿰口柔",
	"㖼": "⿰口某",
	"㖽": "⿰口頁",
	"㖾": "⿱吅屰",
	"㖿": "⿰口耶",
	"㗀": "⿰口幽",
	"㗁": "⿰口咢",
	"㗂": "⿰口省",
	"㗃": "⿰口昬",
	"㗄": "⿰口𬙙",
	"㗅": "⿰口胡",
	"㗆": "⿰口革",
	"㗇": "⿰口叚",
	"㗈": "⿰口勇",
	"㗉": "⿱㓞各",
	"㗊": "⿱吅吅",
	"㗋": "⿰口矦",
	"㗌": "⿰口室",
	"㗍": "⿰口香",
	"㗎": "⿰口架",
	"㗏": "⿰口歪",
	"㗐": "⿰口盇",
	"㗑": "⿰口拜",
	"㗒": "⿰口哀",
	"㗓": "⿰口追",
	"㗔": "⿰口虔",
	"㗕": "⿰口冓",
	"㗖": "⿰口舀",
	"㗗": "⿰另卑[G]",
	"㗘": "⿰口尃",
	"㗙": "⿰口芻",
	"㗚": "⿰口栗",
	"㗛": "⿰口笑",
	"㗜": "⿰口畜",
	"㗝": "⿰口羔",
	"㗞": "⿰口破",
	"㗟": "⿱注叱",
	"㗠": "⿱始叱",
	"㗡": "⿱艹𪝁",
	"㗢": "⿰口動",
	"㗣": "⿰口帶",
	"㗤": "⿱戚口",
	"㗥": "⿰口郭",
	"㗦": "⿰口聊",
	"㗧": "⿰口窒",
	"㗨": "⿱殹口",
	"㗩": "⿰口習",
	"㗪": "⿰口紫",
	"㗫": "⿰口祭",
	"㗬": "⿱𫩠多",
	"㗭": "⿰口悉",
	"㗮": "⿰名庚",
	"㗯": "⿱者叱",
	"㗰": "⿰口從",
	"㗱": "⿰口集",
	"㗲": "⿰口畫",
	"㗳": "⿰口答",
	"㗴": "⿰口閒[GTK]",
	"㗵": "⿰口欻",
	"㗶": "⿰口發",
	"㗷": "⿰口⿳宀𠀎贝",
	"㗸": "⿰口䘖",
	"㗹": "⿰口𢛧",
	"㗺": "⿰口䨿",
	"㗻": "⿰口過",
	"㗼": "⿰口業",
	"㗽": "⿱鄉口",
	"㗾": "⿰口靴",
	"㗿": "⿰口閜",
	"㘀": "⿰口䊆",
	"㘁": "⿰口睪",
	"㘂": "⿰口慈",
	"㘃": "⿰口惹",
	"㘄": "⿰口楞",
	"㘅": "⿰口銜",
	"㘆": "⿰口臺",
	"㘇": "⿰口榮",
	"㘈": "⿰口疑",
	"㘉": "⿰口節",
	"㘊": "⿰口霅",
	"㘋": "⿰口賢",
	"㘌": "⿰口劇",
	"㘍": "⿰口𢧵",
	"㘎": "⿰口阚",
	"㘏": "⿱道叱",
	"㘐": "⿰口駮",
	"㘑": "⿰口隷",
	"㘒": "⿰種叱",
	"㘓": "⿰口闌",
	"㘔": "⿰口賽",
	"㘕": "⿰口藍",
	"㘖": "⿰口顔[GV]",
	"㘗": "⿰口瞿",
	"㘘": "⿱䜌口",
	"㘙": "⿰口嚴",
	"㘚": "⿰口闞",
	"㘛": "⿰口龕",
	"㘜": "⿱讎口",
	"㘝": "⿴囗又",
	"㘞": "⿴囗力",
	"㘟": "⿴囗廾",
	"㘠": "⿴囗必",
	"㘡": "⿴囗甲",
	"㘢": "⿴囗光",
	"㘣": "⿴囗肙",
	"㘤": "⿴囗淵",
	"㘥": "⿴囗繇",
	"㘦": "⿰土力",
	"㘧": "⿰土予",
	"㘨": "⿰土内[GV]",
	"㘩": "⿰土比",
	"㘪": "⿰土毛",
	"㘫": "⿰土井",
	"㘬": "⿰土勾",
	"㘭": "⿰土幻",
	"㘮": "⿰土尺",
	"㘯": "⿰土⿱𠂉力",
	"㘰": "⿰土斗",
	"㘱": "⿰土冉",
	"㘲": "⿰土尻",
	"㘳": "⿱北土",
	"㘴": "⿻㕥土",
	"㘵": "⿰土布",
	"㘶": "⿱舛土",
	"㘷": "⿰土艾",
	"㘸": "⿱死土",
	"㘹": "⿱此土",
	"㘺": "⿰土伐",
	"㘻": "⿰土因",
	"㘼": "⿰土考",
	"㘽": "⿹𢦏土",
	"㘾": "⿰土宇",
	"㘿": "⿰土圼",
	"㙀": "⿰土究",
	"㙁": "⿰土每",
	"㙂": "⿰土兑[G]",
	"㙃": "⿰土兵",
	"㙄": "⿰土坒",
	"㙅": "⿰土呆",
	"㙆": "⿰土宏",
	"㙇": "⿰土豖",
	"㙈": "⿰土虎",
	"㙉": "⿰土典",
	"㙊": "⿰土長",
	"㙋": "⿰土其",
	"㙌": "⿰土肃",
	"㙍": "⿰土叕",
	"㙎": "⿰土威",
	"㙏": "⿰土复",
	"㙐": "⿰土耑",
	"㙑": "⿱禹土",
	"㙒": "⿱𤰩土",
	"㙓": "⿱垚土",
	"㙔": "⿰土韋",
	"㙕": "⿰土胃",
	"㙖": "⿰土禹",
	"㙗": "⿰土畏",
	"㙘": "⿰土要",
	"㙙": "⿱浝土",
	"㙚": "⿰土⿱𦍌牛",
	"㙛": "⿰土尃",
	"㙜": "⿱高土",
	"㙝": "⿰土脅",
	"㙞": "⿰土臬",
	"㙟": "⿰土朗",
	"㙠": "⿱殹土",
	"㙡": "⿰土從",
	"㙢": "⿰土㒼",
	"㙣": "⿰土張",
	"㙤": "⿰土虖",
	"㙥": "⿰土袞",
	"㙦": "⿱斜土",
	"㙧": "⿰土畱",
	"㙨": "⿰土幾",
	"㙩": "⿰土尞",
	"㙪": "⿰土壹",
	"㙫": "⿰土集",
	"㙬": "⿱猌土",
	"㙭": "⿰土厥",
	"㙮": "⿰土答",
	"㙯": "⿱埶云",
	"㙰": "⿱解土",
	"㙱": "⿱號土",
	"㙲": "⿰土雍",
	"㙳": "⿰土感",
	"㙴": "⿰土詹",
	"㙵": "⿰土㙜",
	"㙶": "⿳亠口堂",
	"㙷": "⿰土㬎",
	"㙸": "⿰土僕",
	"㙹": "⿰土夢",
	"㙺": "⿰土匱",
	"㙻": "⿰土廛",
	"㙼": "⿰土畾",
	"㙽": "⿰土奭",
	"㙾": "⿰土學",
	"㙿": "⿰土羲",
	"㚀": "⿰土戲",
	"㚁": "⿰堯堯",
	"㚂": "⿰土囊",
	"㚃": "⿳士冖⿱凶䒑",
	"㚄": "⿳士冖⿱田疋",
	"㚅": "⿱夂𤯔",
	"㚆": "⿱𣅀夂",
	"㚇": "⿳凶八夂[G]",
	"㚈": "⿰夕十",
	"㚉": "⿱乃多[T]",
	"㚊": "⿰多亥",
	"㚋": "⿰多周",
	"㚌": "⿰多果",
	"㚍": "⿰多貴",
	"㚎": "⿱大凵",
	"㚏": "⿱大廾",
	"㚐": "⿱大大",
	"㚑": "⿱⿻コ一大",
	"㚒": "⿻大𠓜",
	"㚓": "⿱大木[G]",
	"㚔": "⿱大𢆉",
	"㚕": "⿱大弗",
	"㚖": "⿱白大",
	"㚗": "⿱大且",
	"㚘": "⿰夫夫",
	"㚙": "⿱加大",
	"㚚": "⿱大名",
	"㚛": "⿱大旨",
	"㚜": "⿱大或",
	"㚝": "⿱大佳",
	"㚞": "⿱大林",
	"㚟": "⿱㲋大",
	"㚠": "⿱大羔",
	"㚡": "⿰奇奇",
	"㚢": "⿰亻女",
	"㚣": "⿱女女",
	"㚤": "⿰女弋",
	"㚥": "⿰女于",
	"㚦": "⿰女丌",
	"㚧": "⿰女广",
	"㚨": "⿰女卂",
	"㚩": "⿰女冄",
	"㚪": "⿰女毛",
	"㚫": "⿰女及",
	"㚬": "⿰女勻",
	"㚭": "⿰女尤",
	"㚮": "⿰女冗",
	"㚯": "⿰女风",
	"㚰": "⿰女丕",
	"㚱": "⿰女丘",
	"㚲": "⿰女占",
	"㚳": "⿰女加",
	"㚴": "⿰女布",
	"㚵": "⿰女冬",
	"㚶": "⿰女㠯",
	"㚷": "⿰女尒",
	"㚸": "⿰女司",
	"㚹": "⿰女卯",
	"㚺": "⿰女孕",
	"㚻": "⿱田女",
	"㚼": "⿰女田",
	"㚽": "⿱巧女",
	"㚾": "⿰女兄",
	"㚿": "⿰女包",
	"㛀": "⿰女刍",
	"㛁": "⿰女平",
	"㛂": "⿰女𠂬",
	"㛃": "⿱㓞女",
	"㛄": "⿰女衣",
	"㛅": "⿰女耳",
	"㛆": "⿰女朶",
	"㛇": "⿰女庄",
	"㛈": "⿰女考",
	"㛉": "⿰女覀[G]",
	"㛊": "⿰女朵",
	"㛋": "⿰女𠇍",
	"㛌": "⿰女牟",
	"㛍": "⿰女夾",
	"㛎": "⿰女呂",
	"㛏": "⿰女求",
	"㛐": "⿰女更",
	"㛑": "⿱𣦼女",
	"㛒": "⿰女豆",
	"㛓": "⿰女希",
	"㛔": "⿰女夆",
	"㛕": "⿰女邑",
	"㛖": "⿰女夋",
	"㛗": "⿰女坐",
	"㛘": "⿰女孛",
	"㛙": "⿰女辛",
	"㛚": "⿰女甬",
	"㛛": "⿰女身",
	"㛜": "⿱攸女",
	"㛝": "⿰女貝",
	"㛞": "⿰女弄",
	"㛟": "⿰女奂",
	"㛠": "⿰女间",
	"㛡": "⿰女完",
	"㛢": "⿰女秀",
	"㛣": "⿰女员",
	"㛤": "⿰女丽",
	"㛥": "⿰女沓",
	"㛦": "⿰女林",
	"㛧": "⿰女岩",
	"㛨": "⿰女羌",
	"㛩": "⿰女育",
	"㛪": "⿰女奄",
	"㛫": "⿰女易",
	"㛬": "⿰女坴",
	"㛭": "⿰女昔",
	"㛮": "⿰女叜",
	"㛯": "⿰女勉",
	"㛰": "⿰女昬",
	"㛱": "⿰女畏",
	"㛲": "⿰女頁",
	"㛳": "⿱帝女",
	"㛴": "⿰女𡿺",
	"㛵": "⿰女爯",
	"㛶": "⿰女炭",
	"㛷": "⿱𮂱女",
	"㛸": "⿰女壴",
	"㛹": "⿰女便",
	"㛺": "⿰女音",
	"㛻": "⿰女奎",
	"㛼": "⿰女臿",
	"㛽": "⿰女宩",
	"㛾": "⿰女咸",
	"㛿": "⿰女带",
	"㜀": "⿰女相",
	"㜁": "⿰女查",
	"㜂": "⿱封女",
	"㜃": "⿰女信",
	"㜄": "⿰女風",
	"㜅": "⿰女畜",
	"㜆": "⿰女迷",
	"㜇": "⿰女恚",
	"㜈": "⿱務女",
	"㜉": "⿰女邕",
	"㜊": "⿰女展",
	"㜋": "⿰女益",
	"㜌": "⿰⿱⿳士冖一女殳",
	"㜍": "⿰女唐",
	"㜎": "⿰女奚",
	"㜏": "⿰女員",
	"㜐": "⿰女豈",
	"㜑": "⿱浦女",
	"㜒": "⿰女舁",
	"㜓": "⿰女荅",
	"㜔": "⿰女竞",
	"㜕": "⿰女連",
	"㜖": "⿰女曹",
	"㜗": "⿰女參",
	"㜘": "⿰女虘",
	"㜙": "⿰女鹿",
	"㜚": "⿰女宿",
	"㜛": "⿰女軟",
	"㜜": "⿰女敖",
	"㜝": "⿰女酓",
	"㜞": "⿱斬女",
	"㜟": "⿰女敢",
	"㜠": "⿰女崔",
	"㜡": "⿰女從",
	"㜢": "⿰女婁",
	"㜣": "⿰女然",
	"㜤": "⿰女覃",
	"㜥": "⿰女買",
	"㜦": "⿰女尋",
	"㜧": "⿰女厥",
	"㜨": "⿰女犀",
	"㜩": "⿰女奧",
	"㜪": "⿱新女",
	"㜫": "⿰女微",
	"㜬": "⿰女詹",
	"㜭": "⿰女當",
	"㜮": "⿰女監",
	"㜯": "⿰女熙",
	"㜰": "⿰女樂",
	"㜱": "⿰女質",
	"㜲": "⿰女嬴",
	"㜳": "⿰女褱",
	"㜴": "⿰女瞢",
	"㜵": "⿰女褭",
	"㜶": "⿰女毚",
	"㜷": "⿱彌女",
	"㜸": "⿱薛女",
	"㜹": "⿰女瞿",
	"㜺": "⿰女贊",
	"㜻": "⿰女戀",
	"㜼": "⿰女疊[G]",
	"㜽": "⿱巛子",
	"㜾": "⿰子介",
	"㜿": "⿰子予",
	"㝀": "⿰母子",
	"㝁": "⿱旬子",
	"㝂": "⿰子折",
	"㝃": "⿰子免",
	"㝄": "⿰享屯",
	"㝅": "⿰𫯂殳",
	"㝆": "⿰子喜",
	"㝇": "⿰享享",
	"㝈": "⿱䜌孖",
	"㝉": "⿱宀一",
	"㝊": "⿱宀又",
	"㝋": "⿱宀了",
	"㝌": "⿱宀久",
	"㝍": "⿱宀与",
	"㝎": "⿱宀之",
	"㝏": "⿱宀介",
	"㝐": "⿱宀公",
	"㝑": "⿱宀方",
	"㝒": "⿱宀古",
	"㝓": "⿱宀合",
	"㝔": "⿱宀交",
	"㝕": "⿱𫲽又",
	"㝖": "⿱宀多",
	"㝗": "⿱宀良",
	"㝘": "⿱宀言",
	"㝙": "⿱宀⿳王一八",
	"㝚": "⿱宀延",
	"㝛": "⿱宀𠈇",
	"㝜": "⿱宀昔",
	"㝝": "⿱宀林",
	"㝞": "⿱宀亞",
	"㝟": "⿱㝉見",
	"㝠": "⿱宀昗",
	"㝡": "⿱宀取",
	"㝢": "⿱宀禹",
	"㝣": "⿱宀契",
	"㝤": "⿱宀冓",
	"㝥": "⿱宀⿰爿米",
	"㝦": "⿱宀隽",
	"㝧": "⿱安坐",
	"㝨": "⿱宀袁",
	"㝩": "⿱宀康",
	"㝪": "⿱宀執",
	"㝫": "⿱宀隆",
	"㝬": "⿰害夫",
	"㝭": "⿱宀惺",
	"㝮": "⿱宀𠭥",
	"㝯": "⿱宀喬",
	"㝰": "⿱宀臱",
	"㝱": "⿱宀⿰爿夢",
	"㝲": "⿱宀⿰爿⿱⿳艹罒冖帚",
	"㝳": "⿻一㣺",
	"㝴": "⿺元寸",
	"㝵": "⿱旦寸",
	"㝶": "⿳罒儿寸",
	"㝷": "⿳彐⿰工丸寸",
	"㝸": "⿱小皃[GT]",
	"㝹": "⿱少兔[GV]",
	"㝺": "⿰兼少",
	"㝻": "⿰堇少",
	"㝼": "⿺尢于",
	"㝽": "⿺尢水",
	"㝾": "⿺尢左",
	"㝿": "⿺尢皮",
	"㞀": "⿺尢灰",
	"㞁": "⿺尢㫐",
	"㞂": "⿺尢妥",
	"㞃": "⿰谷尤",
	"㞄": "⿺尢奄",
	"㞅": "⿺尢果",
	"㞆": "⿺尢奇",
	"㞇": "⿺尢畏",
	"㞈": "⿺尢扁",
	"㞉": "⿺尢差",
	"㞊": "⿰祟尢[G]",
	"㞋": "⿸尸又",
	"㞌": "⿸尸子",
	"㞍": "⿸尸丸",
	"㞎": "⿸尸巴",
	"㞏": "⿸尸乏",
	"㞐": "⿸尸立",
	"㞑": "⿸尸⿻乚⿱丷八",
	"㞒": "⿸尸自",
	"㞓": "⿸尸旨",
	"㞔": "⿸尸多",
	"㞕": "⿸尸䏌",
	"㞖": "⿸尸朿",
	"㞗": "⿸尸求",
	"㞘": "⿸尸豖",
	"㞙": "⿸尾水",
	"㞚": "⿸尸臿",
	"㞛": "⿸尸⿰彳旨",
	"㞜": "⿸尸㣦",
	"㞝": "⿱戚尸",
	"㞞": "⿸尸從",
	"㞟": "⿸尸奠",
	"㞠": "⿸尸尞",
	"㞡": "⿸尸⿱㠭𧘇",
	"㞢": "⿱屮一",
	"㞣": "⿱屮分",
	"㞤": "⿱山人",
	"㞥": "⿱山入",
	"㞦": "⿰山几",
	"㞧": "⿱山乃",
	"㞨": "⿰山子",
	"㞩": "⿱山凡",
	"㞪": "⿱彐山",
	"㞫": "⿱山之",
	"㞬": "⿱山工",
	"㞭": "⿱大山",
	"㞮": "⿱山𠚤",
	"㞯": "⿱己山",
	"㞰": "⿰山午",
	"㞱": "⿱山日",
	"㞲": "⿰山中",
	"㞳": "⿰山斗",
	"㞴": "⿰山氏",
	"㞵": "⿱山文",
	"㞶": "⿰山文",
	"㞷": "⿱屮王[T]",
	"㞸": "⿱山不",
	"㞹": "⿰山可",
	"㞺": "⿱山矢",
	"㞻": "⿱山号",
	"㞼": "⿱氶山",
	"㞽": "⿰山戉",
	"㞾": "⿰山尼",
	"㞿": "⿳山土乂",
	"㟀": "⿱禾山",
	"㟁": "⿰山厈",
	"㟂": "⿰山母",
	"㟃": "⿰山司",
	"㟄": "⿰山羊",
	"㟅": "⿰山兇",
	"㟆": "⿰山华",
	"㟇": "⿰山坐",
	"㟈": "⿰山求",
	"㟉": "⿰山牢",
	"㟊": "⿰山孚",
	"㟋": "⿰山兑[G]",
	"㟌": "⿰山尨",
	"㟍": "⿰山良",
	"㟎": "⿰山妥",
	"㟏": "⿰山含",
	"㟐": "⿰山芒",
	"㟑": "⿰山孛",
	"㟒": "⿱山君",
	"㟓": "⿰山希",
	"㟔": "⿱山含",
	"㟕": "⿱山呌",
	"㟖": "⿱山弄",
	"㟗": "⿻山⿰分分",
	"㟘": "⿰山周",
	"㟙": "⿰山昔",
	"㟚": "⿱枝山",
	"㟛": "⿱山拑",
	"㟜": "⿱山弥",
	"㟝": "⿰山咅",
	"㟞": "⿰山戔",
	"㟟": "⿱山巷[G]",
	"㟠": "⿰山岡",
	"㟡": "⿱山卷",
	"㟢": "⿱山奇",
	"㟣": "⿰山松",
	"㟤": "⿱山录",
	"㟥": "⿱山参",
	"㟦": "⿱山軍",
	"㟧": "⿱山咢",
	"㟨": "⿰山耑",
	"㟩": "⿱敃山",
	"㟪": "⿰山畏",
	"㟫": "⿰山泉",
	"㟬": "⿱山叟",
	"㟭": "⿰山昬",
	"㟮": "⿰山突",
	"㟯": "⿱山客",
	"㟰": "⿰山冥",
	"㟱": "⿰山羔",
	"㟲": "⿰山原",
	"㟳": "⿰山栗",
	"㟴": "⿰山鬼",
	"㟵": "⿱山罡",
	"㟶": "⿱山原",
	"㟷": "⿰山荅",
	"㟸": "⿰山皋",
	"㟹": "⿰山聊",
	"㟺": "⿱山婁",
	"㟻": "⿱斬山",
	"㟼": "⿱山敖",
	"㟽": "⿰山票",
	"㟾": "⿰山庸",
	"㟿": "⿰山莽",
	"㠀": "⿱鳥山",
	"㠁": "⿰山參",
	"㠂": "⿰山敖",
	"㠃": "⿰山啇",
	"㠄": "⿱山習",
	"㠅": "⿱山復",
	"㠆": "⿰山單",
	"㠇": "⿱山就",
	"㠈": "⿰山閏",
	"㠉": "⿰山童",
	"㠊": "⿰山虛[GK]",
	"㠋": "⿳山品亏",
	"㠌": "⿱山欺",
	"㠍": "⿱山集",
	"㠎": "⿰山集",
	"㠏": "⿰山華",
	"㠐": "⿱山喬",
	"㠑": "⿱山罪",
	"㠒": "⿰山剽",
	"㠓": "⿰山蒙",
	"㠔": "⿱山辟",
	"㠕": "⿱山隗",
	"㠖": "⿱山義",
	"㠗": "⿰山奧",
	"㠘": "⿱山與",
	"㠙": "⿰山豪",
	"㠚": "⿰山對",
	"㠛": "⿰山蒦",
	"㠜": "⿰山疑",
	"㠝": "⿰山賛",
	"㠞": "⿱徵山",
	"㠟": "⿰山黎",
	"㠠": "⿰山盧",
	"㠡": "⿰山褭",
	"㠢": "⿱嵬衣",
	"㠣": "⿰山歷",
	"㠤": "⿰山襄",
	"㠥": "⿰山壘",
	"㠦": "⿰山豐",
	"㠧": "⿰山靡",
	"㠨": "⿰山欝",
	"㠩": "⿱亾𫶧",
	"㠪": "⿱一上",
	"㠫": "⿱巩夫",
	"㠬": "⿱⿰工口夫",
	"㠭": "⿱⿰工工⿰工工",
	"㠮": "⿰普工",
	"㠯": "㠯",
	"㠰": "⿱加己",
	"㠱": "⿱己其",
	"㠲": "⿰巾匕",
	"㠳": "⿱入巾",
	"㠴": "⿰巾刃",
	"㠵": "⿱亡巾",
	"㠶": "⿰巾凢",
	"㠷": "⿰巾及",
	"㠸": "⿰巾夫",
	"㠹": "⿰巾介",
	"㠺": "⿰巾少",
	"㠻": "⿸耂巾",
	"㠼": "⿰巾斤",
	"㠽": "⿰巾冬",
	"㠾": "⿱夗巾",
	"㠿": "⿱此巾",
	"㡀": "⿻丷⿻巾八[GT]",
	"㡁": "⿰巾夸",
	"㡂": "⿱列巾",
	"㡃": "⿰巾㠩",
	"㡄": "⿰巾旬",
	"㡅": "⿰巾多",
	"㡆": "⿰巾巟",
	"㡇": "⿰巾𦔮",
	"㡈": "⿰巾免",
	"㡉": "⿰巾弦",
	"㡊": "⿰巾臽",
	"㡋": "⿰巾奄",
	"㡌": "⿰巾冐",
	"㡍": "⿱㚖巾",
	"㡎": "⿰巾参",
	"㡏": "⿰巾俞[GT]",
	"㡐": "⿰巾前",
	"㡑": "⿱秋巾",
	"㡒": "⿰巾盾",
	"㡓": "⿰巾軍",
	"㡔": "⿱敄巾",
	"㡕": "⿰巾英",
	"㡖": "⿰巾重",
	"㡗": "⿰巾虒",
	"㡘": "⿰巾兼",
	"㡙": "⿰巾𣬉",
	"㡚": "⿰巾冓",
	"㡛": "⿰巾荒[G]",
	"㡜": "⿰巾祭",
	"㡝": "⿰巾逢",
	"㡞": "⿰巾婁",
	"㡟": "⿰巾曹",
	"㡠": "⿰巾登",
	"㡡": "⿰巾厨",
	"㡢": "⿰巾𭦟[T]",
	"㡣": "⿰帝⑦",
	"㡤": "⿰巾業",
	"㡥": "⿰巾㥯",
	"㡦": "⿰巾賓",
	"㡧": "⿰巾䆸",
	"㡨": "⿰巾韱",
	"㡩": "⿱䜌巾",
	"㡪": "⿰巾𤔿",
	"㡫": "⿰幺曷",
	"㡬": "⿻𢆶成",
	"㡭": "⿱𢆸𢆸",
	"㡮": "⿰幾气",
	"㡯": "⿸广乇",
	"㡰": "⿸广于",
	"㡱": "⿸广久",
	"㡲": "⿸广戈",
	"㡳": "⿸广氏",
	"㡴": "⿸广立",
	"㡵": "⿸广令",
	"㡶": "⿸广只",
	"㡷": "⿸广本",
	"㡸": "⿸广乍",
	"㡹": "⿸广且",
	"㡺": "⿸广旦",
	"㡻": "⿸广卯",
	"㡼": "⿸广曳[G]",
	"㡽": "⿸广聿",
	"㡾": "⿸广艮",
	"㡿": "⿸广屰",
	"㢀": "⿸广朿",
	"㢁": "⿸广多",
	"㢂": "⿸广𠂤",
	"㢃": "⿸广良",
	"㢄": "⿸广豆",
	"㢅": "⿸广弄",
	"㢆": "⿸广里",
	"㢇": "⿸广言",
	"㢈": "⿸广隹",
	"㢉": "⿸广秅",
	"㢊": "⿸广奇",
	"㢋": "⿸广侈",
	"㢌": "⿸广阿",
	"㢍": "⿸广英",
	"㢎": "⿸广臿",
	"㢏": "⿸广俞[GT]",
	"㢐": "⿸广咼",
	"㢑": "⿸广隼",
	"㢒": "⿸广虘",
	"㢓": "⿸广章",
	"㢔": "⿸广從",
	"㢕": "⿸广⿰乡隹",
	"㢖": "⿸广番",
	"㢗": "⿸广喬",
	"㢘": "⿸广𠔥",
	"㢙": "⿸广勤",
	"㢚": "⿸广虜",
	"㢛": "⿸广僉",
	"㢜": "⿸广⿱廿思",
	"㢝": "⿸广穌",
	"㢞": "⿸广翼",
	"㢟": "⿺廴③[G]",
	"㢠": "⿺廴冋",
	"㢡": "⿱將廾",
	"㢢": "⿱敞廾",
	"㢣": "⿱敬廾",
	"㢤": "⿹⿶弋十⿰丿𠃌",
	"㢥": "⿰同弋",
	"㢦": "⿰哥弋",
	"㢧": "⿹弓一",
	"㢨": "⿰弓干",
	"㢩": "⿰弓勺",
	"㢪": "⿰弓亏",
	"㢫": "⿰弓山",
	"㢬": "⿰弓厷",
	"㢭": "⿰弓攴",
	"㢮": "⿰弓㐌",
	"㢯": "⿰弓民",
	"㢰": "⿰弓皮",
	"㢱": "⿰弓厼",
	"㢲": "⿳弜一八",
	"㢳": "⿰弓⿱𠂉④",
	"㢴": "⿹弓⿴囗⿻⿱丿丿丶",
	"㢵": "⿰弓合",
	"㢶": "⿰弓百",
	"㢷": "⿰弓岁",
	"㢸": "⿰弓𢎿",
	"㢹": "⿰弓辛",
	"㢺": "⿰弓妾",
	"㢻": "⿰弓委",
	"㢼": "⿰弓㡀",
	"㢽": "⿲弓耳弓",
	"㢾": "⿰弓垔",
	"㢿": "⿰弓侯",
	"㣀": "⿰弓真[T]",
	"㣁": "⿰弓𤰇",
	"㣂": "⿰弓鬲",
	"㣃": "⿲弓育弓",
	"㣄": "⿰弓渠",
	"㣅": "⿰弓朁",
	"㣆": "⿰弓⿱爾王",
	"㣇": "⿳彑⿱丿丿巾",
	"㣈": "⿰㣇㣇",
	"㣉": "⿰工彡",
	"㣊": "⿱攵彡[K]",
	"㣋": "⿰丼彡",
	"㣌": "⿰占彡",
	"㣍": "⿰台彡",
	"㣎": "⿱⿱白小彡",
	"㣏": "⿰⿱大早彡",
	"㣐": "⿰泉彡",
	"㣑": "⿰庸彡",
	"㣒": "⿰曾彡",
	"㣓": "⿰粲彡",
	"㣔": "⿰彳丁",
	"㣕": "⿰彳大",
	"㣖": "⿰彳太",
	"㣗": "⿰彳戶",
	"㣘": "⿰彳句",
	"㣙": "⿰彳由",
	"㣚": "⿰彳同",
	"㣛": "⿰彳合",
	"㣜": "⿰彳刑",
	"㣝": "⿰彳戎",
	"㣞": "⿰彳兊",
	"㣟": "⿰彳吉",
	"㣠": "⿲彳丨冬",
	"㣡": "⿰彳仲",
	"㣢": "⿰彳弟",
	"㣣": "⿰彳夾[T]",
	"㣤": "⿰彳戔",
	"㣥": "⿰彳侍",
	"㣦": "⿰彳委",
	"㣧": "⿰彳𦙌",
	"㣨": "⿰彳姑",
	"㣩": "⿰彳林",
	"㣪": "⿰彳爰",
	"㣫": "⿰彳重",
	"㣬": "⿰彳咠",
	"㣭": "⿰彳㚇",
	"㣮": "⿰彳南",
	"㣯": "⿰彳屑",
	"㣰": "⿰彳悉",
	"㣱": "⿰彳責",
	"㣲": "⿲彳⿳山一口攵",
	"㣳": "⿰彳無",
	"㣴": "⿰彳黃",
	"㣵": "⿰彳達",
	"㣶": "⿰彳亶",
	"㣷": "⿰彳寧",
	"㣸": "⿰彳㽔",
	"㣹": "⿰彳應",
	"㣺": "⿰小丶",
	"㣻": "⿱乂心",
	"㣼": "⿰忄刃",
	"㣽": "⿱女心",
	"㣾": "⿰忄叉",
	"㣿": "⿰忄勺",
	"㤀": "⿱兦心",
	"㤁": "⿱天心",
	"㤂": "⿱及心",
	"㤃": "⿰忄方",
	"㤄": "⿰忄巿",
	"㤅": "⿱旡心",
	"㤆": "⿰忄反",
	"㤇": "⿰忄夭",
	"㤈": "⿰忄心",
	"㤉": "⿰忄牙",
	"㤊": "⿰忄爻",
	"㤋": "⿰忄分",
	"㤌": "⿰忄甘",
	"㤍": "⿱巧心",
	"㤎": "⿱加心",
	"㤏": "⿰忄冬",
	"㤐": "⿱占心",
	"㤑": "⿰忄右",
	"㤒": "⿰忄夲",
	"㤓": "⿰忄本",
	"㤔": "⿰忄付",
	"㤕": "⿰忄出",
	"㤖": "⿰忄宁",
	"㤗": "⿱𡗗㣺",
	"㤘": "⿰忄刍",
	"㤙": "⿱囙心",
	"㤚": "⿰忄行",
	"㤛": "⿰忄任",
	"㤜": "⿰忄戍",
	"㤝": "⿰忄充",
	"㤞": "⿰忄宅",
	"㤟": "⿱曲心",
	"㤠": "⿱列心",
	"㤡": "⿰忄列",
	"㤢": "⿰忄有",
	"㤣": "⿱并心",
	"㤤": "⿰忄⿻日乂",
	"㤥": "⿰忄亥",
	"㤦": "⿰忄吏",
	"㤧": "⿰忄后",
	"㤨": "⿰忄共",
	"㤩": "⿱各心",
	"㤪": "⿱一怨",
	"㤫": "⿱有心",
	"㤬": "⿰忄圭",
	"㤭": "⿰忄乔",
	"㤮": "⿱狂心",
	"㤯": "⿰忄冏",
	"㤰": "⿱作心",
	"㤱": "⿰忄豆",
	"㤲": "⿱夾心",
	"㤳": "⿰忄否",
	"㤴": "⿰忄𦔮",
	"㤵": "⿱孜心",
	"㤶": "⿰忄尨",
	"㤷": "⿰忄含",
	"㤸": "⿰忄赤",
	"㤹": "⿰忄求",
	"㤺": "⿰忄巟[G]",
	"㤻": "⿱卵心",
	"㤼": "⿰忄劫",
	"㤽": "⿰忄寿",
	"㤾": "⿰忄罙",
	"㤿": "⿰忄奄",
	"㥀": "⿰忄直",
	"㥁": "⿱⿺𠃊⿱十罒心",
	"㥂": "⿰忄㝵",
	"㥃": "⿰忄門",
	"㥄": "⿰忄夌",
	"㥅": "⿰忄受",
	"㥆": "⿰忄隶",
	"㥇": "⿰忄戔",
	"㥈": "⿱帖心",
	"㥉": "⿰忄咅",
	"㥊": "⿰忄朋",
	"㥋": "⿱依心",
	"㥌": "⿰忄匊",
	"㥍": "⿰忄其",
	"㥎": "⿱𥝢心",
	"㥏": "⿰忄典",
	"㥐": "⿱命心",
	"㥑": "⿱⑧心",
	"㥒": "⿰忄采",
	"㥓": "⿰忄奇",
	"㥔": "⿰忄育",
	"㥕": "⿱炎心",
	"㥖": "⿰丹忩",
	"㥗": "⿰忄旻",
	"㥘": "⿰忄刼",
	"㥙": "⿰忄忠",
	"㥚": "⿰忄臾",
	"㥛": "⿰忄亟",
	"㥜": "⿰忄胃",
	"㥝": "⿰忄弭",
	"㥞": "⿰忄㒸",
	"㥟": "⿰忄彖",
	"㥠": "⿰忄胥",
	"㥡": "⿰忄𣐉",
	"㥢": "⿰忄酋",
	"㥣": "⿱奎心",
	"㥤": "⿱矜心",
	"㥥": "⿰忄禺",
	"㥦": "⿱匧心",
	"㥧": "⿰忄頁",
	"㥨": "⿱娃心",
	"㥩": "⿰忄者",
	"㥪": "⿰忄娄",
	"㥫": "⿰忄亯",
	"㥬": "⿰忄旁",
	"㥭": "⿰忄泰",
	"㥮": "⿰忄芻",
	"㥯": "⿱𤔌心",
	"㥰": "⿰忄叟",
	"㥱": "⿰忄匪",
	"㥲": "⿱真心[T]",
	"㥳": "⿰忄原",
	"㥴": "⿰忄虒",
	"㥵": "⿰忄圂",
	"㥶": "⿱𡨄心",
	"㥷": "⿸广㤲",
	"㥸": "⿰民思",
	"㥹": "⿱粉心",
	"㥺": "⿰忄盍",
	"㥻": "⿱⿵戊禾心",
	"㥼": "⿰忄焉",
	"㥽": "⿰忄責",
	"㥾": "⿰忄匿",
	"㥿": "⿱敖心",
	"㦀": "⿰忄逢",
	"㦁": "⿱連心",
	"㦂": "⿱常心",
	"㦃": "⿰忄産[G]",
	"㦄": "⿸麻心",
	"㦅": "⿰忄帶",
	"㦆": "⿰忄虖",
	"㦇": "⿰忄鹿",
	"㦈": "⿰忄盖",
	"㦉": "⿰忄壹",
	"㦊": "⿰忄華",
	"㦋": "⿰忄奢",
	"㦌": "⿱毳心",
	"㦍": "⿰忄㖾",
	"㦎": "⿰忄畫",
	"㦏": "⿰忄巽",
	"㦐": "⿰忄貳",
	"㦑": "⿰忄敢",
	"㦒": "⿰忄詈",
	"㦓": "⿰忄然",
	"㦔": "⿱猒心",
	"㦕": "⿰忄隆",
	"㦖": "⿰忄悶",
	"㦗": "⿰忄禁",
	"㦘": "⿱敫心",
	"㦙": "⿰忄愚",
	"㦚": "⿲辛心辛",
	"㦛": "⿱與心",
	"㦜": "⿰忄蒦",
	"㦝": "⿱貌心",
	"㦞": "⿱壽心",
	"㦟": "⿱貍心",
	"㦠": "⿰忄對",
	"㦡": "⿰忄樂",
	"㦢": "⿰忄節[GT]",
	"㦣": "⿱衛心[T]",
	"㦤": "⿰壹𬅟",
	"㦥": "⿰忄憲",
	"㦦": "⿰忄䦧",
	"㦧": "⿰忄㬱",
	"㦨": "⿰忄闌",
	"㦩": "⿰忄隱",
	"㦪": "⿰忄燮",
	"㦫": "⿰忄贊",
	"㦬": "⿰忄羅",
	"㦭": "⿰忄靈",
	"㦮": "⿻戈二",
	"㦯": "⿹戈⿱厶一",
	"㦰": "⿶戈从",
	"㦱": "⿹⿶戈一土",
	"㦲": "⿹𢦏⿰丿𠃌",
	"㦳": "⿹𢦏土",
	"㦴": "⿹戈各",
	"㦵": "⿰朱戈",
	"㦶": "⿹戈至",
	"㦷": "⿰甬戈",
	"㦸": "⿰卓戈",
	"㦹": "⿰昜戈",
	"㦺": "⿰辱戈",
	"㦻": "⿰習戈",
	"㦼": "⿰舂戈",
	"㦽": "⿰有𡿿",
	"㦾": "⿸户也[G]",
	"㦿": "⿸户木[G]",
	"㧀": "⿸户及[G]",
	"㧁": "⿸户去[G]",
	"㧂": "⿸户田[G]",
	"㧃": "⿰扌丩",
	"㧄": "⿰扌凵",
	"㧅": "⿰扌刀",
	"㧆": "⿰扌巾",
	"㧇": "⿰扌𠔼",
	"㧈": "⿰扌弓",
	"㧉": "⿰扌气",
	"㧊": "⿰扌巿[GT]",
	"㧋": "⿰扌犬",
	"㧌": "⿰扌毛",
	"㧍": "⿰扌方",
	"㧎": "⿰扌牙",
	"㧏": "⿰扌冈",
	"㧐": "⿰扌双",
	"㧑": "⿰扌为",
	"㧒": "⿰扌穴",
	"㧓": "⿰扌瓜",
	"㧔": "⿰扌戊",
	"㧕": "⿰扌卯",
	"㧖": "⿰扌戹",
	"㧗": "⿰扌此",
	"㧘": "⿱此手",
	"㧙": "⿰扌必",
	"㧚": "⿰扌瓦",
	"㧛": "⿱⿰〢⿱𠂉丶手",
	"㧜": "⿰扌匝",
	"㧝": "⿱加手",
	"㧞": "⿰扌叐",
	"㧟": "⿰扌汇",
	"㧠": "⿰扌厼",
	"㧡": "⿰扌亥",
	"㧢": "⿰扌因",
	"㧣": "⿰扌朱",
	"㧤": "⿰扌充",
	"㧥": "⿰扌先",
	"㧦": "⿰扌旬",
	"㧧": "⿰扌㐬",
	"㧨": "⿰扌后",
	"㧩": "⿰扌𫥞",
	"㧪": "⿰扌危",
	"㧫": "⿰扌而",
	"㧬": "⿱巩手",
	"㧭": "⿱邛手",
	"㧮": "⿰扌臼",
	"㧯": "⿰扌老",
	"㧰": "⿰扌乐",
	"㧱": "⿰合手",
	"㧲": "⿰扌宋",
	"㧳": "⿱扮手",
	"㧴": "⿰扌我",
	"㧵": "⿰扌否",
	"㧶": "⿰扌身",
	"㧷": "⿰扌吞",
	"㧸": "⿰扌亨",
	"㧹": "⿰扌㝵",
	"㧺": "⿰扌沓",
	"㧻": "⿰扌豖",
	"㧼": "⿰扌表",
	"㧽": "⿰扌固",
	"㧾": "⿰扌忽",
	"㧿": "⿰扌⿱从龰",
	"㨀": "⿰扌秉",
	"㨁": "⿰扌直",
	"㨂": "⿰扌東",
	"㨃": "⿰扌享",
	"㨄": "⿰扌周",
	"㨅": "⿰扌芮",
	"㨆": "⿰扌林",
	"㨇": "⿱波手",
	"㨈": "⿰扌斉",
	"㨉": "⿰扌昬",
	"㨊": "⿰扌⿱左月",
	"㨋": "⿰扌者",
	"㨌": "⿰⿳士冖手殳",
	"㨍": "⿱封手",
	"㨎": "⿰扌耎",
	"㨏": "⿰扌炭",
	"㨐": "⿰扌保",
	"㨑": "⿰扌㚇",
	"㨒": "⿰扌奎",
	"㨓": "⿰扌窂",
	"㨔": "⿰扌咸",
	"㨕": "⿰扌盈",
	"㨖": "⿰扌致",
	"㨗": "⿰扌⿳⺊⿻コ一龰",
	"㨘": "⿰扌省",
	"㨙": "⿰扌奚",
	"㨚": "⿰扌荀",
	"㨛": "⿰扌閃",
	"㨜": "⿰扌虔",
	"㨝": "⿰扌屑",
	"㨞": "⿰扌素",
	"㨟": "⿰扌豈",
	"㨠": "⿰扌冥",
	"㨡": "⿰扌圂",
	"㨢": "⿰扌能",
	"㨣": "⿰扌翁",
	"㨤": "⿰扌龨",
	"㨥": "⿰扌納",
	"㨦": "⿰扌隻",
	"㨧": "⿰扌畚",
	"㨨": "⿰扌留",
	"㨩": "⿰扌庭",
	"㨪": "⿰扌晃",
	"㨫": "⿰扌监",
	"㨬": "⿰扌袁",
	"㨭": "⿰扌扈",
	"㨮": "⿰扌兜",
	"㨯": "⿰扌郭",
	"㨰": "⿰扌衮[G]",
	"㨱": "⿰扌䚻",
	"㨲": "⿰扌𦯕",
	"㨳": "⿰扌寄",
	"㨴": "⿰扌乾",
	"㨵": "⿰扌剪",
	"㨶": "⿰扌鳥",
	"㨷": "⿰扌堇",
	"㨸": "⿰扌密",
	"㨹": "⿰扌彗",
	"㨺": "⿰扌㒼",
	"㨻": "⿱斬手",
	"㨼": "⿱略手",
	"㨽": "⿰扌副",
	"㨾": "⿰扌羕",
	"㨿": "⿰扌處",
	"㩀": "⿰扌䖏",
	"㩁": "⿰扌寉",
	"㩂": "⿰扌斛",
	"㩃": "⿰扌寒",
	"㩄": "⿰扌崽",
	"㩅": "⿰扌畱",
	"㩆": "⿰扌就",
	"㩇": "⿰扌畫",
	"㩈": "⿰扌窘",
	"㩉": "⿰扌翕",
	"㩊": "⿰扌𡬳",
	"㩋": "⿰扌肅",
	"㩌": "⿰扌費",
	"㩍": "⿰扌策",
	"㩎": "⿰扌猒",
	"㩏": "⿰扌黑",
	"㩐": "⿰扌等",
	"㩑": "⿰扌䨿",
	"㩒": "⿰扌禁",
	"㩓": "⿱毀手[G]",
	"㩔": "⿰扌殿",
	"㩕": "⿰扌零",
	"㩖": "⿰扌畺",
	"㩗": "⿰扌𡻎",
	"㩘": "⿰扌義",
	"㩙": "⿰扌塞",
	"㩚": "⿰扌蒙",
	"㩛": "⿰扌團",
	"㩜": "⿰扌監",
	"㩝": "⿰扌豪",
	"㩞": "⿰扌榮",
	"㩟": "⿰扌寨",
	"㩠": "⿰扌麃",
	"㩡": "⿰扌磊",
	"㩢": "⿰扌蔑",
	"㩣": "⿰扌翬",
	"㩤": "⿰扌敷",
	"㩥": "⿰扌韯",
	"㩦": "⿰扌𮥼",
	"㩧": "⿰扌暴",
	"㩨": "⿰扌慧",
	"㩩": "⿰扌潁",
	"㩪": "⿰扌䋶",
	"㩫": "⿰扌質",
	"㩬": "⿰扌戱",
	"㩭": "⿰扌學",
	"㩮": "⿰扌擧",
	"㩯": "⿰扌繁",
	"㩰": "⿰扌𦾈",
	"㩱": "⿰扌爵",
	"㩲": "⿰扌雚",
	"㩳": "⿰扌雙",
	"㩴": "⿰扌瞿",
	"㩵": "⿰扌獻",
	"㩶": "⿰扌籋",
	"㩷": "⿰扌騫",
	"㩸": "⿰扌疉",
	"㩹": "⿰扌疊",
	"㩺": "⿰比支",
	"㩻": "⿰危支",
	"㩼": "⿰多支",
	"㩽": "⿰束支",
	"㩾": "⿰垂支",
	"㩿": "⿰乞攵",
	"㪀": "⿰于攵",
	"㪁": "⿰今攴[G]",
	"㪂": "⿰气攴",
	"㪃": "⿰可攴",
	"㪄": "⿰弗攵",
	"㪅": "⿱丙攴",
	"㪆": "⿰氐攴",
	"㪇": "⿰先攵",
	"㪈": "⿰圭攴[GK]",
	"㪉": "⿰合攵",
	"㪊": "⿰君攴",
	"㪋": "⿰旱攴",
	"㪌": "⿰甬攴[GK]",
	"㪍": "⿰孛攵",
	"㪎": "⿰夾攴[G]",
	"㪏": "⿰卑攴",
	"㪐": "⿰戾攴",
	"㪑": "⿰奄攴",
	"㪒": "⿰兒攴",
	"㪓": "⿰乖攴",
	"㪔": "⿰林攴[G]",
	"㪕": "⿰卓攴",
	"㪖": "⿰录攴[G]",
	"㪗": "⿰咅攴",
	"㪘": "⿰㑒攵",
	"㪙": "⿰果攵",
	"㪚": "⿰昔攵",
	"㪛": "⿰甚攴",
	"㪜": "⿰耑攴[GK]",
	"㪝": "⿰柬攴",
	"㪞": "⿰冒攴",
	"㪟": "⿰亯攵",
	"㪠": "⿰兼攴",
	"㪡": "⿰害攴",
	"㪢": "⿰叟攴[G]",
	"㪣": "⿰高攵",
	"㪤": "⿰畢攵",
	"㪥": "⿰虘攴",
	"㪦": "⿰寅攵",
	"㪧": "⿰翕攴",
	"㪨": "⿰善攴",
	"㪩": "⿰肅攴",
	"㪪": "⿰䨿攴",
	"㪫": "⿰睿攴",
	"㪬": "⿰翟攴[GK]",
	"㪭": "⿰盧攴",
	"㪮": "⿰霝攴",
	"㪯": "⿱文⿻二丨",
	"㪰": "⿱文米",
	"㪱": "⿰文奐",
	"㪲": "⿱斗𠃍",
	"㪳": "⿱斗㇣",
	"㪴": "⿰元斗",
	"㪵": "⿰半斗",
	"㪶": "⿰百斗",
	"㪷": "⿰豆斗",
	"㪸": "⿰其斗",
	"㪹": "⿰婁斗",
	"㪺": "⿰𥇛斗",
	"㪻": "⿱䜌斗",
	"㪼": "⿰可斤",
	"㪽": "⿱一昕",
	"㪾": "⿰各斤",
	"㪿": "⿰⿱屮屮斤",
	"㫀": "⿰昌斤",
	"㫁": "⿰⿺𠃊⿱𢆶兀斤",
	"㫂": "⿰庶斤",
	"㫃": "⿰方人",
	"㫄": "⿱二⿹勹方",
	"㫅": "⿰方⿱人亓",
	"㫆": "⿰方尒",
	"㫇": "⿱於𠃍",
	"㫈": "⿱於㇣",
	"㫉": "⿰方危",
	"㫊": "⿰方⿱𠂉可",
	"㫋": "⿰方⿱𠂉冉",
	"㫌": "⿰方⿱𠂉正",
	"㫍": "⿰方⿱𠂉攸",
	"㫎": "⿰方⿱𠂉軍",
	"㫏": "⿰方⿱𠂉要",
	"㫐": "⿱日匕",
	"㫑": "⿰日力",
	"㫒": "⿱日廾",
	"㫓": "⿰日乞",
	"㫔": "⿱日上",
	"㫕": "⿱日兀",
	"㫖": "⿱上日",
	"㫗": "⿱日子",
	"㫘": "⿱不日",
	"㫙": "⿰日夫",
	"㫚": "⿱勿日",
	"㫛": "⿰日兄",
	"㫜": "⿰日旦",
	"㫝": "⿰日氐",
	"㫞": "⿰日𠬢",
	"㫟": "⿰日⿱𠘧口[G]",
	"㫠": "⿰日半",
	"㫡": "⿱日冬",
	"㫢": "⿰日去",
	"㫣": "⿱日电",
	"㫤": "⿱日𣱳[T]",
	"㫥": "⿰日名",
	"㫦": "⿰⿰亻丨𣅈[G]",
	"㫧": "⿱日米",
	"㫨": "⿰日安",
	"㫩": "⿱卉日",
	"㫪": "⿱𡗗旧",
	"㫫": "⿱日亚",
	"㫬": "⿰日旬",
	"㫭": "⿱日寺",
	"㫮": "⿱此日",
	"㫯": "⿱昌兀",
	"㫰": "⿰日良",
	"㫱": "⿱日赤",
	"㫲": "⿰日孛",
	"㫳": "⿸辰日[T]",
	"㫴": "⿰日孝",
	"㫵": "⿰日非",
	"㫶": "⿰日帚",
	"㫷": "⿱其日",
	"㫸": "⿰日疌",
	"㫹": "⿱日所",
	"㫺": "⿱𠈌日",
	"㫻": "⿰日侖",
	"㫼": "⿰日制",
	"㫽": "⿰日录[G]",
	"㫾": "⿰日尙[K]",
	"㫿": "⿰日隹",
	"㬀": "⿰日享",
	"㬁": "⿱日洽",
	"㬂": "⿰日禺",
	"㬃": "⿱日炱",
	"㬄": "⿱日𪠇",
	"㬅": "⿳日罒方",
	"㬆": "⿰日昬",
	"㬇": "⿰日奐",
	"㬈": "⿰日昷",
	"㬉": "⿰日耎",
	"㬊": "⿱日爰[GT]",
	"㬋": "⿰日侯",
	"㬌": "⿱日亰",
	"㬍": "⿰日尃",
	"㬎": "⿱日𢇁",
	"㬏": "⿰日鬲",
	"㬐": "⿰日晋[G]",
	"㬑": "⿰日郭",
	"㬒": "⿰日莽",
	"㬓": "⿰日票",
	"㬔": "⿰日翏",
	"㬕": "⿰日祥",
	"㬖": "⿰日啓",
	"㬗": "⿰日然",
	"㬘": "⿰日肅",
	"㬙": "⿰日爲",
	"㬚": "⿲日育攵",
	"㬛": "⿰日翕",
	"㬜": "⿱臸日",
	"㬝": "⿰日曾",
	"㬞": "⿰日⿱山曷",
	"㬟": "⿰勿曾",
	"㬠": "⿰日煞",
	"㬡": "⿰日零",
	"㬢": "⿰日義",
	"㬣": "⿰日對",
	"㬤": "⿰日㬎",
	"㬥": "⿳𣅽大米",
	"㬦": "⿰日蒦",
	"㬧": "⿳𣅽大糸[T]",
	"㬨": "⿰日赫",
	"㬩": "⿰日慧",
	"㬪": "⿱晶宐",
	"㬫": "⿱燕日",
	"㬬": "⿰日瞿",
	"㬭": "⿰日爵",
	"㬮": "⿱日難",
	"㬯": "⿰日羸",
	"㬰": "⿻日人",
	"㬱": "⿱兟日",
	"㬲": "⿺更益",
	"㬳": "⿰月午",
	"㬴": "⿰月共",
	"㬵": "⿰月交",
	"㬶": "⿰月告[T]",
	"㬷": "⿰月困",
	"㬸": "⿰月花",
	"㬹": "⿰月争[G]",
	"㬺": "⿰月帣",
	"㬻": "⿰月荒",
	"㬼": "⿰有复",
	"㬽": "⿰月𠵛",
	"㬾": "⿱殹月",
	"㬿": "⿰月敦",
	"㭀": "⿰月筮",
	"㭁": "⿰木乃",
	"㭂": "⿰木小",
	"㭃": "⿰木幺",
	"㭄": "⿰木卂",
	"㭅": "⿰木三",
	"㭆": "⿱乃末",
	"㭇": "⿰木允",
	"㭈": "⿰木夬",
	"㭉": "⿱艹木",
	"㭊": "⿰木片",
	"㭋": "⿰木丰",
	"㭌": "⿰木牛",
	"㭍": "⿱⿰冫七木",
	"㭎": "⿰木冈",
	"㭏": "⿰木韦",
	"㭐": "⿱大末",
	"㭑": "⿰木未",
	"㭒": "⿰木㠯",
	"㭓": "⿰木弁",
	"㭔": "⿰木乎",
	"㭕": "⿰木去",
	"㭖": "⿰木代",
	"㭗": "⿱木皿",
	"㭘": "⿰木合",
	"㭙": "⿰木寺",
	"㭚": "⿰木⿱𠂉④",
	"㭛": "⿰木𠂢",
	"㭜": "⿰木戎",
	"㭝": "⿱林九",
	"㭞": "⿰木劣",
	"㭟": "⿱共朩[T]",
	"㭠": "⿰木先",
	"㭡": "⿰木囟",
	"㭢": "⿰木刑",
	"㭣": "⿰木问",
	"㭤": "⿰木鸟",
	"㭥": "⿰木负",
	"㭦": "⿰木宅",
	"㭧": "⿱舟木",
	"㭨": "⿰木邪",
	"㭩": "⿰木寽",
	"㭪": "⿰木甫",
	"㭫": "⿰木坐",
	"㭬": "⿰木豕",
	"㭭": "⿰木别[G]",
	"㭮": "⿰木𣧄",
	"㭯": "⿰木𦔮",
	"㭰": "⿱此朿",
	"㭱": "⿰木匣",
	"㭲": "⿰木谷",
	"㭳": "⿰木孝",
	"㭴": "⿰木坚",
	"㭵": "⿰木甸",
	"㭶": "⿰木芳",
	"㭷": "⿰木男",
	"㭸": "⿰木兔",
	"㭹": "⿰木弦",
	"㭺": "⿰木奄",
	"㭻": "⿰木尚[GT]",
	"㭼": "⿰木沓",
	"㭽": "⿰木底",
	"㭾": "⿰木屈",
	"㭿": "⿰木昂",
	"㮀": "⿰木函",
	"㮁": "⿰木肴",
	"㮂": "⿱具木[G]",
	"㮃": "⿰木委",
	"㮄": "⿰木㫄",
	"㮅": "⿱木隹",
	"㮆": "⿰木𦍐",
	"㮇": "⿰木忝",
	"㮈": "⿰木奈",
	"㮉": "⿰木侠",
	"㮊": "⿲木予木",
	"㮋": "⿰木郁",
	"㮌": "⿰木面",
	"㮍": "⿱前木",
	"㮎": "⿰木盃",
	"㮏": "⿰木柰",
	"㮐": "⿰木省",
	"㮑": "⿰木臿",
	"㮒": "⿰木垔",
	"㮓": "⿰木恆",
	"㮔": "⿰木重",
	"㮕": "⿰木耎",
	"㮖": "⿰木革",
	"㮗": "⿱矜木",
	"㮘": "⿰木敄",
	"㮙": "⿰木咢",
	"㮚": "⿱𠧪木",
	"㮛": "⿰木是",
	"㮜": "⿰木匨",
	"㮝": "⿰木卻[G]",
	"㮞": "⿰木咨",
	"㮟": "⿰柘木",
	"㮠": "⿰木荣",
	"㮡": "⿱炬木",
	"㮢": "⿰木侯",
	"㮣": "⿱既朩",
	"㮤": "⿱容木",
	"㮥": "⿰木畚",
	"㮦": "⿰木索",
	"㮧": "⿰木烏",
	"㮨": "⿰木畟",
	"㮩": "⿰木息",
	"㮪": "⿰木𣑦",
	"㮫": "⿰木害",
	"㮬": "⿰木翁",
	"㮭": "⿰木圅",
	"㮮": "⿰木挈",
	"㮯": "⿰木圂",
	"㮰": "⿰木𣬉",
	"㮱": "⿰木𦭶",
	"㮲": "⿰木芻",
	"㮳": "⿰木朕",
	"㮴": "⿰木叟",
	"㮵": "⿰木旃",
	"㮶": "⿰木朔",
	"㮷": "⿰木⿱尤旨",
	"㮸": "⿰木送",
	"㮹": "⿰木致",
	"㮺": "⿱本𠱠",
	"㮻": "⿰木蚤",
	"㮼": "⿰木扇",
	"㮽": "⿰木般",
	"㮾": "⿱朗木",
	"㮿": "⿰木畢",
	"㯀": "⿰木旋",
	"㯁": "⿰木陪",
	"㯂": "⿰木帶",
	"㯃": "⿰木桼",
	"㯄": "⿱林巵",
	"㯅": "⿰木庳",
	"㯆": "⿰木産[G]",
	"㯇": "⿰木𡌦",
	"㯈": "⿰木速",
	"㯉": "⿰木虖",
	"㯊": "⿰木焉",
	"㯋": "⿰⿱匕木頁",
	"㯌": "⿰木逐",
	"㯍": "⿰木將",
	"㯎": "⿲木言木",
	"㯏": "⿱殸木",
	"㯐": "⿱隋木",
	"㯑": "⿰木張",
	"㯒": "⿰木覓",
	"㯓": "⿰木翕",
	"㯔": "⿱毳木",
	"㯕": "⿰木斯",
	"㯖": "⿰木𢛳",
	"㯗": "⿰木閑",
	"㯘": "⿰木款",
	"㯙": "⿲木育攵",
	"㯚": "⿰木答",
	"㯛": "⿰木壺",
	"㯜": "⿰木萃",
	"㯝": "⿰木路",
	"㯞": "⿰木絹",
	"㯟": "⿱林彔",
	"㯠": "⿰木牽",
	"㯡": "⿰桼包",
	"㯢": "⿰木巽",
	"㯣": "⿰木棻",
	"㯤": "⿰來來",
	"㯥": "⿰東東",
	"㯦": "⿰木棊",
	"㯧": "⿰木超",
	"㯨": "⿰木粟",
	"㯩": "⿰桑夷",
	"㯪": "⿰木零",
	"㯫": "⿰木豦",
	"㯬": "⿱林建",
	"㯭": "⿰木虜",
	"㯮": "⿰木蜀",
	"㯯": "⿰木⿱夅貝[GT]",
	"㯰": "⿰木置",
	"㯱": "⿱⿳⿻一中冖缶木",
	"㯲": "⿰木禁",
	"㯳": "⿰木敬",
	"㯴": "⿰木蓉",
	"㯵": "⿰木董",
	"㯶": "⿰木𡕰[G]",
	"㯷": "⿰木僕",
	"㯸": "⿰木盡",
	"㯹": "⿰木𡬽",
	"㯺": "⿱⿰臣⿱⿱𠂉一罒木",
	"㯻": "⿱⿳⿻一中冖豕木[GK]",
	"㯼": "⿰木蓋",
	"㯽": "⿰木賔",
	"㯾": "⿰木遭",
	"㯿": "⿰木巤",
	"㰀": "⿰木黎",
	"㰁": "⿰木磊",
	"㰂": "⿰木審",
	"㰃": "⿰棉系",
	"㰄": "⿰木賤",
	"㰅": "⿰木適",
	"㰆": "⿳⿻一中冖棐",
	"㰇": "⿰木韯",
	"㰈": "⿱林連",
	"㰉": "⿰木臻",
	"㰊": "⿰木燅",
	"㰋": "⿰木頻",
	"㰌": "⿰木霍",
	"㰍": "⿱龍木[GK]",
	"㰎": "⿰木嶲",
	"㰏": "⿰木篙",
	"㰐": "⿰木隨",
	"㰑": "⿰木橤",
	"㰒": "⿰木學",
	"㰓": "⿰木⿱⿰臣⿱𠂉一貝",
	"㰔": "⿰木燮",
	"㰕": "⿰木羲",
	"㰖": "⿰木覧",
	"㰗": "⿰木蹙",
	"㰘": "⿰木彝[G]",
	"㰙": "⿰木難",
	"㰚": "⿰木離",
	"㰛": "⿰木藥",
	"㰜": "⿰木顚",
	"㰝": "⿰巳欠",
	"㰞": "⿰山欠",
	"㰟": "⿰气欠",
	"㰠": "⿰亢欠",
	"㰡": "⿰介欠",
	"㰢": "⿰开欠",
	"㰣": "⿰此欠",
	"㰤": "⿰可欠",
	"㰥": "⿰世欠",
	"㰦": "⿰去欠",
	"㰧": "⿰台欠",
	"㰨": "⿰只欠",
	"㰩": "⿰虫欠",
	"㰪": "⿰圭欠",
	"㰫": "⿰先欠",
	"㰬": "⿰旬欠",
	"㰭": "⿰夸欠",
	"㰮": "⿰辰欠",
	"㰯": "⿰豆欠",
	"㰰": "⿰夾欠",
	"㰱": "⿰𢆍欠",
	"㰲": "⿰或欠",
	"㰳": "⿰亞欠",
	"㰴": "⿰咅欠",
	"㰵": "⿰卒欠",
	"㰶": "⿰咎欠",
	"㰷": "⿰死欠",
	"㰸": "⿰㑒欠",
	"㰹": "⿰咸欠",
	"㰺": "⿰叚欠",
	"㰻": "⿰壴欠",
	"㰼": "⿰匧欠",
	"㰽": "⿰匽欠",
	"㰾": "⿰⿱白方欠",
	"㰿": "⿰奚欠",
	"㱀": "⿰芻欠",
	"㱁": "⿰祟欠",
	"㱂": "⿰康欠",
	"㱃": "⿰酓欠",
	"㱄": "⿰黑欠",
	"㱅": "⿰壹欠",
	"㱆": "⿰䖒欠",
	"㱇": "⿰嗇欠",
	"㱈": "⿰禁欠",
	"㱉": "⿰業欠",
	"㱊": "⿰憂欠",
	"㱋": "⿰霍欠",
	"㱌": "⿰聶欠",
	"㱍": "⿰䜌欠",
	"㱎": "⿰⿱眔魚欠[GK]",
	"㱏": "⿱一正",
	"㱐": "㱐",
	"㱑": "⿱止夕",
	"㱒": "⿱止可",
	"㱓": "⿰止令",
	"㱔": "⿱此夕",
	"㱕": "⿰止帚",
	"㱖": "⿰止卒",
	"㱗": "⿰止臭",
	"㱘": "⿱厭止",
	"㱙": "⿰歹丂",
	"㱚": "⿰歹月",
	"㱛": "⿰歹歹",
	"㱜": "⿰歹龰",
	"㱝": "⿰死力",
	"㱞": "⿰歹立",
	"㱟": "⿰歹皮",
	"㱠": "⿰歹古",
	"㱡": "⿰歹先",
	"㱢": "⿰歹良",
	"㱣": "⿰歹妥",
	"㱤": "⿰歹析",
	"㱥": "⿰歹夌",
	"㱦": "⿰歹奇",
	"㱧": "⿰歹宛",
	"㱨": "⿰歹定",
	"㱩": "⿰歹卖",
	"㱪": "⿰歹昬",
	"㱫": "⿰歹柬",
	"㱬": "⿰歹畏",
	"㱭": "⿰歹段",
	"㱮": "⿰歹贵",
	"㱯": "⿰歹豈",
	"㱰": "⿰歹宰",
	"㱱": "⿰歹鬼",
	"㱲": "⿰歹益",
	"㱳": "⿱莫歹",
	"㱴": "⿰歹責",
	"㱵": "⿰歹賁",
	"㱶": "⿰歹彭",
	"㱷": "⿰歹集",
	"㱸": "⿰歹辟",
	"㱹": "⿰歹歷",
	"㱺": "⿰歹盧",
	"㱻": "⿰歹羸",
	"㱼": "⿰巳殳",
	"㱽": "⿰冘殳",
	"㱾": "⿰亥殳",
	"㱿": "⿰⿱士𠔼殳",
	"㲀": "⿰辰殳",
	"㲁": "⿰空殳",
	"㲂": "⿰尚殳",
	"㲃": "⿰𠧢殳",
	"㲄": "⿰⿳士冖王殳",
	"㲅": "⿰害殳",
	"㲆": "⿱殸令",
	"㲇": "⿱殸冬",
	"㲈": "⿱殸召",
	"㲉": "⿰⿱⿳士冖一卵殳",
	"㲊": "⿰𥈠殳[T]",
	"㲋": "⿱𠮥比",
	"㲌": "⿺毛乃",
	"㲍": "⿺支毛",
	"㲎": "⿰毛毛",
	"㲏": "⿰片毛",
	"㲐": "⿺毛今",
	"㲑": "⿺毛水",
	"㲒": "⿰句毛",
	"㲓": "⿺毛戍",
	"㲔": "⿰辛毛",
	"㲕": "⿰寽毛",
	"㲖": "⿰肖毛",
	"㲗": "⿰孚毛",
	"㲘": "⿰貝毛",
	"㲙": "⿺毛㐬",
	"㲚": "⿱沙毛",
	"㲛": "⿱知毛",
	"㲜": "⿰炎毛",
	"㲝": "⿺毛隹",
	"㲞": "⿰卒毛",
	"㲟": "⿰英毛",
	"㲠": "⿱⿰未攵毛",
	"㲡": "⿰柰毛",
	"㲢": "⿰扁毛",
	"㲣": "⿰叟毛",
	"㲤": "⿰衰毛",
	"㲥": "⿰唐毛",
	"㲦": "⿰𠦝⿱人毛",
	"㲧": "⿺毛蚤",
	"㲨": "⿰茸毛",
	"㲩": "⿺毛𦐇",
	"㲪": "⿰登毛",
	"㲫": "⿰菐毛",
	"㲬": "⿰焦毛",
	"㲭": "⿰焱毛",
	"㲮": "⿺毛答",
	"㲯": "⿰監毛",
	"㲰": "⿰寧毛",
	"㲱": "⿺毛巤",
	"㲲": "⿰疊毛",
	"㲳": "⿰氐失",
	"㲴": "⿹气中",
	"㲵": "⿹气肖",
	"㲶": "⿹气鹵",
	"㲷": "⿹气單",
	"㲸": "⿰氵乙",
	"㲹": "⿰氵几",
	"㲺": "⿰氵七[G]",
	"㲻": "⿰亻水",
	"㲼": "⿰氵乂",
	"㲽": "⿰氵刃",
	"㲾": "⿱宀水",
	"㲿": "⿰氵广",
	"㳀": "⿰氵戈",
	"㳁": "⿰氵仄",
	"㳂": "⿰氵公",
	"㳃": "⿰氵卆",
	"㳄": "⿰氵欠",
	"㳅": "⿰氵不",
	"㳆": "⿰氵斗",
	"㳇": "⿰氵父[G]",
	"㳈": "⿰氵𣎳",
	"㳉": "⿰氵月",
	"㳊": "⿰氵攵",
	"㳋": "⿰氵丘",
	"㳌": "⿰氵甲",
	"㳍": "⿰氵布",
	"㳎": "⿰氵弁",
	"㳏": "⿰氵史",
	"㳐": "⿰氵札",
	"㳑": "⿰氵皿",
	"㳒": "⿰氵厺",
	"㳓": "⿰氵右",
	"㳔": "⿰氵对",
	"㳕": "⿰氵兰",
	"㳖": "⿰氵衣",
	"㳗": "⿰氵⿱叉土[G]",
	"㳘": "⿰氵充",
	"㳙": "⿰氵䏍",
	"㳚": "⿰氵戍",
	"㳛": "⿰氵臾[G]",
	"㳜": "⿰氵休",
	"㳝": "⿰氵任",
	"㳞": "⿰氵仲",
	"㳟": "⿱共氺",
	"㳠": "⿰氵达",
	"㳡": "⿰氵过",
	"㳢": "⿰氵乔",
	"㳣": "⿰氵老",
	"㳤": "⿰氵⑦",
	"㳥": "⿰氵弄",
	"㳦": "⿰氵戒",
	"㳧": "⿰氵𦔮",
	"㳨": "⿰氵𣧄",
	"㳩": "⿰江丹",
	"㳪": "⿰氵否",
	"㳫": "⿱水臼[GH]",
	"㳬": "⿰氵𭻾",
	"㳭": "⿰氵呆",
	"㳮": "⿰氵尿",
	"㳯": "⿰氵辛",
	"㳰": "⿰氵弃",
	"㳱": "⿰氵阳",
	"㳲": "⿰氵汰",
	"㳳": "⿰氵克",
	"㳴": "⿰氵𡊭",
	"㳵": "⿰氵季",
	"㳶": "⿰氵乳",
	"㳷": "⿰氵曶",
	"㳸": "⿰氵花",
	"㳹": "⿰氵枉",
	"㳺": "⿲氵扌⿱𠂉子",
	"㳻": "⿰氵昔",
	"㳼": "⿱或水",
	"㳽": "⿰氵弥",
	"㳾": "⿰氵羌",
	"㳿": "⿰氵𣏋",
	"㴀": "⿰氵䒦",
	"㴁": "⿰氵⿱夭井[T]",
	"㴂": "⿰江冉",
	"㴃": "⿰氵⿸戶水",
	"㴄": "⿰氵囧[G]",
	"㴅": "⿱水⿴囗⿱儿口",
	"㴆": "⿰氵帚",
	"㴇": "⿲水水水",
	"㴈": "⿰氵岳",
	"㴉": "⿰氵亝",
	"㴊": "⿰氵𪟄",
	"㴋": "⿰氵肃",
	"㴌": "⿰氵姑",
	"㴍": "⿰氵承",
	"㴎": "⿰氵奈",
	"㴏": "⿰氵⿱穴王",
	"㴐": "⿰氵眄",
	"㴑": "⿰氵㡿",
	"㴒": "⿰氵弈",
	"㴓": "⿰氵思",
	"㴔": "⿰氵急",
	"㴕": "⿰氵䒩",
	"㴖": "⿰氵革",
	"㴗": "⿰氵要",
	"㴘": "⿰氵冒",
	"㴙": "⿰氵臿",
	"㴚": "⿰氵㒸",
	"㴛": "⿰氵致",
	"㴜": "⿰氵扁",
	"㴝": "⿱利氽",
	"㴞": "⿰氵⿱爫旧",
	"㴟": "⿰氵厚",
	"㴠": "⿰氵凾",
	"㴡": "⿰氵香",
	"㴢": "⿰氵㳞",
	"㴣": "⿰氵洟",
	"㴤": "⿰氵柱",
	"㴥": "⿰氵峭",
	"㴦": "⿰氵宮",
	"㴧": "⿰氵息",
	"㴨": "⿰氵朕",
	"㴩": "⿰氵邕",
	"㴪": "⿰氵臬",
	"㴫": "⿰氵郡",
	"㴬": "⿰氵射",
	"㴭": "⿰氵窅",
	"㴮": "⿰氵屑",
	"㴯": "⿰氵脂",
	"㴰": "⿰氵能",
	"㴱": "⿰氵𥥍",
	"㴲": "⿰氵虒",
	"㴳": "⿲氵土尨[G]",
	"㴴": "⿰氵⿺𠃊⿱火灭",
	"㴵": "⿰氵𥁑",
	"㴶": "⿰氵隺",
	"㴷": "⿰氵耽",
	"㴸": "⿰氵閃",
	"㴹": "⿰氵迷",
	"㴺": "⿰氵浹",
	"㴻": "⿰氵𭔰",
	"㴼": "⿰氵宿",
	"㴽": "⿰氵悉",
	"㴾": "⿰浡攵",
	"㴿": "⿰氵頂",
	"㵀": "⿰氵族",
	"㵁": "⿰氵⿱艹㐬",
	"㵂": "⿰氵庶",
	"㵃": "⿰氵蛇",
	"㵄": "⿰氵⿹或大",
	"㵅": "⿰氵貪",
	"㵆": "⿰氵晧",
	"㵇": "⿰氵甜",
	"㵈": "⿰氵㴌",
	"㵉": "⿰氵淋",
	"㵊": "⿰氵最",
	"㵋": "⿰氵買",
	"㵌": "⿰氵循",
	"㵍": "⿰氵悶",
	"㵎": "⿰氵閒",
	"㵏": "⿰氵萃",
	"㵐": "⿰氵厥",
	"㵑": "⿰氵賀",
	"㵒": "⿰氵費",
	"㵓": "⿰氵寔",
	"㵔": "⿰氵奢",
	"㵕": "⿰氵叅",
	"㵖": "⿰氵絮",
	"㵗": "⿱馮水",
	"㵘": "⿱沝沝",
	"㵙": "⿰氵喜",
	"㵚": "⿰氵𨥏",
	"㵛": "⿰氵善",
	"㵜": "⿰氵湳",
	"㵝": "⿰氵裔",
	"㵞": "⿰氵愁",
	"㵟": "⿰氵微",
	"㵠": "⿰氵窟",
	"㵡": "⿰氵雹",
	"㵢": "⿰氵雷",
	"㵣": "⿰氵歇",
	"㵤": "⿰氵翜",
	"㵥": "⿰氵䀄",
	"㵦": "⿰氵遀",
	"㵧": "⿰氵葛",
	"㵨": "⿱辟水",
	"㵩": "⿰氵葉",
	"㵪": "⿰氵羡[G]",
	"㵫": "⿰氵孴",
	"㵬": "⿰氵𦝚",
	"㵭": "⿰氵煮",
	"㵮": "⿰氵⿳大廿⿻中二",
	"㵯": "⿰氵鳳",
	"㵰": "⿰氵與",
	"㵱": "⿰漂寸",
	"㵲": "⿰氵舞",
	"㵳": "⿰氵寥",
	"㵴": "⿰氵臧",
	"㵵": "⿰氵聚",
	"㵶": "⿰氵截",
	"㵷": "⿲辛氵辛",
	"㵸": "⿰氵𠎤",
	"㵹": "⿰汕莫",
	"㵺": "⿰氵箄",
	"㵻": "⿰氵膄",
	"㵼": "⿰氵冩",
	"㵽": "⿰氵畾",
	"㵾": "⿰氵靚",
	"㵿": "⿰氵皛",
	"㶀": "⿰氵膠",
	"㶁": "⿰氵虢",
	"㶂": "⿰氵潢",
	"㶃": "⿰氵潕",
	"㶄": "⿰氵閻",
	"㶅": "⿰氵學",
	"㶆": "⿰氵諸",
	"㶇": "⿰氵横[G]",
	"㶈": "⿰氵螢",
	"㶉": "⿲氵奚鸟",
	"㶊": "⿰氵頣",
	"㶋": "⿰氵㽔",
	"㶌": "⿰氵聯",
	"㶍": "⿰氵鮮",
	"㶎": "⿰氵還",
	"㶏": "⿰氵隱",
	"㶐": "⿰氵應",
	"㶑": "⿰氵歛",
	"㶒": "⿰氵闖",
	"㶓": "⿰氵藏",
	"㶔": "⿰氵奰",
	"㶕": "⿰氵簡",
	"㶖": "⿰氵儵",
	"㶗": "⿱䋣泉",
	"㶘": "⿰氵簟",
	"㶙": "⿰氵㶋",
	"㶚": "⿰氵覇",
	"㶛": "⿰氵旟",
	"㶜": "⿰𣸹𠝭",
	"㶝": "⿰氵㶐",
	"㶞": "⿰氵曩",
	"㶟": "⿰氵纍",
	"㶠": "⿰氵驛",
	"㶡": "⿵几火",
	"㶢": "⿱火九",
	"㶣": "⿱干火",
	"㶤": "⿰火夕",
	"㶥": "⿰火干",
	"㶦": "⿰火予",
	"㶧": "⿰火内[G]",
	"㶨": "⿱不灬",
	"㶩": "⿰火冘",
	"㶪": "⿱不火",
	"㶫": "⿱𡗜火",
	"㶬": "⿰火末",
	"㶭": "⿰火幼",
	"㶮": "⿱丙火",
	"㶯": "⿰火卯",
	"㶰": "⿰火甘",
	"㶱": "⿰火本",
	"㶲": "⿰火用",
	"㶳": "⿱⿱𦘒一火[G]",
	"㶴": "⿰火多",
	"㶵": "⿱任灬",
	"㶶": "⿰火农",
	"㶷": "⿰火旬",
	"㶸": "⿰火劦",
	"㶹": "⿰火汞",
	"㶺": "⿰火吞",
	"㶻": "⿱夆灬",
	"㶼": "⿰火矣",
	"㶽": "⿰火呙",
	"㶾": "⿱覀灭",
	"㶿": "⿰火孛",
	"㷀": "⿱炏卂",
	"㷁": "⿰火甬",
	"㷂": "⿱臤火",
	"㷃": "⿱火長",
	"㷄": "⿰火果",
	"㷅": "⿱取火",
	"㷆": "⿰火阜",
	"㷇": "⿰多灰",
	"㷈": "⿰火奄",
	"㷉": "⿰⿸尸⿱二火寸",
	"㷊": "⿱林灬",
	"㷋": "⿰火炎",
	"㷌": "⿰火帚",
	"㷍": "⿰火侖",
	"㷎": "⿰火曷",
	"㷏": "⿱𫀩火",
	"㷐": "⿰火⿱臼土",
	"㷑": "⿱火垔",
	"㷒": "⿰火禺",
	"㷓": "⿰火怱",
	"㷔": "⿰火⿱爫旧",
	"㷕": "⿰酋火",
	"㷖": "⿰炅召",
	"㷗": "⿱⿲㇓㠯巳火[T]",
	"㷘": "⿰火枲",
	"㷙": "⿰火前",
	"㷚": "⿰火亭",
	"㷛": "⿱保灬",
	"㷜": "⿰火奕",
	"㷝": "⿰火突",
	"㷞": "⿰火厚",
	"㷟": "⿰火追",
	"㷠": "⿱炎舛",
	"㷡": "⿱𥄷火",
	"㷢": "⿱差火",
	"㷣": "⿰火⿱𦍌牛",
	"㷤": "⿰⿱⿳士冖一火殳",
	"㷥": "⿰炎丞",
	"㷦": "⿱耿灬",
	"㷧": "⿰火原",
	"㷨": "⿰火峯",
	"㷩": "⿱⿲㇓臣己火",
	"㷪": "⿰火隽",
	"㷫": "⿱殸火",
	"㷬": "⿰火莫",
	"㷭": "⿱逢火",
	"㷮": "⿰火曹",
	"㷯": "⿰𪢾奉",
	"㷰": "⿰火离",
	"㷱": "⿱䏻灬",
	"㷲": "⿰火動",
	"㷳": "⿱雁火",
	"㷴": "⿸厤火",
	"㷵": "⿰火黑",
	"㷶": "⿱備灬",
	"㷷": "⿰火巽",
	"㷸": "⿰火𬀽",
	"㷹": "⿰火䓬",
	"㷺": "⿱𢽶火",
	"㷻": "⿰火無",
	"㷼": "⿳廿⿴北口火",
	"㷽": "⿰火善",
	"㷾": "⿰火豦",
	"㷿": "⿰火僉",
	"㸀": "⿰火㙜",
	"㸁": "⿰火業",
	"㸂": "⿱遂火[GTK]",
	"㸃": "⿱⿰⑧占灬",
	"㸄": "⿰火齊",
	"㸅": "⿰火節[GT]",
	"㸆": "⿰火靠",
	"㸇": "⿰火賛",
	"㸈": "⿱雔火",
	"㸉": "⿱⿲火辛火火",
	"㸊": "⿰火賴",
	"㸋": "⿰炙番",
	"㸌": "⿰火霍",
	"㸍": "⿰火戲",
	"㸎": "⿰火聶",
	"㸏": "⿸靡火[GJ]",
	"㸐": "⿱難灬",
	"㸑": "⿱⿶⿱𦥑冖同焚",
	"㸒": "⿱爫壬[G]",
	"㸓": "⿱爫日",
	"㸔": "⿸𠂟目",
	"㸕": "⿺爪隻",
	"㸖": "⿰父且",
	"㸗": "⿱父同",
	"㸘": "⿱父𦉬",
	"㸙": "⿱父者",
	"㸚": "⿰爻爻",
	"㸛": "⿰爿召",
	"㸜": "⿰爿空",
	"㸝": "⿰片欠",
	"㸞": "⿰片片",
	"㸟": "⿰片旨",
	"㸠": "⿰片兆",
	"㸡": "⿰片朱",
	"㸢": "⿰片𤰇",
	"㸣": "⿰片業",
	"㸤": "⿲辛片辛",
	"㸥": "⿰片毚",
	"㸦": "㸦",
	"㸧": "⿰牙艮",
	"㸨": "⿰牛丩",
	"㸩": "⿰牛干",
	"㸪": "⿰牛川",
	"㸫": "⿰牛斤",
	"㸬": "⿰牛巿[GT]",
	"㸭": "⿰牛巴",
	"㸮": "⿰牛分",
	"㸯": "⿰牛斗",
	"㸰": "⿰牛它",
	"㸱": "⿰牛㐌",
	"㸲": "⿰牛乍",
	"㸳": "⿰牛令",
	"㸴": "⿱石牛",
	"㸵": "⿰牛吉",
	"㸶": "⿰牛因",
	"㸷": "⿱㓞牛",
	"㸸": "⿰牛后",
	"㸹": "⿰牛寽",
	"㸺": "⿱沙牛",
	"㸻": "⿰牛矣",
	"㸼": "⿰牛夆",
	"㸽": "⿰牛貝",
	"㸾": "⿰牛忍",
	"㸿": "⿰牛売",
	"㹀": "⿰牛孛",
	"㹁": "⿰牛京",
	"㹂": "⿱臤牛",
	"㹃": "⿱非牛",
	"㹄": "⿰牛畟",
	"㹅": "⿰牛怱",
	"㹆": "⿰牛軍",
	"㹇": "⿰牛曷",
	"㹈": "⿱⿰未攵牛",
	"㹉": "⿰牛原",
	"㹊": "⿰牛隺",
	"㹋": "⿰牛修",
	"㹌": "⿰牛産[G]",
	"㹍": "⿰牛啇",
	"㹎": "⿰牛累",
	"㹏": "⿰牛堇",
	"㹐": "⿱從牛",
	"㹑": "⿰牛貳",
	"㹒": "⿰牛菐",
	"㹓": "⿰牛堯",
	"㹔": "⿰牛畺",
	"㹕": "⿱頑牛",
	"㹖": "⿰牛豢",
	"㹗": "⿰牛壽",
	"㹘": "⿰牛需",
	"㹙": "⿰牛䁝",
	"㹚": "⿰牛營",
	"㹛": "⿰牛夒",
	"㹜": "⿰犬犬",
	"㹝": "⿰犭氏",
	"㹞": "⿰犭斤",
	"㹟": "⿰犭夬",
	"㹠": "⿰犭屯",
	"㹡": "⿰犭玄",
	"㹢": "⿰犭加",
	"㹣": "⿰犭冬",
	"㹤": "⿰犭去",
	"㹥": "⿰犭主",
	"㹦": "⿰犭召",
	"㹧": "⿰犭央",
	"㹨": "⿰犭由",
	"㹩": "⿰犭圣",
	"㹪": "⿰犭册",
	"㹫": "⿰犭夷",
	"㹬": "⿰犭吏",
	"㹭": "⿰犭曳",
	"㹮": "⿰犭百",
	"㹯": "⿰犭休",
	"㹰": "⿰犭光",
	"㹱": "⿰犭足",
	"㹲": "⿰犭孝",
	"㹳": "⿰犭吾",
	"㹴": "⿰犭更",
	"㹵": "⿰犭巠",
	"㹶": "⿰犭廷",
	"㹷": "⿰希犬",
	"㹸": "⿰犭皃",
	"㹹": "⿰犭庚",
	"㹺": "⿰犭沓",
	"㹻": "⿰犭委",
	"㹼": "⿰犭匊",
	"㹽": "⿰犭戔",
	"㹾": "⿰犭咎",
	"㹿": "⿰犭卓",
	"㺀": "⿰犭忽",
	"㺁": "⿰犭𡿺",
	"㺂": "⿰犭咸",
	"㺃": "⿰犭苟",
	"㺄": "⿰犭俞[G]",
	"㺅": "⿰犭矦",
	"㺆": "⿰犭⿱⿰讠大贝",
	"㺇": "⿲犭𦣞犬",
	"㺈": "⿰犭蚩",
	"㺉": "⿰⿱⿳士冖一犬殳",
	"㺊": "⿰犭恙",
	"㺋": "⿰犭翁",
	"㺌": "⿰犭兼",
	"㺍": "⿰犭宾",
	"㺎": "⿰犭庸",
	"㺏": "⿰犭婁",
	"㺐": "⿰犭巢",
	"㺑": "⿰犭參",
	"㺒": "⿰犭翏",
	"㺓": "⿰犭責",
	"㺔": "⿰犭爲[GKV]",
	"㺕": "⿰犭番",
	"㺖": "⿰犭敢",
	"㺗": "⿰犭單",
	"㺘": "⿰犭焦",
	"㺙": "⿰犭⿳宀母贝",
	"㺚": "⿰犭達",
	"㺛": "⿰犭馵",
	"㺜": "⿰犭農",
	"㺝": "⿰犭監",
	"㺞": "⿰犭與",
	"㺟": "⿰犭翟",
	"㺠": "⿰犭窳",
	"㺡": "⿰犭歷",
	"㺢": "⿰犭霍",
	"㺣": "⿰犭戲",
	"㺤": "⿰犭韱",
	"㺥": "⿰犭毚",
	"㺦": "⿰犭聯",
	"㺧": "⿰犭囂",
	"㺨": "⿰王厶",
	"㺩": "⿰王丩",
	"㺪": "⿰王卜",
	"㺫": "⿰王刂",
	"㺬": "⿰王卂",
	"㺭": "⿰王子",
	"㺮": "⿰王亏",
	"㺯": "⿱王大",
	"㺰": "⿰王帀",
	"㺱": "⿱仍玉",
	"㺲": "⿰王丑",
	"㺳": "⿰王攴",
	"㺴": "⿰王犬",
	"㺵": "⿰王欠",
	"㺶": "⿰王斗",
	"㺷": "⿰王朮",
	"㺸": "⿱𠆩玉",
	"㺹": "⿰王弁",
	"㺺": "⿰王目",
	"㺻": "⿰王巿",
	"㺼": "⿰王疋",
	"㺽": "⿰王丕",
	"㺾": "⿰王冋",
	"㺿": "⿰王𦣞[GT]",
	"㻀": "⿰王⿻日乂",
	"㻁": "⿰王回",
	"㻂": "⿰王并",
	"㻃": "⿱曲玉",
	"㻄": "⿰王⿱丿𤴓",
	"㻅": "⿰王会",
	"㻆": "⿰王䏍",
	"㻇": "⿰王全",
	"㻈": "⿰王后",
	"㻉": "⿰王步",
	"㻊": "⿰王免",
	"㻋": "⿰王束",
	"㻌": "⿰王余",
	"㻍": "⿰王吴[G]",
	"㻎": "⿻大玨",
	"㻏": "⿰王灵",
	"㻐": "⿰王夋",
	"㻑": "⿰王季",
	"㻒": "⿰王囷",
	"㻓": "⿰王取",
	"㻔": "⿰王垂",
	"㻕": "⿰王屈",
	"㻖": "⿰王隶",
	"㻗": "⿱非玉",
	"㻘": "⿰王审",
	"㻙": "⿰王育",
	"㻚": "⿰王朋",
	"㻛": "⿰王易",
	"㻜": "⿰王⿱从龰",
	"㻝": "⿰王剌",
	"㻞": "⿰王扁",
	"㻟": "⿰王⿱左月",
	"㻠": "⿰王突",
	"㻡": "⿰王枼",
	"㻢": "⿰王施",
	"㻣": "⿰王甚[T]",
	"㻤": "⿰王苟",
	"㻥": "⿰王酋",
	"㻦": "⿰王禺",
	"㻧": "⿰王桀",
	"㻨": "⿱⿰臣㕚玉",
	"㻩": "⿰王兼",
	"㻪": "⿰王隽",
	"㻫": "⿰王畢",
	"㻬": "⿰王雩",
	"㻭": "⿰王率",
	"㻮": "⿰王祭",
	"㻯": "⿰王虖",
	"㻰": "⿰王彗",
	"㻱": "⿰王逢",
	"㻲": "⿰王婁",
	"㻳": "⿰王莉",
	"㻴": "⿰王曼",
	"㻵": "⿰王孱",
	"㻶": "⿰王筆",
	"㻷": "⿰王棘",
	"㻸": "⿰王朁",
	"㻹": "⿱⿰石豕玉",
	"㻺": "⿸厤玉",
	"㻻": "⿰王敦",
	"㻼": "⿰王覃",
	"㻽": "⿰王雋",
	"㻾": "⿱雍玉",
	"㻿": "⿰王蜀",
	"㼀": "⿰王達",
	"㼁": "⿰王義",
	"㼂": "⿰⿶⿱𦥑冖⿹②丿玉",
	"㼃": "⿰王巤",
	"㼄": "⿰王畿",
	"㼅": "⿰王廣",
	"㼆": "⿰王瑩",
	"㼇": "⿰王嶲",
	"㼈": "⿰王羅",
	"㼉": "⿺瓜冘",
	"㼊": "⿰屯瓜[G]",
	"㼋": "⿰古瓜",
	"㼌": "⿰瓜瓜",
	"㼍": "⿰耒瓜",
	"㼎": "⿺瓜交",
	"㼏": "⿰妥瓜",
	"㼐": "⿰扁瓜",
	"㼑": "⿰柬瓜",
	"㼒": "⿺瓜昜",
	"㼓": "⿰瓜兼",
	"㼔": "⿰昷瓜[G]",
	"㼕": "⿰當瓜",
	"㼖": "⿰瓜蠡",
	"㼗": "⿰丁瓦",
	"㼘": "⿰山瓦",
	"㼙": "⿰巾瓦",
	"㼚": "⿰亢瓦",
	"㼛": "⿰开瓦",
	"㼜": "⿱央瓦",
	"㼝": "⿱夗瓦",
	"㼞": "⿰平瓦",
	"㼟": "⿰白瓦",
	"㼠": "⿰它瓦",
	"㼡": "⿰朱瓦",
	"㼢": "⿰𦣞瓦[GT]",
	"㼣": "⿰百瓦",
	"㼤": "⿱㓞瓦",
	"㼥": "⿰考瓦",
	"㼦": "⿱巩瓦",
	"㼧": "⿰甬瓦",
	"㼨": "⿰含瓦",
	"㼩": "⿰成瓦",
	"㼪": "⿰夾瓦",
	"㼫": "⿰果瓦",
	"㼬": "⿰幸瓦",
	"㼭": "⿱坫瓦",
	"㼮": "⿰妻瓦",
	"㼯": "⿰東瓦",
	"㼰": "⿰卑瓦",
	"㼱": "⿳北㓁瓦",
	"㼲": "⿰耎瓦",
	"㼳": "⿰省瓦",
	"㼴": "⿰禺瓦",
	"㼵": "⿺是瓦",
	"㼶": "⿰俞瓦[GT]",
	"㼷": "⿰耑瓦",
	"㼸": "⿰容瓦",
	"㼹": "⿰荒瓦",
	"㼺": "⿰唐瓦",
	"㼻": "⿱從瓦",
	"㼼": "⿰票瓦",
	"㼽": "⿰爽瓦",
	"㼾": "⿰鹿瓦",
	"㼿": "⿰童瓦",
	"㽀": "⿰奠瓦",
	"㽁": "⿸厤瓦",
	"㽂": "⿰翕瓦",
	"㽃": "⿰番瓦",
	"㽄": "⿱斯瓦",
	"㽅": "⿰登瓦",
	"㽆": "⿰當瓦",
	"㽇": "⿱𦥯瓦",
	"㽈": "⿱疑瓦",
	"㽉": "⿱⿰臣⿱⿱𠂉一罒瓦",
	"㽊": "⿰燮瓦",
	"㽋": "⿱䜌瓦",
	"㽌": "⿰霤瓦",
	"㽍": "⿰甘瓦",
	"㽎": "⿰甚冘",
	"㽏": "⿱洽甘",
	"㽐": "⿰甘兼",
	"㽑": "⿰甘覃",
	"㽒": "⿰男生",
	"㽓": "⿱生甡",
	"㽔": "⿺⿱业𧰨生",
	"㽕": "⿱由𢎘",
	"㽖": "⿰田力",
	"㽗": "⿰田人",
	"㽘": "⿰田亢",
	"㽙": "⿰田允",
	"㽚": "⿱田牛",
	"㽛": "⿰田句",
	"㽜": "⿱夗田",
	"㽝": "⿱列田",
	"㽞": "⿱吅田",
	"㽟": "⿰田寽",
	"㽠": "⿰田夾",
	"㽡": "⿰田卑",
	"㽢": "⿰田奄",
	"㽣": "⿰田或",
	"㽤": "⿰田匊",
	"㽥": "⿰田柔",
	"㽦": "⿱𤇾田",
	"㽧": "⿰田兹[G]",
	"㽨": "⿰田差",
	"㽩": "⿰田參",
	"㽪": "⿰田曾",
	"㽫": "⿱雍田",
	"㽬": "⿰畐畐",
	"㽭": "⿰田需",
	"㽮": "⿱畾生",
	"㽯": "⿰田巂",
	"㽰": "⿰朋疋",
	"㽱": "⿸疒丩",
	"㽲": "⿸疒丂",
	"㽳": "⿸疒于",
	"㽴": "⿸疒丈",
	"㽵": "⿸疒土",
	"㽶": "⿸疒己",
	"㽷": "⿸疒水",
	"㽸": "⿸疒冘",
	"㽹": "⿸疒反",
	"㽺": "⿸疒及",
	"㽻": "⿸疒支",
	"㽼": "⿸疒引",
	"㽽": "⿸疒古",
	"㽾": "⿸疒出",
	"㽿": "⿸疒瓜",
	"㾀": "⿸疒去",
	"㾁": "⿸疒术[G]",
	"㾂": "⿸疒台",
	"㾃": "⿸疒它",
	"㾄": "⿸疒由",
	"㾅": "⿸疒𠂔",
	"㾆": "⿸疒冉",
	"㾇": "⿸疒目",
	"㾈": "⿸疒付",
	"㾉": "⿸疒令",
	"㾊": "⿸疒朿",
	"㾋": "⿸疒休",
	"㾌": "⿸疒先",
	"㾍": "⿸疒而",
	"㾎": "⿸疒凹",
	"㾏": "⿸疒圭",
	"㾐": "⿸疒列",
	"㾑": "⿸疒合",
	"㾒": "⿸疒如",
	"㾓": "⿸疒肙",
	"㾔": "⿸疒吕[G]",
	"㾕": "⿸疒辛",
	"㾖": "⿸疒里",
	"㾗": "⿸疒良",
	"㾘": "⿸疒更",
	"㾙": "⿸疒希",
	"㾚": "⿸疒些",
	"㾛": "⿸疒𠬶",
	"㾜": "⿸疒夾",
	"㾝": "⿸疒車",
	"㾞": "⿸疒酉",
	"㾟": "⿸疒步",
	"㾠": "⿸疒狂",
	"㾡": "⿸疒却",
	"㾢": "⿸疒來",
	"㾣": "⿸疒金",
	"㾤": "⿸疒空",
	"㾥": "⿸疒叔",
	"㾦": "⿸疒咅",
	"㾧": "⿸疒果",
	"㾨": "⿸疒奇",
	"㾩": "⿸疒乖",
	"㾪": "⿸疒省",
	"㾫": "⿸疒扁",
	"㾬": "⿸疒皆",
	"㾭": "⿸疒秋",
	"㾮": "⿸疒皇",
	"㾯": "⿸疒畏",
	"㾰": "⿸疒胡",
	"㾱": "⿸疒発",
	"㾲": "⿸疒敖",
	"㾳": "⿸疒姿",
	"㾴": "⿸疒査",
	"㾵": "⿸疒計",
	"㾶": "⿸疒骨",
	"㾷": "⿸疒虒",
	"㾸": "⿸疒高",
	"㾹": "⿸疒柴",
	"㾺": "⿸疒馬",
	"㾻": "⿸疒除",
	"㾼": "⿸疒退",
	"㾽": "⿸疒追",
	"㾾": "⿸疒兼",
	"㾿": "⿸疒郎[T]",
	"㿀": "⿸疒班",
	"㿁": "⿸疒皋",
	"㿂": "⿸疒⿰㞷攵",
	"㿃": "⿸疒帶",
	"㿄": "⿸疒殹",
	"㿅": "⿸疒徙",
	"㿆": "⿸疒⿱禾衣",
	"㿇": "⿸疒習",
	"㿈": "⿸疒⿰乡隹",
	"㿉": "⿸疒貴",
	"㿊": "⿸疒朁",
	"㿋": "⿸疒喿",
	"㿌": "⿸疒僉",
	"㿍": "⿸疒解",
	"㿎": "⿸疒賁",
	"㿏": "⿸疒羣",
	"㿐": "⿸疒趍",
	"㿑": "⿸疒翟",
	"㿒": "⿸疒壽",
	"㿓": "⿸㾜足",
	"㿔": "⿸疒畾",
	"㿕": "⿸疒閻",
	"㿖": "⿸疒盧",
	"㿗": "⿸疒頽[G]",
	"㿘": "⿸疒營",
	"㿙": "⿸疒奰",
	"㿚": "⿸疒羅",
	"㿛": "⿸疒麗",
	"㿜": "⿸疒⿱自龠",
	"㿝": "⿱白厶",
	"㿞": "⿰白毛",
	"㿟": "⿰白白",
	"㿠": "⿰白光",
	"㿡": "⿱白兆",
	"㿢": "⿱明白",
	"㿣": "⿰白曷",
	"㿤": "⿰白春",
	"㿥": "⿰白隺",
	"㿦": "⿱殸白",
	"㿧": "⿰白壽",
	"㿨": "⿰白歷",
	"㿩": "⿰白黨",
	"㿪": "⿰皮丸",
	"㿫": "⿱比皮",
	"㿬": "⿰皮巴",
	"㿭": "⿰斥皮",
	"㿮": "⿰央皮",
	"㿯": "⿱合皮",
	"㿰": "⿰交皮",
	"㿱": "⿱折皮",
	"㿲": "⿰奇皮",
	"㿳": "⿰皮甾[G]",
	"㿴": "⿰耷皮",
	"㿵": "⿰皮耎",
	"㿶": "⿰旁皮",
	"㿷": "⿰差皮",
	"㿸": "⿰皮曼",
	"㿹": "⿰皮達",
	"㿺": "⿰暴皮",
	"㿻": "⿱干皿",
	"㿼": "⿱开皿",
	"㿽": "⿱兮皿",
	"㿾": "⿱宁皿",
	"㿿": "⿱疋皿",
	"䀀": "⿱氾皿",
	"䀁": "⿱有皿",
	"䀂": "⿱安皿",
	"䀃": "⿱豕皿",
	"䀄": "⿱宓皿",
	"䀅": "⿱社皿",
	"䀆": "⿳⺻火皿",
	"䀇": "⿱⿰古缶皿",
	"䀈": "⿱既皿[GT]",
	"䀉": "⿱喬皿",
	"䀊": "⿱漻皿",
	"䀋": "⿱⿰土⿱𠂉鹵皿",
	"䀌": "⿱⿻聿皕皿",
	"䀍": "⿱贛皿",
	"䀎": "⿰目丂",
	"䀏": "⿹勹目",
	"䀐": "⿰目彡",
	"䀑": "⿰目叉",
	"䀒": "⿰目千",
	"䀓": "⿰目丸",
	"䀔": "⿰目刃",
	"䀕": "⿰目引",
	"䀖": "⿰目天",
	"䀗": "⿰目夬",
	"䀘": "⿰目开",
	"䀙": "⿰目切",
	"䀚": "⿱目卬",
	"䀛": "⿰目勿",
	"䀜": "⿱勿目",
	"䀝": "⿰目比",
	"䀞": "⿰目斗",
	"䀟": "⿰目弗",
	"䀠": "⿰目目",
	"䀡": "⿰目占",
	"䀢": "⿰目矢",
	"䀣": "⿰目必",
	"䀤": "⿱外目",
	"䀥": "⿰目乐",
	"䀦": "⿰目古",
	"䀧": "⿰目共",
	"䀨": "⿰目舌",
	"䀩": "⿰目各",
	"䀪": "⿰目行",
	"䀫": "⿰目合",
	"䀬": "⿰目全",
	"䀭": "⿰目亥",
	"䀮": "⿰目巟",
	"䀯": "⿰目甫",
	"䀰": "⿰目谷",
	"䀱": "⿰目夆",
	"䀲": "⿰目每",
	"䀳": "⿰目束",
	"䀴": "⿰目巠",
	"䀵": "⿰目矣",
	"䀶": "⿰目良",
	"䀷": "⿰目劫",
	"䀸": "⿱折目",
	"䀹": "⿰目夾[G]",
	"䀺": "⿱攸目",
	"䀻": "⿰目甹",
	"䀼": "⿰目辰",
	"䀽": "⿰目延",
	"䀾": "⿱⿰石又目",
	"䀿": "⿰目折",
	"䁀": "⿱目折",
	"䁁": "⿰目京",
	"䁂": "⿱臤目",
	"䁃": "⿰目表",
	"䁄": "⿰目幸",
	"䁅": "⿰目孟",
	"䁆": "⿰目奄",
	"䁇": "⿱宓目",
	"䁈": "⿱𢼄目",
	"䁉": "⿱⿰戶戈目",
	"䁊": "⿰目⿱叉目[G]",
	"䁋": "⿰目枼",
	"䁌": "⿰目胃",
	"䁍": "⿰目咸",
	"䁎": "⿰目亭",
	"䁏": "⿰目要",
	"䁐": "⿰目英",
	"䁑": "⿰目昜",
	"䁒": "⿰目咠",
	"䁓": "⿰目㚇",
	"䁔": "⿰目爰",
	"䁕": "⿰目昬",
	"䁖": "⿰目娄",
	"䁗": "⿰目豈",
	"䁘": "⿰目䍃",
	"䁙": "⿰目晏",
	"䁚": "⿰目員",
	"䁛": "⿰目鬼",
	"䁜": "⿰目晃",
	"䁝": "⿱𤇾目",
	"䁞": "⿱𠈌⿸丆目",
	"䁟": "⿰目差",
	"䁠": "⿰目兼",
	"䁡": "⿰目閃",
	"䁢": "⿰目旋",
	"䁣": "⿰目專",
	"䁤": "⿰目啇",
	"䁥": "⿰目匿",
	"䁦": "⿰目虘",
	"䁧": "⿰目⿱廿⿻口夫",
	"䁨": "⿰目郭",
	"䁩": "⿰目魚",
	"䁪": "⿰目斬",
	"䁫": "⿰目黑",
	"䁬": "⿰目曾",
	"䁭": "⿰目猋",
	"䁮": "⿰目朁",
	"䁯": "⿰目翕",
	"䁰": "⿰目項",
	"䁱": "⿰目堯",
	"䁲": "⿰目買",
	"䁳": "⿰目莽",
	"䁴": "⿰目亶",
	"䁵": "⿰目睘",
	"䁶": "⿰目敫",
	"䁷": "⿱𦥯目",
	"䁸": "⿰目農",
	"䁹": "⿰目辟",
	"䁺": "⿰目睪",
	"䁻": "⿰目樂",
	"䁼": "⿰目墨",
	"䁽": "⿰目巤",
	"䁾": "⿰目蔑",
	"䁿": "⿱默目",
	"䂀": "⿰目羲",
	"䂁": "⿰目毚",
	"䂂": "⿰目瞿",
	"䂃": "⿰目爵",
	"䂄": "⿰目矍",
	"䂅": "⿰目蠻",
	"䂆": "⿰矛勺",
	"䂇": "⿰矛丑",
	"䂈": "⿰矛虫",
	"䂉": "⿰矛侯",
	"䂊": "⿰矛象",
	"䂋": "⿰⿱古㐄柔",
	"䂌": "⿰矛童",
	"䂍": "⿰矛暴",
	"䂎": "⿰矛贊",
	"䂏": "⿰矢召",
	"䂐": "⿰矢出",
	"䂑": "⿰矢此",
	"䂒": "⿰矢𠮷[G]",
	"䂓": "⿰矢見",
	"䂔": "⿰矢幸",
	"䂕": "⿰矢彖",
	"䂖": "⿷石丶[T]",
	"䂗": "⿰石匕",
	"䂘": "⿰石叉",
	"䂙": "⿰石阝",
	"䂚": "⿰石爻",
	"䂛": "⿰石予",
	"䂜": "⿰石丰",
	"䂝": "⿰石戈",
	"䂞": "⿱石木[G]",
	"䂟": "⿱加石",
	"䂠": "⿰石矢",
	"䂡": "⿰石丘",
	"䂢": "⿰石冬",
	"䂣": "⿰石此",
	"䂤": "⿰石付",
	"䂥": "⿰石民",
	"䂦": "⿰石㐱",
	"䂧": "⿰石尔",
	"䂨": "⿰石斥",
	"䂩": "⿰石因",
	"䂪": "⿰石兆",
	"䂫": "⿰石夅",
	"䂬": "⿱巩石",
	"䂭": "⿰石交",
	"䂮": "⿱㓞石",
	"䂯": "⿰石庄",
	"䂰": "⿰石利",
	"䂱": "⿰石兑[G]",
	"䂲": "⿱劫石",
	"䂳": "⿰石坐",
	"䂴": "⿰石言",
	"䂵": "⿰石贡",
	"䂶": "⿰石劫",
	"䂷": "⿰石乖",
	"䂸": "⿰石或",
	"䂹": "⿰石炙",
	"䂺": "⿰石果",
	"䂻": "⿰石長",
	"䂼": "⿰石念",
	"䂽": "⿰石卓",
	"䂾": "⿰石來",
	"䂿": "⿰石沓",
	"䃀": "⿰石妻",
	"䃁": "⿰石亞",
	"䃂": "⿰石昆",
	"䃃": "⿰石罔",
	"䃄": "⿰石京",
	"䃅": "⿰石单",
	"䃆": "⿰石其",
	"䃇": "⿰石帛",
	"䃈": "⿰石皆",
	"䃉": "⿰石昬",
	"䃊": "⿰石苴",
	"䃋": "⿰石俞",
	"䃌": "⿰石垔",
	"䃍": "⿰石㒸",
	"䃎": "⿰石奓",
	"䃏": "⿰石星",
	"䃐": "⿰石突",
	"䃑": "⿰石般",
	"䃒": "⿰石鬲",
	"䃓": "⿰石冓",
	"䃔": "⿰石宫[G]",
	"䃕": "⿱𤇾石",
	"䃖": "⿰石烏",
	"䃗": "⿰石剥[G]",
	"䃘": "⿰石堅",
	"䃙": "⿰石鹿",
	"䃚": "⿰石族",
	"䃛": "⿰石連",
	"䃜": "⿱殹石",
	"䃝": "⿰石教[T]",
	"䃞": "⿱孰石",
	"䃟": "⿰石散",
	"䃠": "⿰石旋",
	"䃡": "⿰石朁",
	"䃢": "⿰石欽",
	"䃣": "⿰石爲[G]",
	"䃤": "⿰石肅",
	"䃥": "⿰石童",
	"䃦": "⿱敦石",
	"䃧": "⿱隆石",
	"䃨": "⿰石强",
	"䃩": "⿰石農",
	"䃪": "⿰石亶",
	"䃫": "⿰石詹",
	"䃬": "⿰石嵬",
	"䃭": "⿰石感",
	"䃮": "⿰石達",
	"䃯": "⿰石楽",
	"䃰": "⿰石察",
	"䃱": "⿰石韯",
	"䃲": "⿰石盤",
	"䃳": "⿰石巤",
	"䃴": "⿰石諸",
	"䃵": "⿰石褭",
	"䃶": "⿰石褱",
	"䃷": "⿰石嬴",
	"䃸": "⿰石韱",
	"䃹": "⿰石闌",
	"䃺": "⿰石靡",
	"䃻": "⿰石霸",
	"䃼": "⿰示卜",
	"䃽": "⿰礻支",
	"䃾": "⿰礻比[GT]",
	"䃿": "⿰礻夫",
	"䄀": "⿰礻戈[T]",
	"䄁": "⿰礻世",
	"䄂": "⿰礻由",
	"䄃": "⿰礻央[T]",
	"䄄": "⿰礻因[GT]",
	"䄅": "⿱龹示[GTA]",
	"䄆": "⿰礻舌",
	"䄇": "⿰礻呈[T]",
	"䄈": "⿰礻豆",
	"䄉": "⿰礻我[GT]",
	"䄊": "⿰礻志",
	"䄋": "⿰礻奄",
	"䄌": "⿰礻叕[GT]",
	"䄍": "⿰礻昔[GT]",
	"䄎": "⿰礻奇",
	"䄏": "⿰礻芺",
	"䄐": "⿰祟巳",
	"䄑": "⿰礻昏",
	"䄒": "⿰礻念",
	"䄓": "⿰礻皇[T]",
	"䄔": "⿰礻禹",
	"䄕": "⿰礻畓",
	"䄖": "⿰示兪",
	"䄗": "⿰示𣶒",
	"䄘": "⿰礻旁[T]",
	"䄙": "⿰礻冥",
	"䄚": "⿰礻曹",
	"䄛": "⿰礻婁",
	"䄜": "⿰礻离",
	"䄝": "⿰礻舂[GT]",
	"䄞": "⿰示祭",
	"䄟": "⿱毳示",
	"䄠": "⿰礻亶",
	"䄡": "⿰礻詹",
	"䄢": "⿰礻齊",
	"䄣": "⿰示賣",
	"䄤": "⿰礻賴",
	"䄥": "⿰礻靈",
	"䄦": "⿰禾了",
	"䄧": "⿰禾乃",
	"䄨": "⿰禾于",
	"䄩": "⿰禾弋",
	"䄪": "⿰禾勺",
	"䄫": "⿰禾己",
	"䄬": "⿰禾也",
	"䄭": "⿰禾千",
	"䄮": "⿰禾夫",
	"䄯": "⿰禾开",
	"䄰": "⿰禾牙",
	"䄱": "⿰禾方",
	"䄲": "⿰禾内[G]",
	"䄳": "⿰禾止",
	"䄴": "⿰禾月",
	"䄵": "⿱禾㐄",
	"䄶": "⿰禾弗",
	"䄷": "⿰禾石",
	"䄸": "⿰禾白",
	"䄹": "⿳禾人千",
	"䄺": "⿰禾夷",
	"䄻": "⿰禾兆",
	"䄼": "⿰禾㐁",
	"䄽": "⿰禾西",
	"䄾": "⿰禾戎",
	"䄿": "⿰禾曳",
	"䅀": "⿰禾列",
	"䅁": "⿱安禾",
	"䅂": "⿰禾各",
	"䅃": "⿱巩禾",
	"䅄": "⿰禾劦",
	"䅅": "⿰禾圭",
	"䅆": "⿰禾次",
	"䅇": "⿱覀禾",
	"䅈": "⿱龹禾",
	"䅉": "⿰禾亚",
	"䅊": "⿰禾㡯",
	"䅋": "⿰禾免",
	"䅌": "⿰禾肙",
	"䅍": "⿰禾廷",
	"䅎": "⿰禾秀",
	"䅏": "⿰禾尾",
	"䅐": "⿰禾見",
	"䅑": "⿰禾妥",
	"䅒": "⿰禾芒",
	"䅓": "⿲禾句又",
	"䅔": "⿰禾甾",
	"䅕": "⿰禾居",
	"䅖": "⿰禾奄",
	"䅗": "⿰禾委",
	"䅘": "⿰禾來",
	"䅙": "⿰禾昆",
	"䅚": "⿰禾卷",
	"䅛": "⿰禾昌",
	"䅜": "⿰禾垂",
	"䅝": "⿰禾空",
	"䅞": "⿰禾㝵",
	"䅟": "⿰禾参",
	"䅠": "⿰禾是",
	"䅡": "⿰禾頁",
	"䅢": "⿰禾胄",
	"䅣": "⿰禾皇",
	"䅤": "⿰禾臿",
	"䅥": "⿰禾曷",
	"䅦": "⿰禾苗",
	"䅧": "⿰禾音",
	"䅨": "⿰禾香",
	"䅩": "⿰禾⿱支只",
	"䅪": "⿰禾贵",
	"䅫": "⿰禾亰",
	"䅬": "⿰禾益",
	"䅭": "⿰禾旁",
	"䅮": "⿰禾倉",
	"䅯": "⿰禾唐",
	"䅰": "⿰禾恩",
	"䅱": "⿰禾豈",
	"䅲": "⿰禾耆",
	"䅳": "⿰禾芻",
	"䅴": "⿰禾索",
	"䅵": "⿰禾羔",
	"䅶": "⿰禾辱",
	"䅷": "⿰禾荼",
	"䅸": "⿰禾莘",
	"䅹": "⿰禾婁",
	"䅺": "⿰禾票",
	"䅻": "⿰禾离",
	"䅼": "⿰禾曼",
	"䅽": "⿱殸禾",
	"䅾": "⿰禾朁",
	"䅿": "⿰禾華",
	"䆀": "⿰禾黑",
	"䆁": "⿰禾睪",
	"䆂": "⿰禾廉",
	"䆃": "⿱道禾",
	"䆄": "⿰禾亶",
	"䆅": "⿰禾資",
	"䆆": "⿰禾喿",
	"䆇": "⿰禾鳯",
	"䆈": "⿰禾遲",
	"䆉": "⿰禾罷",
	"䆊": "⿰禾冀",
	"䆋": "⿰禾⑮[T]",
	"䆌": "⿰禾諬",
	"䆍": "⿰禾龍",
	"䆎": "⿰禾韱",
	"䆏": "⿰禾糞",
	"䆐": "⿱秦⿰秦秦",
	"䆑": "⿱穴丁",
	"䆒": "⿱穴丸",
	"䆓": "⿱穴允",
	"䆔": "⿱穴中",
	"䆕": "⿱穴夬",
	"䆖": "⿱穴厷",
	"䆗": "⿱穴叫",
	"䆘": "⿱穴甲",
	"䆙": "⿱穴正",
	"䆚": "⿱穴同",
	"䆛": "⿱穴吒",
	"䆜": "⿱穴有",
	"䆝": "⿱穴血",
	"䆞": "⿱穴㫐",
	"䆟": "⿱穴合",
	"䆠": "⿱穴臣",
	"䆡": "⿱穴良",
	"䆢": "⿱穴抉",
	"䆣": "⿱穴辰",
	"䆤": "⿱穴身",
	"䆥": "⿱穴豕",
	"䆦": "⿱穴炎",
	"䆧": "⿱穴委",
	"䆨": "⿱穴昊",
	"䆩": "⿳穴目大",
	"䆪": "⿺光空",
	"䆫": "⿱穴怱",
	"䆬": "⿱穴員",
	"䆭": "⿱穴軒",
	"䆮": "⿱穴浸",
	"䆯": "⿱窡女",
	"䆰": "⿱穴區",
	"䆱": "⿱穴淡",
	"䆲": "⿱穴康",
	"䆳": "⿱穴逐",
	"䆴": "⿱穴亀",
	"䆵": "⿱穴曾",
	"䆶": "⿱穴焦",
	"䆷": "⿱穴矞",
	"䆸": "⿱穴登",
	"䆹": "⿱穴童",
	"䆺": "⿱穴番",
	"䆻": "⿱穴敢",
	"䆼": "⿱穴過",
	"䆽": "⿱穴豦",
	"䆾": "⿱穴監",
	"䆿": "⿱穴⿰爿臬",
	"䇀": "⿱穴𩊐",
	"䇁": "⿱穴鮮",
	"䇂": "⿱立丨",
	"䇃": "⿰立巳",
	"䇄": "⿰立乞",
	"䇅": "⿰立戈",
	"䇆": "⿰立斗",
	"䇇": "⿰立民",
	"䇈": "⿰立圣",
	"䇉": "⿰立石",
	"䇊": "⿰立広",
	"䇋": "⿰立多",
	"䇌": "⿰立肖",
	"䇍": "⿰立足",
	"䇎": "⿰立昔",
	"䇏": "⿰立享",
	"䇐": "⿰立隶",
	"䇑": "⿰立卑",
	"䇒": "⿱既立[GT]",
	"䇓": "⿱須立",
	"䇔": "⿱吂⿲月立凡",
	"䇕": "⿰立需",
	"䇖": "⿱竹⿹勹丿",
	"䇗": "⿱竹公",
	"䇘": "⿱竹互",
	"䇙": "⿱竹引",
	"䇚": "⿱竹仆",
	"䇛": "⿱竹止",
	"䇜": "⿱竹欠",
	"䇝": "⿱竹戈",
	"䇞": "⿱竹甘",
	"䇟": "⿱竹⿰夕力",
	"䇠": "⿱竹主",
	"䇡": "⿱竹宁",
	"䇢": "⿱竹古",
	"䇣": "⿱竹尒",
	"䇤": "⿱竹丙",
	"䇥": "⿱竹正",
	"䇦": "⿱竹央",
	"䇧": "⿱竹㐁",
	"䇨": "⿱竹夅",
	"䇩": "⿱竹曳",
	"䇪": "⿱竹至",
	"䇫": "⿱竹𦣞",
	"䇬": "⿱竹朱",
	"䇭": "⿱竹老",
	"䇮": "⿱竹任",
	"䇯": "⿱竹耳",
	"䇰": "⿱竹丞",
	"䇱": "⿱竹⿴囗夂",
	"䇲": "⿱竹夹",
	"䇳": "⿱竹㦮",
	"䇴": "⿱竹西",
	"䇵": "⿱竹沂",
	"䇶": "⿱竹角",
	"䇷": "⿱竹别[G]",
	"䇸": "⿱竹呈",
	"䇹": "⿱竹君",
	"䇺": "⿱竹豆",
	"䇻": "⿱竹尾",
	"䇼": "⿱竹邑",
	"䇽": "⿱竹折",
	"䇾": "⿱竹言",
	"䇿": "⿱竹束",
	"䈀": "⿱竹删[G]",
	"䈁": "⿱竹侖",
	"䈂": "⿱竹并[GT]",
	"䈃": "⿱竹沼",
	"䈄": "⿱竹函",
	"䈅": "⿱竹或",
	"䈆": "⿱竹戾",
	"䈇": "⿱竹卓",
	"䈈": "⿱竹肥",
	"䈉": "⿱竹妾",
	"䈊": "⿱竹夌",
	"䈋": "⿱竹沓",
	"䈌": "⿱竹沮",
	"䈍": "⿱竹盲",
	"䈎": "⿱竹枼",
	"䈏": "⿱竹畐",
	"䈐": "⿱竹恢",
	"䈑": "⿱竹咼",
	"䈒": "⿱竹南",
	"䈓": "⿱竹曷",
	"䈔": "⿱竹叚",
	"䈕": "⿱竹是",
	"䈖": "⿱竹科",
	"䈗": "⿱竹俊",
	"䈘": "⿱竹兹[T]",
	"䈙": "⿱竹紂",
	"䈚": "⿱竹怠",
	"䈛": "⿱竹㕟",
	"䈜": "⿱竹侵",
	"䈝": "⿱竹胥",
	"䈞": "⿱竹亯",
	"䈟": "⿱竹則",
	"䈠": "⿱竹爰",
	"䈡": "⿱竹怱",
	"䈢": "⿱竹枲",
	"䈣": "⿱竹政",
	"䈤": "⿱竹柑",
	"䈥": "⿱竹觔",
	"䈦": "⿱竹㚇",
	"䈧": "⿱竹為[GTJK]",
	"䈨": "⿱竹限",
	"䈩": "⿱竹剑",
	"䈪": "⿱竹鬲",
	"䈫": "⿱竹納",
	"䈬": "⿱竹浦",
	"䈭": "⿱竹鬼",
	"䈮": "⿱竹竘",
	"䈯": "⿱竹真[GT]",
	"䈰": "⿱竹捎",
	"䈱": "⿱竹舀",
	"䈲": "⿱竹般",
	"䈳": "⿱竹𦐇",
	"䈴": "⿱竹兼",
	"䈵": "⿱竹翁",
	"䈶": "⿱竹容",
	"䈷": "⿱竹格",
	"䈸": "⿱竹斛",
	"䈹": "⿱竹宿",
	"䈺": "⿱竹終",
	"䈻": "⿱竹脯",
	"䈼": "⿱竹密",
	"䈽": "⿱竹堇",
	"䈾": "⿱竹梢",
	"䈿": "⿱竹冥[G]",
	"䉀": "⿱竹庶",
	"䉁": "⿱竹聆",
	"䉂": "⿱竹累",
	"䉃": "⿱竹將",
	"䉄": "⿱竹陵",
	"䉅": "⿱竹執",
	"䉆": "⿱竹鳥",
	"䉇": "⿱竹𠝻",
	"䉈": "⿱竹散",
	"䉉": "⿱竹觚",
	"䉊": "⿱竹軬",
	"䉋": "⿱竹媚",
	"䉌": "⿱竹隊",
	"䉍": "⿱竹悶",
	"䉎": "⿱竹棠",
	"䉏": "⿱竹解",
	"䉐": "⿱竹軲",
	"䉑": "⿱竹無",
	"䉒": "⿱竹番",
	"䉓": "⿱竹棵",
	"䉔": "⿱竹殘",
	"䉕": "⿱竹曾",
	"䉖": "⿱竹軨",
	"䉗": "⿱竹揖",
	"䉘": "⿱竹棕",
	"䉙": "⿱竹雲",
	"䉚": "⿳竹罒𤬦",
	"䉛": "⿱竹奥[G]",
	"䉜": "⿱竹雉",
	"䉝": "⿱竹義",
	"䉞": "⿱竹感",
	"䉟": "⿱竹㨦",
	"䉠": "⿱竹微",
	"䉡": "⿱竹亶",
	"䉢": "⿱竹嗇",
	"䉣": "⿱竹舄",
	"䉤": "⿱竹数",
	"䉥": "⿱竹摠",
	"䉦": "⿱竹遷",
	"䉧": "⿱竹劉",
	"䉨": "⿱竹毅",
	"䉩": "⿱竹樞",
	"䉪": "⿱竹畾",
	"䉫": "⿱竹黎",
	"䉬": "⿱竹廢",
	"䉭": "⿱竹巤",
	"䉮": "⿱竹閵",
	"䉯": "⿱竹賢",
	"䉰": "⿱竹骹",
	"䉱": "⿱竹䙔",
	"䉲": "⿱竹彌",
	"䉳": "⿱竹鮮",
	"䉴": "⿱竹襄",
	"䉵": "⿱𮅕食",
	"䉶": "⿱竹雙",
	"䉷": "⿱竹嚴",
	"䉸": "⿱竹辯",
	"䉹": "⿱竹靈",
	"䉺": "⿰米工",
	"䉻": "⿰米氏",
	"䉼": "⿰米斤",
	"䉽": "⿰米半",
	"䉾": "⿱北米",
	"䉿": "⿰米乎",
	"䊀": "⿰米古",
	"䊁": "⿰米先",
	"䊂": "⿰米朿",
	"䊃": "⿰米𫥞",
	"䊄": "⿱巩米",
	"䊅": "⿰米名",
	"䊆": "⿱臼米",
	"䊇": "⿰米甫",
	"䊈": "⿰米每",
	"䊉": "⿰米宋",
	"䊊": "⿰米尾",
	"䊋": "⿰米壯",
	"䊌": "⿰米庇",
	"䊍": "⿱𥝢米",
	"䊎": "⿰米卷",
	"䊏": "⿰米炎",
	"䊐": "⿰米昆",
	"䊑": "⿰米尚[T]",
	"䊒": "⿰米隹",
	"䊓": "⿰米是",
	"䊔": "⿰米英",
	"䊕": "⿰米建",
	"䊖": "⿰米南",
	"䊗": "⿰米皇",
	"䊘": "⿰米胄",
	"䊙": "⿱研米",
	"䊚": "⿰米追",
	"䊛": "⿰米殺",
	"䊜": "⿰米專",
	"䊝": "⿰米悉",
	"䊞": "⿰米啇",
	"䊟": "⿰米㒼",
	"䊠": "⿱既米",
	"䊡": "⿰米曼",
	"䊢": "⿱將米",
	"䊣": "⿰米黃",
	"䊤": "⿰米覃",
	"䊥": "⿰米肅",
	"䊦": "⿰米壹",
	"䊧": "⿰米費",
	"䊨": "⿱吂⿲月米几",
	"䊩": "⿰米番",
	"䊪": "⿰米萬",
	"䊫": "⿰米罪",
	"䊬": "⿱稞米",
	"䊭": "⿰米壽",
	"䊮": "⿰米翟",
	"䊯": "⿰米廣",
	"䊰": "⿰米諸",
	"䊱": "⿰米韱",
	"䊲": "⿰粟産[G]",
	"䊳": "⿰米靡",
	"䊴": "⿰米簽",
	"䊵": "⿰糹九",
	"䊶": "⿰糹也[T]",
	"䊷": "⿰糹才",
	"䊸": "⿰糹亏",
	"䊹": "⿰糹千",
	"䊺": "⿰糹互[GT]",
	"䊻": "⿰糹欠",
	"䊼": "⿰糹止",
	"䊽": "⿰糹夬",
	"䊾": "⿰糹木[GT]",
	"䊿": "⿰糹夫",
	"䋀": "⿸户糸[G]",
	"䋁": "⿰糹亢[GT]",
	"䋂": "⿰糹爻[GT]",
	"䋃": "⿰糹毛",
	"䋄": "⿰糹冈",
	"䋅": "⿰糸牛",
	"䋆": "⿰糸戶[J]",
	"䋇": "⿰糸尺",
	"䋈": "⿱奴糸",
	"䋉": "⿰糹穴",
	"䋊": "⿰糹正",
	"䋋": "⿰糹民",
	"䋌": "⿰糹巨",
	"䋍": "⿰糹可[GT]",
	"䋎": "⿰糹旦",
	"䋏": "⿰糹乍",
	"䋐": "⿰糹戉[GT]",
	"䋑": "⿰糹丙",
	"䋒": "⿰糹矛[T]",
	"䋓": "⿰糹刍",
	"䋔": "⿰糹丕",
	"䋕": "⿱任糸",
	"䋖": "⿰糹聿[TV]",
	"䋗": "⿰糹臣",
	"䋘": "⿰糹耒",
	"䋙": "⿰糹耳",
	"䋚": "⿰糹羽",
	"䋛": "⿰糹米[GT]",
	"䋜": "⿱⿰戶又糸",
	"䋝": "⿰糸⿱𭕄女",
	"䋞": "⿰糹网",
	"䋟": "⿰糹忌",
	"䋠": "⿰糹甫",
	"䋡": "⿰糹余",
	"䋢": "⿱折糸",
	"䋣": "⿰每糸",
	"䋤": "⿰素勺",
	"䋥": "⿰糹里",
	"䋦": "⿰糹每[TV]",
	"䋧": "⿰糹居",
	"䋨": "⿰糹咅[GT]",
	"䋩": "⿰糹兒",
	"䋪": "⿰糹阿[GT]",
	"䋫": "⿰糹争[G]",
	"䋬": "⿰糹忝",
	"䋭": "⿰糹育",
	"䋮": "⿰糹金",
	"䋯": "⿱⿰戶戈糸",
	"䋰": "⿳目大糸",
	"䋱": "⿰糹來[T]",
	"䋲": "⿰糹黾",
	"䋳": "⿰糹背[T]",
	"䋴": "⿰糹柔[T]",
	"䋵": "⿰糹曷",
	"䋶": "⿰糹頁",
	"䋷": "⿱敄糸",
	"䋸": "⿰糹盾",
	"䋹": "⿰糹畐",
	"䋺": "⿰糹秋",
	"䋻": "⿰糹南",
	"䋼": "⿰糹盈",
	"䋽": "⿰糹封",
	"䋾": "⿰糹奓",
	"䋿": "⿰糹畏",
	"䌀": "⿰糹科[T]",
	"䌁": "⿰糹⿱襾女[T]",
	"䌂": "⿰糹屋[T]",
	"䌃": "⿰糹削",
	"䌄": "⿰糹㪅",
	"䌅": "⿰糹唐",
	"䌆": "⿰糹鬼[GT]",
	"䌇": "⿰糹索[T]",
	"䌈": "⿰糹𦐇[GT]",
	"䌉": "⿰糹罡",
	"䌊": "⿰糹䍃",
	"䌋": "⿰糸荅",
	"䌌": "⿰糹習",
	"䌍": "⿰糹堇",
	"䌎": "⿱略糸",
	"䌏": "⿰糹密",
	"䌐": "⿰糹覓",
	"䌑": "⿰糹堅",
	"䌒": "⿰糹鹿[T]",
	"䌓": "⿱𭮬糸",
	"䌔": "⿰糹區",
	"䌕": "⿰糹麻[T]",
	"䌖": "⿰糹集[GT]",
	"䌗": "⿰糹無",
	"䌘": "⿱敝糸",
	"䌙": "⿰糹黃[T]",
	"䌚": "⿰糹粟",
	"䌛": "⿰䚻系",
	"䌜": "⿰糹業[GT]",
	"䌝": "⿰糹禁[GT]",
	"䌞": "⿰糹僉[GT]",
	"䌟": "⿰糹辟",
	"䌠": "⿱㰹糸",
	"䌡": "⿰糹豊",
	"䌢": "⿰糹零",
	"䌣": "⿰糹管[T]",
	"䌤": "⿰糹爾[GT]",
	"䌥": "⿰糹㥯[GT]",
	"䌦": "⿰糹翟",
	"䌧": "⿰糹壽",
	"䌨": "⿰糹蔡",
	"䌩": "⿰糹蔑",
	"䌪": "⿰糹閻",
	"䌫": "⿰糹覧[T]",
	"䌬": "⿰糹龍[T]",
	"䌭": "⿰糹蕉[GT]",
	"䌮": "⿰糹霜",
	"䌯": "⿰糹雚",
	"䌰": "⿰糹聶",
	"䌱": "⿰糹䇔[T]",
	"䌲": "⿰糹薰",
	"䌳": "⿰糹璽[GT]",
	"䌴": "⿰糹羸",
	"䌵": "⿰糹屬[GT]",
	"䌶": "⿰纟才",
	"䌷": "⿰纟由",
	"䌸": "⿰纟专",
	"䌹": "⿰纟冋",
	"䌺": "⿰纟耳",
	"䌻": "⿰纟羽",
	"䌼": "⿰纟兑",
	"䌽": "⿰纟采",
	"䌾": "⿰纟南",
	"䌿": "⿰纟畐",
	"䍀": "⿰纟监",
	"䍁": "⿰纟遂",
	"䍂": "⿰缶于",
	"䍃": "⿱爫缶[G]",
	"䍄": "⿰缶占",
	"䍅": "⿰缶令",
	"䍆": "⿰缶宁",
	"䍇": "⿰缶乏",
	"䍈": "⿰缶平",
	"䍉": "⿰缶只",
	"䍊": "⿰缶交",
	"䍋": "⿰缶垂",
	"䍌": "⿰缶咅",
	"䍍": "⿰⿱⿳士冖一缶殳",
	"䍎": "⿰缶薦",
	"䍏": "䍏",
	"䍐": "⿱罒干",
	"䍑": "⿱网干",
	"䍒": "⿱罒木",
	"䍓": "⿱罒牙",
	"䍔": "⿱罒厷",
	"䍕": "⿱罒氐",
	"䍖": "⿱罒包",
	"䍗": "⿱罒玄",
	"䍘": "⿱罒米",
	"䍙": "⿱罒每[G]",
	"䍚": "⿱罒良",
	"䍛": "⿱罒固",
	"䍜": "⿱罒隹",
	"䍝": "⿱罒沓",
	"䍞": "⿱网或",
	"䍟": "⿱罒㚇",
	"䍠": "⿱罒离",
	"䍡": "⿱罒鹿",
	"䍢": "⿱罒無",
	"䍣": "⿱罒雷",
	"䍤": "⿱罒齊",
	"䍥": "⿱罒歷",
	"䍦": "⿱罒離",
	"䍧": "⿰牛羊",
	"䍨": "⿰羊巿",
	"䍩": "⿰羊攵",
	"䍪": "⿰羊未[G]",
	"䍫": "⿰羊它",
	"䍬": "⿰羊平",
	"䍭": "⿰羊母",
	"䍮": "⿰羊兆",
	"䍯": "⿰羊危",
	"䍰": "⿰羊因",
	"䍱": "⿰羊余",
	"䍲": "⿰羊兒",
	"䍳": "⿰羊叕",
	"䍴": "⿰羊委",
	"䍵": "⿰羊争[G]",
	"䍶": "⿰羊東",
	"䍷": "⿰羊韋",
	"䍸": "⿰羊尃",
	"䍹": "⿰羊臭",
	"䍺": "⿰羊患",
	"䍻": "⿰羊巽",
	"䍼": "⿰羊朁",
	"䍽": "⿰羊歷",
	"䍾": "⿰开羽",
	"䍿": "⿱羽王",
	"䎀": "⿰羽戉",
	"䎁": "⿰古羽",
	"䎂": "⿰羽包",
	"䎃": "⿰冉羽",
	"䎄": "⿰召羽",
	"䎅": "⿰白羽",
	"䎆": "⿱羽令",
	"䎇": "⿰舟羽",
	"䎈": "⿰羽曳",
	"䎉": "⿰羽戍",
	"䎊": "⿰各羽",
	"䎋": "⿰告羽",
	"䎌": "⿰羽足",
	"䎍": "⿰羽甫",
	"䎎": "⿰羽𦔮",
	"䎏": "⿰含羽",
	"䎐": "⿰𠦝羽",
	"䎑": "⿰羽录[G]",
	"䎒": "⿰羽戔",
	"䎓": "⿰羽沓",
	"䎔": "⿰羽尃",
	"䎕": "⿱𤇾羽",
	"䎖": "⿰曾羽",
	"䎗": "⿰喬羽",
	"䎘": "⿰肅羽",
	"䎙": "⿰賓羽",
	"䎚": "⿰羽慧",
	"䎛": "⿱老口",
	"䎜": "⿰老老",
	"䎝": "⿱老羽",
	"䎞": "⿱者𠃍",
	"䎟": "⿰女而",
	"䎠": "⿺丸而",
	"䎡": "⿱而火",
	"䎢": "⿰耒乞",
	"䎣": "⿰耒以",
	"䎤": "⿰耒局",
	"䎥": "⿰耒谷",
	"䎦": "⿰耒炎",
	"䎧": "⿰耒咅",
	"䎨": "⿰耒奄",
	"䎩": "⿰耒甾[GTK]",
	"䎪": "⿰耒㝵",
	"䎫": "⿰耒㚇",
	"䎬": "⿰耒罢",
	"䎭": "⿰耒造",
	"䎮": "⿰耒啇",
	"䎯": "⿰耒⿱廿⿻口夫",
	"䎰": "⿰耒斮",
	"䎱": "⿰耒罷",
	"䎲": "⿰耳乙",
	"䎳": "⿰耳月",
	"䎴": "⿰耳井",
	"䎵": "⿰耳必",
	"䎶": "⿰耳申",
	"䎷": "⿰耳朱",
	"䎸": "⿰耳吾",
	"䎹": "⿱釆耳",
	"䎺": "⿰耳制",
	"䎻": "⿰耳周",
	"䎼": "⿰耳录[G]",
	"䎽": "⿰耳昏",
	"䎾": "⿰耳侖",
	"䎿": "⿰耳秋",
	"䏀": "⿰耳剌",
	"䏁": "⿰耳宰",
	"䏂": "⿰耳叟",
	"䏃": "⿰耳冥",
	"䏄": "⿰耳窒",
	"䏅": "⿰耳祭",
	"䏆": "⿰耳曹",
	"䏇": "⿰耳票",
	"䏈": "⿰耳絲",
	"䏉": "⿰耳㬎",
	"䏊": "⿰耳龍",
	"䏋": "⿻肀⿱八⿰心巳",
	"䏌": "⿱八月[GK]",
	"䏍": "⿱厶⺼[T]",
	"䏎": "⿰月凡[G]",
	"䏏": "⿰月于[G]",
	"䏐": "⿰月夬[G]",
	"䏑": "⿱⿴𠂊冫肉[T]",
	"䏒": "⿰月片[G]",
	"䏓": "⿰⺼元[T]",
	"䏔": "⿰月丑[GK]",
	"䏕": "⿰月壬[GK]",
	"䏖": "⿰月引[GK]",
	"䏗": "⿰月气[G]",
	"䏘": "⿰月匹[G]",
	"䏙": "⿰月冘[G]",
	"䏚": "⿰月少[GK]",
	"䏛": "⿰月勻[G]",
	"䏜": "⿰月及[G]",
	"䏝": "⿰月专",
	"䏞": "⿰月末[GJ]",
	"䏟": "⿰月必[G]",
	"䏠": "⿰月立[G]",
	"䏡": "⿰月示[G]",
	"䏢": "⿰⺼皮[T]",
	"䏣": "⿰⺼且[T]",
	"䏤": "⿰⺼司[T]",
	"䏥": "⿰月冉[G]",
	"䏦": "⿰月舌[G]",
	"䏧": "⿰月多[GV]",
	"䏨": "⿰月𠂤[G]",
	"䏩": "⿰⺼合[T]",
	"䏪": "⿰月耳[G]",
	"䏫": "⿰⺼休[T]",
	"䏬": "⿰⺼牟[T]",
	"䏭": "⿰月朱",
	"䏮": "⿰月⿱力⿱丷八",
	"䏯": "⿰⺼志[T]",
	"䏰": "⿰月忍[GJK]",
	"䏱": "⿰月局[GK]",
	"䏲": "⿰月弟[G]",
	"䏳": "⿰月折[G]",
	"䏴": "⿰月肖[GK]",
	"䏵": "⿰月尨[GK]",
	"䏶": "⿰月坒[G]",
	"䏷": "⿰⺼旱[T]",
	"䏸": "⿰⺼吾[T]",
	"䏹": "⿰⺼見[T]",
	"䏺": "⿰⺼夆[T]",
	"䏻": "⿰䏍去",
	"䏼": "⿰月戔[G]",
	"䏽": "⿰月咅[GK]",
	"䏾": "⿰月奉[GV]",
	"䏿": "⿱𢼄月[GJ]",
	"䐀": "⿰⺼奇[T]",
	"䐁": "⿰月豖[GK]",
	"䐂": "⿰月录[G]",
	"䐃": "⿰月囷[GK]",
	"䐄": "⿰月臽[G]",
	"䐅": "⿰月𡱁[G]",
	"䐆": "⿰月采",
	"䐇": "⿰月曶[G]",
	"䐈": "⿰月直[GJ]",
	"䐉": "⿰月甾[G]",
	"䐊": "⿰月昆[GK]",
	"䐋": "⿰月忩",
	"䐌": "⿱典⺼[T]",
	"䐍": "⿰⺼壴[T]",
	"䐎": "⿰月是[G]",
	"䐏": "⿰月春[G]",
	"䐐": "⿰月秋[GK]",
	"䐑": "⿰月枼[GK]",
	"䐒": "⿰月奓[G]",
	"䐓": "⿰月頁[G]",
	"䐔": "⿰月扁[G]",
	"䐕": "⿰月咠[GK]",
	"䐖": "⿰⺼屎[T]",
	"䐗": "⿰月者[GJK]",
	"䐘": "⿰月爰[G]",
	"䐙": "⿰月革[G]",
	"䐚": "⿰月即[G]",
	"䐛": "⿰月耷[G]",
	"䐜": "⿰月真[G]",
	"䐝": "⿰月𧴪[G]",
	"䐞": "⿰月弱[GK]",
	"䐟": "⿰月冓[G]",
	"䐠": "⿰月荒[GK]",
	"䐡": "⿱⿱亠⿲刀丫③肉",
	"䐢": "⿰月芻[GJK]",
	"䐣": "⿰月員[G]",
	"䐤": "⿰月差[GJ]",
	"䐥": "⿰月翁[GKV]",
	"䐦": "⿰⺼盍[T]",
	"䐧": "⿰月高[GK]",
	"䐨": "⿰⿱⿳士冖一月殳",
	"䐩": "⿰月豈[G]",
	"䐪": "⿰月隽",
	"䐫": "⿰月從[GK]",
	"䐬": "⿰月曹[GK]",
	"䐭": "⿰月帶[GV]",
	"䐮": "⿰月産[G]",
	"䐯": "⿰月累[G]",
	"䐰": "⿰⺼脩[T]",
	"䐱": "⿰月啇[G]",
	"䐲": "⿰月習[GK]",
	"䐳": "⿰月魚[GK]",
	"䐴": "⿱既月[G]",
	"䐵": "⿰月黄[G]",
	"䐶": "⿰月朁[G]",
	"䐷": "⿰月單[G]",
	"䐸": "⿰⺼畫",
	"䐹": "⿰月肅[GK]",
	"䐺": "⿰月覃[G]",
	"䐻": "⿰月辜[G]",
	"䐼": "⿰月絜[G]",
	"䐽": "⿰月㒼[G]",
	"䐾": "⿰月睪[G]",
	"䐿": "⿰月奥[G]",
	"䑀": "⿰月辟[GK]",
	"䑁": "⿱𦥯月[G]",
	"䑂": "⿰⺼與",
	"䑃": "⿰⺼蒙[T]",
	"䑄": "⿰月鼻[GK]",
	"䑅": "⿰⺼夢",
	"䑆": "⿰⺼養",
	"䑇": "⿰月質[GK]",
	"䑈": "⿰月樂[G]",
	"䑉": "⿰⺼嬴[T]",
	"䑊": "⿰月遺[G]",
	"䑋": "⿰月襄[GK]",
	"䑌": "⿰月闌[G]",
	"䑍": "⿰月嬰[G]",
	"䑎": "⿰月韱[G]",
	"䑏": "⿰月雚[G]",
	"䑐": "⿰臣尓",
	"䑑": "⿰臣菐",
	"䑒": "⿰至刄",
	"䑓": "⿳⑤冖至",
	"䑔": "⿰臼巿",
	"䑕": "⿱臼𠂡",
	"䑖": "⿰臼疌",
	"䑗": "⿰臼昜",
	"䑘": "⿰臼差",
	"䑙": "⿰舌冄",
	"䑚": "⿰舌月",
	"䑛": "⿰舌氐",
	"䑜": "⿰舌枼",
	"䑝": "⿳吅冖舛",
	"䑞": "⿱⿷匚炎舛",
	"䑟": "⿰舜皇",
	"䑠": "⿰舟了",
	"䑡": "⿰舟叉",
	"䑢": "⿰舟兀",
	"䑣": "⿰舟彡",
	"䑤": "⿰舟今",
	"䑥": "⿰舟及",
	"䑦": "⿰舟句",
	"䑧": "⿰舟付",
	"䑨": "⿰舟㐌",
	"䑩": "⿰舟古",
	"䑪": "⿰舟合",
	"䑫": "⿰舟并",
	"䑬": "⿰舟兆",
	"䑭": "⿰舟江",
	"䑮": "⿰舟朶",
	"䑯": "⿰舟弟",
	"䑰": "⿰舟步",
	"䑱": "⿰舟宛",
	"䑲": "⿰舟卓",
	"䑳": "⿰舟侖",
	"䑴": "⿰舟其",
	"䑵": "⿰舟冐",
	"䑶": "⿰舟青[T]",
	"䑷": "⿰舟肩",
	"䑸": "⿰舟宗",
	"䑹": "⿰舟叜",
	"䑺": "⿰舟風",
	"䑻": "⿰舟斿",
	"䑼": "⿰舟芻",
	"䑽": "⿰舟𦐇",
	"䑾": "⿰舟隻",
	"䑿": "⿰舟宿",
	"䒀": "⿰舟符",
	"䒁": "⿰舟習",
	"䒂": "⿰舟將",
	"䒃": "⿰舟造",
	"䒄": "⿰舟冨",
	"䒅": "⿰舟眷",
	"䒆": "⿲舟育攵",
	"䒇": "⿰舟富",
	"䒈": "⿰舟賁",
	"䒉": "⿰舟舞",
	"䒊": "⿰兮色",
	"䒋": "⿰央色",
	"䒌": "⿰冥色",
	"䒍": "⿰旁色",
	"䒎": "⿰莽色",
	"䒏": "⿰曾色",
	"䒐": "⿰瞢色",
	"䒑": "⿱丷一",
	"䒒": "⿱艹刁",
	"䒓": "⿱艹丂",
	"䒔": "⿱艹八",
	"䒕": "⿱艹小",
	"䒖": "⿱艹卂",
	"䒗": "⿱艹乞",
	"䒘": "⿱艹夂",
	"䒙": "⿱艹上",
	"䒚": "⿱艹少",
	"䒛": "⿱艹幻",
	"䒜": "⿱艹牛",
	"䒝": "⿱艹爻",
	"䒞": "⿱艹冘",
	"䒟": "⿱艹丹",
	"䒠": "⿱艹丰",
	"䒡": "⿱艹引",
	"䒢": "⿱艹卬",
	"䒣": "⿱艹冄",
	"䒤": "⿱艹日[T]",
	"䒥": "⿱艹帀",
	"䒦": "⿱艹乏",
	"䒧": "⿱艹去",
	"䒨": "⿱艹矢",
	"䒩": "⿱艹禾",
	"䒪": "⿱艹弁",
	"䒫": "⿱艹代",
	"䒬": "⿱艹示",
	"䒭": "⿳艹ユ寸",
	"䒮": "⿱艹𠕵",
	"䒯": "⿱𫇦丸",
	"䒰": "⿱艹匡",
	"䒱": "⿱艹丞",
	"䒲": "⿱艹奼",
	"䒳": "⿱艹朶",
	"䒴": "⿱艹有",
	"䒵": "⿱艹好",
	"䒶": "⿱艹曳",
	"䒷": "⿱艹舌",
	"䒸": "⿱艹血",
	"䒹": "⿱艹耒",
	"䒺": "⿱艹糸",
	"䒻": "⿱艹𡵆",
	"䒼": "⿱艹曲",
	"䒽": "⿱艹网",
	"䒾": "⿱艹衣",
	"䒿": "⿱艹肎",
	"䓀": "⿱艹吉",
	"䓁": "⿱艹寺",
	"䓂": "⿱艹言",
	"䓃": "⿱艹邑",
	"䓄": "⿱艹㹞",
	"䓅": "⿱艹沂",
	"䓆": "⿱艹折",
	"䓇": "⿱艹赤",
	"䓈": "⿱艹役",
	"䓉": "⿱艹邪",
	"䓊": "⿱艹吾",
	"䓋": "⿱艹汦",
	"䓌": "⿱艹志",
	"䓍": "⿱艹旱",
	"䓎": "⿱艹灼",
	"䓏": "⿱艹否",
	"䓐": "⿱艹𡗥",
	"䓑": "⿱艹汧",
	"䓒": "⿱艹甸",
	"䓓": "⿱艹寿",
	"䓔": "⿱艹孝",
	"䓕": "⿱艹远",
	"䓖": "⿱艹穷",
	"䓗": "⿱艹忩",
	"䓘": "⿱艹咎",
	"䓙": "⿱艹乖",
	"䓚": "⿱艹徂",
	"䓛": "⿱艹屈",
	"䓜": "⿱艹泜",
	"䓝": "⿱艹孟",
	"䓞": "⿱艹戾",
	"䓟": "⿱艹周",
	"䓠": "⿱艹沓",
	"䓡": "⿱艹知",
	"䓢": "⿱艹固",
	"䓣": "⿱艹兩",
	"䓤": "⿱艹忽",
	"䓥": "⿱入草",
	"䓦": "⿱艹典",
	"䓧": "⿱艹亟",
	"䓨": "⿱𫇦缶",
	"䓩": "⿱艹枝",
	"䓪": "⿱艹易",
	"䓫": "⿱艹奇",
	"䓬": "⿱艹卓",
	"䓭": "⿱艹刹",
	"䓮": "⿱艹敄",
	"䓯": "⿱艹毒",
	"䓰": "⿱艹垔",
	"䓱": "⿱艹柴",
	"䓲": "⿱艹侻",
	"䓳": "⿱艹很",
	"䓴": "⿱艹耎",
	"䓵": "⿱艹品",
	"䓶": "⿱艹剌",
	"䓷": "⿱艹洐",
	"䓸": "⿱艹姧",
	"䓹": "⿱艹食",
	"䓺": "⿱艹美",
	"䓻": "⿱艹㓂",
	"䓼": "⿱艹娏",
	"䓽": "⿱艹記",
	"䓾": "⿱艹娑",
	"䓿": "⿱艹圅",
	"䔀": "⿱艹倭",
	"䔁": "⿱艹栗",
	"䔂": "⿱艹宰",
	"䔃": "⿱艹祖",
	"䔄": "⿱艹䍃",
	"䔅": "⿱艹哥",
	"䔆": "⿱艹狸",
	"䔇": "⿱艹豈",
	"䔈": "⿱艹貢",
	"䔉": "⿱艹秝",
	"䔊": "⿱艹㻂",
	"䔋": "⿱艹紗",
	"䔌": "⿱艹皋",
	"䔍": "⿱艹馬",
	"䔎": "⿱艹速",
	"䔏": "⿱艹造",
	"䔐": "⿱艹淺",
	"䔑": "⿱艹斜",
	"䔒": "⿱艹陪",
	"䔓": "⿱艹許",
	"䔔": "⿱艹竟",
	"䔕": "⿱艹脯",
	"䔖": "⿱艹陵",
	"䔗": "⿱艹祥",
	"䔘": "⿱艹⿰缶且",
	"䔙": "⿱艹釣",
	"䔚": "⿱艹脣",
	"䔛": "⿱艹頃",
	"䔜": "⿱艹聃",
	"䔝": "⿱艹紫",
	"䔞": "⿱艹率",
	"䔟": "⿱艹移",
	"䔠": "⿱艹梢",
	"䔡": "⿱艹魚",
	"䔢": "⿳艹𠈌亏",
	"䔣": "⿱艹犁",
	"䔤": "⿱艹⿰白百",
	"䔥": "⿱艹粛",
	"䔦": "⿱艹梅",
	"䔧": "⿱艹梨",
	"䔨": "⿱艹⿰乡隹",
	"䔩": "⿱艹敕",
	"䔪": "⿱艹爽[G]",
	"䔫": "⿱艹⿰𤴔朿",
	"䔬": "⿱艹異",
	"䔭": "⿱艹甯",
	"䔮": "⿱艹斯",
	"䔯": "⿱艹酤",
	"䔰": "⿱艹富",
	"䔱": "⿱艹揖",
	"䔲": "⿱艹登",
	"䔳": "⿱艹然",
	"䔴": "⿱艹𠭥",
	"䔵": "⿱艹閑",
	"䔶": "⿱艹提",
	"䔷": "⿱艹琴",
	"䔸": "⿱艹猋",
	"䔹": "⿱艹隊",
	"䔺": "⿱艹隋",
	"䔻": "⿱艹敦",
	"䔼": "⿱艹歰[GTJ]",
	"䔽": "⿱艹渴",
	"䔾": "⿱艹揭",
	"䔿": "⿱艹尊",
	"䕀": "⿱艹款",
	"䕁": "⿱艹棐",
	"䕂": "⿱艹⿺辶⿱台𧘇",
	"䕃": "⿱艹隂",
	"䕄": "⿱䒱皿",
	"䕅": "⿱艹嫂",
	"䕆": "⿱艹榆",
	"䕇": "⿱艹廆",
	"䕈": "⿱艹牃[G]",
	"䕉": "⿱艹睪",
	"䕊": "⿱艹亶",
	"䕋": "⿱艹塘",
	"䕌": "⿱艹稚",
	"䕍": "⿱艹裔",
	"䕎": "⿱艹⿰日畐",
	"䕏": "⿱艹義",
	"䕐": "⿱艹福",
	"䕑": "⿱艹綏",
	"䕒": "⿱艹嘉",
	"䕓": "⿱艹察",
	"䕔": "⿱艹銜",
	"䕕": "⿱艹漫",
	"䕖": "⿱艹遜",
	"䕗": "⿱艹鼻",
	"䕘": "⿱艹領",
	"䕙": "⿱艹截",
	"䕚": "⿱艹匱",
	"䕛": "⿱艹䛟",
	"䕜": "⿱艹翠",
	"䕝": "⿱艹稱[GV]",
	"䕞": "⿱艹閬",
	"䕟": "⿱艹興",
	"䕠": "⿱艹廢",
	"䕡": "⿱艹閭",
	"䕢": "⿱艹磋",
	"䕣": "⿱艹褐",
	"䕤": "⿱艹鄲",
	"䕥": "⿱艹𤕨",
	"䕦": "⿱艹嬴",
	"䕧": "⿱艹骹",
	"䕨": "⿱艹縢",
	"䕩": "⿱艹橑",
	"䕪": "⿱艹澤",
	"䕫": "⿳艹⿲止白㔾⿱八夂[T]",
	"䕬": "⿱艹彊",
	"䕭": "⿱艹燅",
	"䕮": "⿱艹⿰幸匊",
	"䕯": "⿱艹瓢",
	"䕰": "⿱艹燔",
	"䕱": "⿱艹頭",
	"䕲": "⿱艹廩[G]",
	"䕳": "⿱艹彌",
	"䕴": "⿱艹穛",
	"䕵": "⿱艹鴶",
	"䕶": "⿱艹謢",
	"䕷": "⿱艹縻",
	"䕸": "⿱艹黠",
	"䕹": "⿱艹雜",
	"䕺": "⿱艹叢",
	"䕻": "⿱艹麗",
	"䕼": "⿱艹難",
	"䕽": "⿱艹躅",
	"䕾": "⿱艹嚴",
	"䕿": "⿱艹𪄿",
	"䖀": "⿱艹囂",
	"䖁": "⿰萬意",
	"䖂": "⿱艹攣",
	"䖃": "⿱若⿰若若",
	"䖄": "⿱艹㸐[G]",
	"䖅": "⿱艹靈",
	"䖆": "⿱艹釀",
	"䖇": "⿱艹鬱",
	"䖈": "⿸虍匕[G]",
	"䖉": "⿸虍于",
	"䖊": "⿰㐅虎",
	"䖋": "⿰虎人",
	"䖌": "⿰虎刂",
	"䖍": "⿸虍攵",
	"䖎": "⿰阝虎",
	"䖏": "⿸虍匆",
	"䖐": "⿰斤虎",
	"䖑": "⿺虎日",
	"䖒": "⿸虍豆",
	"䖓": "⿰出虎",
	"䖔": "⿰去虎",
	"䖕": "⿺虎且",
	"䖖": "⿺虎甲",
	"䖗": "⿸虍咸",
	"䖘": "⿰虎兔",
	"䖙": "⿱卧虒[G]",
	"䖚": "⿰虎烏",
	"䖛": "⿺虎索",
	"䖜": "⿱虤日",
	"䖝": "⿱丿虫[T]",
	"䖞": "⿰虫寸",
	"䖟": "⿱亡虫",
	"䖠": "⿰虫凡",
	"䖡": "⿰虫丑",
	"䖢": "⿰虫少",
	"䖣": "⿰虫爪",
	"䖤": "⿱夗虫",
	"䖥": "⿱矛虫",
	"䖦": "⿰虫出",
	"䖧": "⿰虫旦",
	"䖨": "⿰虫石",
	"䖩": "⿰虫必",
	"䖪": "⿱此虫",
	"䖫": "⿰虫⿱八干",
	"䖬": "⿰虫甲",
	"䖭": "⿱龹虫",
	"䖮": "⿰虫向",
	"䖯": "⿱圭虫",
	"䖰": "⿰虫𠂢",
	"䖱": "⿰虫匡",
	"䖲": "⿰虫旬",
	"䖳": "⿰虫宅",
	"䖴": "⿰虫兆",
	"䖵": "⿰虫虫",
	"䖶": "⿰虫豕",
	"䖷": "⿰虫希",
	"䖸": "⿱我虫",
	"䖹": "⿰虫⺸[G]",
	"䖺": "⿰⿰亻丨𧈸[G]",
	"䖻": "⿰虫㐬",
	"䖼": "⿰虫却",
	"䖽": "⿱利虫",
	"䖾": "⿰虫完",
	"䖿": "⿱𥝢虫",
	"䗀": "⿰虫夌",
	"䗁": "⿰虫奇",
	"䗂": "⿰虫虎",
	"䗃": "⿰虫戔",
	"䗄": "⿰虫斧",
	"䗅": "⿰虫長",
	"䗆": "⿰虫官",
	"䗇": "⿰虫匊",
	"䗈": "⿰虫盲",
	"䗉": "⿰虫昌",
	"䗊": "⿰虫炎",
	"䗋": "⿰虫某",
	"䗌": "⿰虫星",
	"䗍": "⿱彖虫",
	"䗎": "⿰虫垔",
	"䗏": "⿰虫叜",
	"䗐": "⿱施虫",
	"䗑": "⿰虫昱",
	"䗒": "⿰虫並",
	"䗓": "⿰虫怱",
	"䗔": "⿰虫侯",
	"䗕": "⿱宛虫",
	"䗖": "⿰虫带",
	"䗗": "⿰虫笄",
	"䗘": "⿰虫盍",
	"䗙": "⿱𡨄虫",
	"䗚": "⿰虫尃",
	"䗛": "⿰虫脩",
	"䗜": "⿰虫留",
	"䗝": "⿱神虫",
	"䗞": "⿱天䖵",
	"䗟": "⿱殹虫",
	"䗠": "⿱旋虫",
	"䗡": "⿰虫焉",
	"䗢": "⿰虫造",
	"䗣": "⿱甘䖵",
	"䗤": "⿰虫庸",
	"䗥": "⿰虫從",
	"䗦": "⿰虫逢",
	"䗧": "⿰虫康",
	"䗨": "⿰虫魚",
	"䗩": "⿰虫戚",
	"䗪": "⿸庶虫",
	"䗫": "⿰虫麻",
	"䗬": "⿱逢虫",
	"䗭": "⿰虫患",
	"䗮": "⿰虫爽",
	"䗯": "⿰虫進",
	"䗰": "⿰虫貫[T]",
	"䗱": "⿰虫菐",
	"䗲": "⿰虫粦",
	"䗳": "⿰虫登",
	"䗴": "⿰虫筳",
	"䗵": "⿰虫畺",
	"䗶": "⿰虫葛",
	"䗷": "⿰虫意",
	"䗸": "⿱雍虫",
	"䗹": "⿰虫慈",
	"䗺": "⿱延䖵",
	"䗻": "⿰虫節",
	"䗼": "⿰虫熏",
	"䗽": "⿱維虫",
	"䗾": "⿰虫㬎",
	"䗿": "⿰虫寧",
	"䘀": "⿱阜䖵",
	"䘁": "⿱截虫",
	"䘂": "⿰虫韯",
	"䘃": "⿰虫墨",
	"䘄": "⿱者䖵",
	"䘅": "⿱能䖵",
	"䘆": "⿰虫憲",
	"䘇": "⿱文蟲",
	"䘈": "⿰虫勵",
	"䘉": "⿱蚕䖵",
	"䘊": "⿰虫篾",
	"䘋": "⿰虫韱",
	"䘌": "⿱匿䖵",
	"䘍": "⿱萬䖵",
	"䘎": "⿰虫彎",
	"䘏": "⿰血阝",
	"䘐": "⿰血刅",
	"䘑": "⿰血永",
	"䘒": "⿰血夋",
	"䘓": "⿰血臽",
	"䘔": "⿰血客",
	"䘕": "⿲彳亢亍",
	"䘖": "⿲彳缶亍",
	"䘗": "⿲彳⿳山一糸亍",
	"䘘": "⿲彳素亍",
	"䘙": "⿲彳⿱韋帀亍",
	"䘚": "⿱衣十",
	"䘛": "⿰衤几",
	"䘜": "⿰衤巾",
	"䘝": "⿰衤弋",
	"䘞": "⿰衤马",
	"䘟": "⿰衤弔",
	"䘠": "⿰衤⿸𠂇㐅",
	"䘡": "⿱比衣",
	"䘢": "⿰衤宁",
	"䘣": "⿰衤此",
	"䘤": "⿰衤术[G]",
	"䘥": "⿰衤甲",
	"䘦": "⿰衤尼",
	"䘧": "⿰衤央",
	"䘨": "⿰衤交",
	"䘩": "⿰衤旬",
	"䘪": "⿰衤充",
	"䘫": "⿱如衣",
	"䘬": "⿰衤戎",
	"䘭": "⿰衤至",
	"䘮": "⿱⿻土从⿰𠄌⿺乀丿",
	"䘯": "⿰衤肖",
	"䘰": "⿰衤延",
	"䘱": "⿳亠谷𧘇",
	"䘲": "⿰衤𠬶",
	"䘳": "⿰衤金",
	"䘴": "⿰衤松",
	"䘵": "⿰衤彔",
	"䘶": "⿰衤函",
	"䘷": "⿰衤㡀",
	"䘸": "⿰衤夜",
	"䘹": "⿰衤卒",
	"䘺": "⿰衤定",
	"䘻": "⿰衤育",
	"䘼": "⿰衤宛",
	"䘽": "⿰衤兒",
	"䘾": "⿰衤官",
	"䘿": "⿰衤屈",
	"䙀": "⿰衤朋",
	"䙁": "⿰衤戔",
	"䙂": "⿰衤忩",
	"䙃": "⿰衤⿱左月",
	"䙄": "⿰衤臿",
	"䙅": "⿰衤要",
	"䙆": "⿰衤癸",
	"䙇": "⿰衤耎",
	"䙈": "⿰衤侯",
	"䙉": "⿰衤盾",
	"䙊": "⿰衤带",
	"䙋": "⿰衤宣",
	"䙌": "⿰衤贵",
	"䙍": "⿰衤飛",
	"䙎": "⿰衤奚",
	"䙏": "⿰衤尃",
	"䙐": "⿰衤鬲",
	"䙑": "⿰衤衰",
	"䙒": "⿰衤畜",
	"䙓": "⿰衤罢",
	"䙔": "⿰衤區",
	"䙕": "⿰衤從",
	"䙖": "⿰衤崩",
	"䙗": "⿰衤啇",
	"䙘": "⿰衤戚",
	"䙙": "⿰衤犀",
	"䙚": "⿱鳥衣",
	"䙛": "⿰衤袞",
	"䙜": "⿰衤逢",
	"䙝": "⿳亠執𧘇",
	"䙞": "⿰衤登",
	"䙟": "⿰衤圍",
	"䙠": "⿰衤厥",
	"䙡": "⿰衤貴",
	"䙢": "⿰衤曾",
	"䙣": "⿰衤䨿",
	"䙤": "⿰衤過",
	"䙥": "⿰衤零",
	"䙦": "⿰衤夢",
	"䙧": "⿰衤熏",
	"䙨": "⿰衤𮖐",
	"䙩": "⿰衤蒙",
	"䙪": "⿵樊衣",
	"䙫": "⿰衤冀",
	"䙬": "⿰衤嬰",
	"䙭": "⿰衤蹇",
	"䙮": "⿰衤雚",
	"䙯": "⿰衤蹙",
	"䙰": "⿰衤離",
	"䙱": "⿰衤屬",
	"䙲": "⿱覀大",
	"䙳": "⿱覀火",
	"䙴": "⿱䙲㔾[G]",
	"䙵": "⿱覀圭[GT]",
	"䙶": "⿰西农",
	"䙷": "⿱見寸",
	"䙸": "⿺見寸",
	"䙹": "⿰开見",
	"䙺": "⿰火見",
	"䙻": "⿰𠂔見",
	"䙼": "⿰召見",
	"䙽": "⿱𡗜見",
	"䙾": "⿰它見",
	"䙿": "⿰未見",
	"䚀": "⿰舟見",
	"䚁": "⿰向見",
	"䚂": "⿰赤見",
	"䚃": "⿰卣見",
	"䚄": "⿰录見[G]",
	"䚅": "⿰來見",
	"䚆": "⿰英見",
	"䚇": "⿰省見",
	"䚈": "⿰垔見",
	"䚉": "⿰契見",
	"䚊": "⿰益見",
	"䚋": "⿰員見",
	"䚌": "⿰皋見",
	"䚍": "⿰責見",
	"䚎": "⿰舂見",
	"䚏": "⿰粦見",
	"䚐": "⿰智見",
	"䚑": "⿰買見",
	"䚒": "⿰童見",
	"䚓": "⿰覃見",
	"䚔": "⿰賓見",
	"䚕": "⿰麗見",
	"䚖": "⿰靈見",
	"䚗": "⿰角公",
	"䚘": "⿲彳角亍",
	"䚙": "⿰角亘",
	"䚚": "⿰角先",
	"䚛": "⿰角告[GT]",
	"䚜": "⿰角卑",
	"䚝": "⿰角卒",
	"䚞": "⿰角來",
	"䚟": "⿰角㝵",
	"䚠": "⿰角昆",
	"䚡": "⿰角思",
	"䚢": "⿰角枼",
	"䚣": "⿰角是",
	"䚤": "⿰角禺",
	"䚥": "⿰角弱",
	"䚦": "⿰角虒",
	"䚧": "⿰角翏",
	"䚨": "⿰角發",
	"䚩": "⿰角喬",
	"䚪": "⿰角睘",
	"䚫": "⿱敫角",
	"䚬": "⿰角粦",
	"䚭": "⿰角雚",
	"䚮": "⿰言乃",
	"䚯": "⿰言刂",
	"䚰": "⿰言匕",
	"䚱": "⿰言小",
	"䚲": "⿰言彡",
	"䚳": "⿰言支",
	"䚴": "⿰言月",
	"䚵": "⿰言斗",
	"䚶": "⿰言天",
	"䚷": "⿰言兮",
	"䚸": "⿰言介",
	"䚹": "⿰言比",
	"䚺": "⿰言攵",
	"䚻": "⿱⿴𠂊⺀言[GH]",
	"䚼": "⿰言丑",
	"䚽": "⿰言毛",
	"䚾": "⿰言壬",
	"䚿": "⿰言欠",
	"䛀": "⿰言反",
	"䛁": "⿰言冄",
	"䛂": "⿰言升",
	"䛃": "⿰言元",
	"䛄": "⿰言夗",
	"䛅": "⿰言甲",
	"䛆": "⿰言由",
	"䛇": "⿰言⿱𠘧口[G]",
	"䛈": "⿰言矢",
	"䛉": "⿰言民",
	"䛊": "⿰言只",
	"䛋": "⿰言戊",
	"䛌": "⿰言包",
	"䛍": "⿰言弗",
	"䛎": "⿰言穴[G]",
	"䛏": "⿰言尼",
	"䛐": "⿱司言",
	"䛑": "⿰言必",
	"䛒": "⿱巧言",
	"䛓": "⿱⿰〢⿱𠂉丶言",
	"䛔": "⿰言而",
	"䛕": "⿰言⿻日乂",
	"䛖": "⿰言曳",
	"䛗": "⿰臣言",
	"䛘": "⿰言任",
	"䛙": "⿰言休",
	"䛚": "⿱㓞言",
	"䛛": "⿰言回",
	"䛜": "⿰言囟",
	"䛝": "⿰言⿱丑山",
	"䛞": "⿰言旱",
	"䛟": "⿰言夾",
	"䛠": "⿰言豆",
	"䛡": "⿰言𠯑",
	"䛢": "⿰言秃[G]",
	"䛣": "⿰言甹",
	"䛤": "⿰言足",
	"䛥": "⿰言希",
	"䛦": "⿰言谷",
	"䛧": "⿰言⿺𠃊米",
	"䛨": "⿰言辛",
	"䛩": "⿰言亞",
	"䛪": "⿰言穹",
	"䛫": "⿰言長",
	"䛬": "⿰言匋",
	"䛭": "⿰言幸",
	"䛮": "⿰言咎",
	"䛯": "⿰言居",
	"䛰": "⿰言昆",
	"䛱": "⿰言忠",
	"䛲": "⿰言帛",
	"䛳": "⿰言奄",
	"䛴": "⿰言奇",
	"䛵": "⿰言受",
	"䛶": "⿰言𣐇",
	"䛷": "⿰言宛",
	"䛸": "⿰言店",
	"䛹": "⿰言彖",
	"䛺": "⿰言界",
	"䛻": "⿰言盾",
	"䛼": "⿰言𬛸[T]",
	"䛽": "⿰言臿",
	"䛾": "⿰言素",
	"䛿": "⿰言鬲",
	"䜀": "⿰言⿱⿰刃刃止",
	"䜁": "⿰言奊[G]",
	"䜂": "⿰言皋",
	"䜃": "⿱誰土",
	"䜄": "⿰言犀",
	"䜅": "⿰言崔",
	"䜆": "⿸麻言",
	"䜇": "⿰言衮[G]",
	"䜈": "⿰言巢",
	"䜉": "⿰言桼",
	"䜊": "⿰言曹",
	"䜋": "⿰言貴",
	"䜌": "⿲糸言糸",
	"䜍": "⿰言尞",
	"䜎": "⿰言勞",
	"䜏": "⿰言隋",
	"䜐": "⿱隋言",
	"䜑": "⿰言惡",
	"䜒": "⿰言奥[G]",
	"䜓": "⿰言葉",
	"䜔": "⿰言遀",
	"䜕": "⿰言萬",
	"䜖": "⿰言賈",
	"䜗": "⿰言感",
	"䜘": "⿰言敬",
	"䜙": "⿰言㬎",
	"䜚": "⿰言遝",
	"䜛": "⿰言𭀰",
	"䜜": "⿰言睿[G]",
	"䜝": "⿰言㡭",
	"䜞": "⿰言齊",
	"䜟": "⿰言韯",
	"䜠": "⿰言質",
	"䜡": "⿰言憂",
	"䜢": "⿰言憲",
	"䜣": "⿰讠斤",
	"䜤": "⿰讠共",
	"䜥": "⿰讠⿺廴旦",
	"䜦": "⿰讠荀",
	"䜧": "⿰讠⿱⿰刃刃止",
	"䜨": "⿰讠患",
	"䜩": "⿰讠燕",
	"䜪": "⿰谷九",
	"䜫": "⿰谷工",
	"䜬": "⿰谷由",
	"䜭": "⿱𣦵谷",
	"䜮": "⿰谷牢",
	"䜯": "⿰谷匊",
	"䜰": "⿰谷皋",
	"䜱": "⿰谷曼",
	"䜲": "⿰谷巤",
	"䜳": "⿱豆𠃊",
	"䜴": "⿰豆攴",
	"䜵": "⿰豆皮",
	"䜶": "⿰豆夅",
	"䜷": "⿰豆𠬶",
	"䜸": "⿰豆尾",
	"䜹": "⿰豆束",
	"䜺": "⿰豆昔",
	"䜻": "⿰豆是",
	"䜼": "⿱敄豆",
	"䜽": "⿰豆俞",
	"䜾": "⿰豆音",
	"䜿": "⿱⿰臣⿱𠂉一豆",
	"䝀": "⿰豆留",
	"䝁": "⿱𤇾豆",
	"䝂": "⿱⿰臣殳豆",
	"䝃": "⿰豆㬎",
	"䝄": "⿰豆雙",
	"䝅": "⿰豕土",
	"䝆": "⿱勿豕",
	"䝇": "⿺尣豕",
	"䝈": "⿰豕卮[G]",
	"䝉": "⿳④冖豕",
	"䝊": "⿰豕疌",
	"䝋": "⿰豕宗",
	"䝌": "⿰豕叕",
	"䝍": "⿰豕軍",
	"䝎": "⿰豕耑",
	"䝏": "⿰豕婁",
	"䝐": "⿰豕隋",
	"䝑": "⿰豕童",
	"䝒": "⿰豕聚",
	"䝓": "⿰豕巤",
	"䝔": "⿰豕雚",
	"䝕": "⿰豕聶",
	"䝖": "⿰豸爪",
	"䝗": "⿰豸木",
	"䝘": "⿰豸殳",
	"䝙": "⿰豸区",
	"䝚": "⿰豸尼",
	"䝛": "⿰豸皮",
	"䝜": "⿰豸夋",
	"䝝": "⿰豸奇",
	"䝞": "⿰豸虎",
	"䝟": "⿰豸契",
	"䝠": "⿰豸原",
	"䝡": "⿰豸㒼",
	"䝢": "⿰豸曼",
	"䝣": "⿰豸渠",
	"䝤": "⿰豸尞",
	"䝥": "⿰豸臯",
	"䝦": "⿰豸衆[G]",
	"䝧": "⿰貝匀[G]",
	"䝨": "⿱⿰〢又貝",
	"䝩": "⿰貝㐱",
	"䝪": "⿰貝疋",
	"䝫": "⿰貝乍",
	"䝬": "⿰貝主",
	"䝭": "⿰貝句",
	"䝮": "⿰貝玄",
	"䝯": "⿰貝㐌",
	"䝰": "⿰貝寺",
	"䝱": "⿱劦貝",
	"䝲": "⿰貝尽",
	"䝳": "⿱𣦼貝",
	"䝴": "⿳⿻一中冖貝",
	"䝵": "⿰貝甫",
	"䝶": "⿰貝京",
	"䝷": "⿱知貝",
	"䝸": "⿰貝芰",
	"䝹": "⿰貝宛",
	"䝺": "⿱𪯢貝",
	"䝻": "⿰貝居",
	"䝼": "⿰貝青[G]",
	"䝽": "⿰貝厓",
	"䝾": "⿱武貝",
	"䝿": "⿱臾貝",
	"䞀": "⿰貝侯",
	"䞁": "⿰貝匽",
	"䞂": "⿰貝耎",
	"䞃": "⿰貝致",
	"䞄": "⿱施貝",
	"䞅": "⿰貝唇",
	"䞆": "⿰貝𧴪",
	"䞇": "⿱埶貝",
	"䞈": "⿰貝爲[G]",
	"䞉": "⿰貝⿱龹貝",
	"䞊": "⿰貝𧇖",
	"䞋": "⿰貝親",
	"䞌": "⿰贝舌",
	"䞍": "⿰贝青",
	"䞎": "⿰贝昌",
	"䞏": "⿰贝思",
	"䞐": "⿰贝春",
	"䞑": "⿰赤工",
	"䞒": "⿰赤同",
	"䞓": "⿰赤巠",
	"䞔": "⿰赤尾",
	"䞕": "⿰赤需",
	"䞖": "⿺走弋",
	"䞗": "⿺走才",
	"䞘": "⿺走乞",
	"䞙": "⿺走帀",
	"䞚": "⿺走支",
	"䞛": "⿺走丏",
	"䞜": "⿺走不",
	"䞝": "⿺走玉",
	"䞞": "⿺走弗",
	"䞟": "⿺走白",
	"䞠": "⿺走石",
	"䞡": "⿺走旦",
	"䞢": "⿺走乍",
	"䞣": "⿺走斥",
	"䞤": "⿺走句",
	"䞥": "⿺走有",
	"䞦": "⿺走各",
	"䞧": "⿺走后",
	"䞨": "⿺走圭",
	"䞩": "⿺走合",
	"䞪": "⿺走匠",
	"䞫": "⿺走君",
	"䞬": "⿺走秀",
	"䞭": "⿺走夋",
	"䞮": "⿺走余",
	"䞯": "⿺走孚",
	"䞰": "⿺走赤",
	"䞱": "⿺走谷",
	"䞲": "⿺走我",
	"䞳": "⿺走咅",
	"䞴": "⿺走周",
	"䞵": "⿺走叕",
	"䞶": "⿺走易",
	"䞷": "⿺走屈",
	"䞸": "⿺走⿱示口",
	"䞹": "⿺走皇",
	"䞺": "⿺走盾",
	"䞻": "⿺走勇",
	"䞼": "⿺走彖",
	"䞽": "⿺走索",
	"䞾": "⿺走虒",
	"䞿": "⿱𡨄走",
	"䟀": "⿺走差",
	"䟁": "⿺走巢",
	"䟂": "⿺走曼",
	"䟃": "⿺走參",
	"䟄": "⿺走責",
	"䟅": "⿱斬走",
	"䟆": "⿺走畢",
	"䟇": "⿺走幾",
	"䟈": "⿺走𢧜",
	"䟉": "⿺走蜀",
	"䟊": "⿺走豦",
	"䟋": "⿺走詹",
	"䟌": "⿺走截",
	"䟍": "⿺走臱[G]",
	"䟎": "⿺走賛",
	"䟏": "⿺走樂",
	"䟐": "⿺走歷",
	"䟑": "⿺走龠",
	"䟒": "⿺走雚",
	"䟓": "⿰𧾷丁",
	"䟔": "⿰𧾷卜",
	"䟕": "⿰𧾷叉",
	"䟖": "⿰𧾷山",
	"䟗": "⿰𧾷氏",
	"䟘": "⿰𧾷亢",
	"䟙": "⿰𧾷切",
	"䟚": "⿰𧾷亓",
	"䟛": "⿰𧾷巿",
	"䟜": "⿰𧾷内[G]",
	"䟝": "⿰𧾷殳",
	"䟞": "⿰𧾷少",
	"䟟": "⿰斥足",
	"䟠": "⿰𧾷戉",
	"䟡": "⿰𧾷氐",
	"䟢": "⿰𧾷尓[T]",
	"䟣": "⿰𧾷术[G]",
	"䟤": "⿰𧾷必",
	"䟥": "⿰𧾷矛",
	"䟦": "⿰𧾷叐",
	"䟧": "⿰𧾷田",
	"䟨": "⿰𧾷民",
	"䟩": "⿰𧾷去",
	"䟪": "⿰𧾷乏",
	"䟫": "⿱龸足",
	"䟬": "⿰𧾷丘",
	"䟭": "⿰𧾷乍",
	"䟮": "⿰𧾷伏",
	"䟯": "⿰𧾷舌",
	"䟰": "⿰𧾷行",
	"䟱": "⿰𧾷朿",
	"䟲": "⿰𧾷充",
	"䟳": "⿺足羽",
	"䟴": "⿰𧾷辰",
	"䟵": "⿰𧾷求",
	"䟶": "⿰𧾷坐",
	"䟷": "⿰𧾷折",
	"䟸": "⿰𧾷𢌳",
	"䟹": "⿰𧾷寽",
	"䟺": "⿰𧾷貝",
	"䟻": "⿰𧾷余",
	"䟼": "⿰𧾷武",
	"䟽": "⿰𧾷㐬",
	"䟾": "⿰𧾷叕",
	"䟿": "⿰𧾷录[G]",
	"䠀": "⿰𧾷尚",
	"䠁": "⿰𧾷亝",
	"䠂": "⿱林足",
	"䠃": "⿰𧾷兩",
	"䠄": "⿰𧾷典",
	"䠅": "⿰𧾷囷",
	"䠆": "⿰𧾷長",
	"䠇": "⿰𧾷屈",
	"䠈": "⿰𧾷隶",
	"䠉": "⿰𧾷官",
	"䠊": "⿰𧾷非",
	"䠋": "⿰𧾷卑",
	"䠌": "⿰𧾷⿱水月",
	"䠍": "⿰𧾷叚",
	"䠎": "⿰𧾷屋",
	"䠏": "⿰𧾷癸",
	"䠐": "⿰𧾷狊",
	"䠑": "⿰𧾷奎",
	"䠒": "⿰𧾷胡",
	"䠓": "⿰𧾷酋",
	"䠔": "⿰𧾷㒸",
	"䠕": "⿰𧾷柴",
	"䠖": "⿰𧾷咨",
	"䠗": "⿰𧾷臭",
	"䠘": "⿰𧾷𣬉",
	"䠙": "⿰𧾷旁",
	"䠚": "⿰𧾷窊",
	"䠛": "⿰𧾷䍃",
	"䠜": "⿰𧾷茸",
	"䠝": "⿰𧾷員",
	"䠞": "⿰𧾷戚",
	"䠟": "⿱執足",
	"䠠": "⿱帶足",
	"䠡": "⿰𧾷虘",
	"䠢": "⿳𦭝冖足[G]",
	"䠣": "⿰𧾷巽",
	"䠤": "⿰𧾷單",
	"䠥": "⿰𧾷敝",
	"䠦": "⿰𧾷智",
	"䠧": "⿰𧾷屠",
	"䠨": "⿰𧾷詹",
	"䠩": "⿰𧾷歲",
	"䠪": "⿰𧾷㡭",
	"䠫": "⿰𧾷聚",
	"䠬": "⿰𧾷鄧",
	"䠭": "⿰𧾷賴",
	"䠮": "⿰𧾷駦",
	"䠯": "⿰𧾷龠",
	"䠰": "⿰𧾷雚",
	"䠱": "⿰𧾷屬",
	"䠲": "⿰身令",
	"䠳": "⿰身出",
	"䠴": "⿰身立",
	"䠵": "⿰身付",
	"䠶": "⿰身矢",
	"䠷": "⿰身兆",
	"䠸": "⿰身夸",
	"䠹": "⿰身亥",
	"䠺": "⿰身问",
	"䠻": "⿰身穹",
	"䠼": "⿰身俞",
	"䠽": "⿰身豈",
	"䠾": "⿰身閃",
	"䠿": "⿰身貴",
	"䡀": "⿰身亶",
	"䡁": "⿰身龍",
	"䡂": "⿰車丩",
	"䡃": "⿰車力",
	"䡄": "⿰車几",
	"䡅": "⿰車川",
	"䡆": "⿰車公",
	"䡇": "⿰車元",
	"䡈": "⿰車爻",
	"䡉": "⿰車亢",
	"䡊": "⿰車反",
	"䡋": "⿰車支",
	"䡌": "⿰車厷",
	"䡍": "⿰車夫",
	"䡎": "⿰車戶[J]",
	"䡏": "⿰車弘",
	"䡐": "⿰車它",
	"䡑": "⿰車民",
	"䡒": "⿰車田",
	"䡓": "⿲彳車亍",
	"䡔": "⿰車多",
	"䡕": "⿰車丞",
	"䡖": "⿰車𡉊",
	"䡗": "⿱巩車",
	"䡘": "⿰車甸",
	"䡙": "⿰車良",
	"䡚": "⿰車皃",
	"䡛": "⿰車車",
	"䡜": "⿰車坴",
	"䡝": "⿰車宛",
	"䡞": "⿳目大車",
	"䡟": "⿰車卑",
	"䡠": "⿰車貞",
	"䡡": "⿰車皆",
	"䡢": "⿰車扁",
	"䡣": "⿰車軍",
	"䡤": "⿱者車",
	"䡥": "⿰車容",
	"䡦": "⿰車桑",
	"䡧": "⿰車烏",
	"䡨": "⿱差車",
	"䡩": "⿰車真",
	"䡪": "⿰車扇",
	"䡫": "⿰車逢",
	"䡬": "⿰車曼",
	"䡭": "⿰車羞",
	"䡮": "⿰車從",
	"䡯": "⿰車悤",
	"䡰": "⿱殸車",
	"䡱": "⿰車區",
	"䡲": "⿰車單",
	"䡳": "⿰車斯",
	"䡴": "⿰車童",
	"䡵": "⿰車遂",
	"䡶": "⿰車辟",
	"䡷": "⿰車蓋",
	"䡸": "⿰車⿱𦭝戉[G]",
	"䡹": "⿰車疐[G]",
	"䡺": "⿰車慧",
	"䡻": "⿰車臱",
	"䡼": "⿰車霝",
	"䡽": "⿰車贊",
	"䡾": "⿰車獻",
	"䡿": "⿰車靈",
	"䢀": "⿰车乞",
	"䢁": "⿰车月",
	"䢂": "⿰车立",
	"䢃": "⿱辟乂",
	"䢄": "⿰枲𣓀",
	"䢅": "⿱臼辰[G]",
	"䢆": "⿰冗辱",
	"䢇": "⿰宂辱",
	"䢈": "⿱辰會",
	"䢉": "⿱⿴𦥑囟辰",
	"䢊": "⿺辶子",
	"䢋": "⿺辶丌",
	"䢌": "⿺辶巿",
	"䢍": "⿺辶方",
	"䢎": "⿺辶开",
	"䢏": "⿺辶斗",
	"䢐": "⿺辶且",
	"䢑": "⿺辶氐",
	"䢒": "⿺辶交",
	"䢓": "⿺辶宇",
	"䢔": "⿺辶合",
	"䢕": "⿺辶戌",
	"䢖": "⿺辶聿",
	"䢗": "⿺辶曲",
	"䢘": "⿺辶守",
	"䢙": "⿺辶貝",
	"䢚": "⿺辶更",
	"䢛": "⿺辶冏",
	"䢜": "⿺辶帚",
	"䢝": "⿺辶亞",
	"䢞": "⿺辶林",
	"䢟": "⿺辶放",
	"䢠": "⿺辶灷",
	"䢡": "⿺辶枼",
	"䢢": "⿺辶倉",
	"䢣": "⿺辶𧥧",
	"䢤": "⿺辶秫",
	"䢥": "⿺辶⿱正目",
	"䢦": "⿺辶率",
	"䢧": "⿺辶翏",
	"䢨": "⿺辶從",
	"䢩": "⿺辶敔",
	"䢪": "⿺辶喬",
	"䢫": "⿺辶隋",
	"䢬": "⿺辶舜",
	"䢭": "⿺辶羡[G]",
	"䢮": "⿺辶雷",
	"䢯": "⿺辶㷠",
	"䢰": "⿺辶翟",
	"䢱": "⿺辶賣[GT]",
	"䢲": "⿺辶矍",
	"䢳": "⿰几阝",
	"䢴": "⿰干阝[G]",
	"䢵": "⿰云阝",
	"䢶": "⿰木阝",
	"䢷": "⿰丹阝",
	"䢸": "⿰且阝",
	"䢹": "⿰巨阝",
	"䢺": "⿰出阝",
	"䢻": "⿰臣阝",
	"䢼": "⿰共阝",
	"䢽": "⿱共邑",
	"䢾": "⿰先阝",
	"䢿": "⿰安阝",
	"䣀": "⿰危阝",
	"䣁": "⿰羽阝",
	"䣂": "⿰耒阝",
	"䣃": "⿰𦈢阝",
	"䣄": "⿰余阝",
	"䣅": "⿰辰阝",
	"䣆": "⿰巠阝",
	"䣇": "⿰求阝",
	"䣈": "⿰邑邑",
	"䣉": "⿱沙邑",
	"䣊": "⿰尚阝[GT]",
	"䣋": "⿰采阝",
	"䣌": "⿰底阝",
	"䣍": "⿰奄阝",
	"䣎": "⿰甾阝",
	"䣏": "⿰供阝",
	"䣐": "⿰英阝",
	"䣑": "⿰厘阝",
	"䣒": "⿰贵阝",
	"䣓": "⿰鬲阝",
	"䣔": "⿰𧴪阝",
	"䣕": "⿰馬阝",
	"䣖": "⿰馬邑",
	"䣗": "⿰皋阝",
	"䣘": "⿰堂阝",
	"䣙": "⿰崩阝",
	"䣚": "⿰婁阝",
	"䣛": "⿰桼阝",
	"䣜": "⿰虘阝",
	"䣝": "⿰屠阝",
	"䣞": "⿰㖾阝",
	"䣟": "⿰朁阝",
	"䣠": "⿰替阝",
	"䣡": "⿰義阝",
	"䣢": "⿰耤阝",
	"䣣": "⿰黨阝",
	"䣤": "⿰矍阝",
	"䣥": "⿰酉匕",
	"䣦": "⿰酉力",
	"䣧": "⿰酉弋",
	"䣨": "⿰酉⿻丿七",
	"䣩": "⿰酉屯",
	"䣪": "⿰酉巿",
	"䣫": "⿰酉支",
	"䣬": "⿰酉戈",
	"䣭": "⿰酉犬",
	"䣮": "⿰酉犮",
	"䣯": "⿰酉且",
	"䣰": "⿰酉巨",
	"䣱": "⿰酉句",
	"䣲": "⿰酉弁",
	"䣳": "⿰酉司",
	"䣴": "⿰酉兇",
	"䣵": "⿰酉耳",
	"䣶": "⿰酉舌",
	"䣷": "⿰酉朱",
	"䣸": "⿱任酉",
	"䣹": "⿰酉伐",
	"䣺": "⿰酉肙",
	"䣻": "⿰酉含",
	"䣼": "⿰酉京",
	"䣽": "⿱知酉",
	"䣾": "⿰酉宜",
	"䣿": "⿰酉盂",
	"䤀": "⿰酉若",
	"䤁": "⿰酉甚",
	"䤂": "⿰酉某",
	"䤃": "⿰酉音",
	"䤄": "⿰酉面",
	"䤅": "⿰酉俞",
	"䤆": "⿰酉癸",
	"䤇": "⿰酉叜",
	"䤈": "⿰酉㿽",
	"䤉": "⿰酉𥁑",
	"䤊": "⿰酉茸",
	"䤋": "⿰酋或",
	"䤌": "⿰酉倉",
	"䤍": "⿰酉㒼",
	"䤎": "⿰酉矞",
	"䤏": "⿰酉𩇮",
	"䤐": "⿰酉朁",
	"䤑": "⿰酉黄[G]",
	"䤒": "⿰酉幾",
	"䤓": "⿰酉蒙",
	"䤔": "⿱漸酉",
	"䤕": "⿰酉樂",
	"䤖": "⿰酉暴",
	"䤗": "⿱𥪴酉",
	"䤘": "⿰酉韱",
	"䤙": "⿰酉蠡",
	"䤚": "⿰月里[G]",
	"䤛": "⿰金丩",
	"䤜": "⿰金⿻丿七",
	"䤝": "⿰金卬",
	"䤞": "⿰金尤",
	"䤟": "⿰金冗",
	"䤠": "⿰金止",
	"䤡": "⿰金冉",
	"䤢": "⿰金叧[T]",
	"䤣": "⿰金乎",
	"䤤": "⿰金亥",
	"䤥": "⿰金危",
	"䤦": "⿰金伐",
	"䤧": "⿰金回",
	"䤨": "⿰金𠂢",
	"䤩": "⿰金宅",
	"䤪": "⿰金朵",
	"䤫": "⿰金岑",
	"䤬": "⿰金沙",
	"䤭": "⿰金希",
	"䤮": "⿰金步",
	"䤯": "⿰金形",
	"䤰": "⿱坎金",
	"䤱": "⿰金𡵱",
	"䤲": "⿰金赤",
	"䤳": "⿰金夜",
	"䤴": "⿰金函",
	"䤵": "⿰金非",
	"䤶": "⿰金奄",
	"䤷": "⿰金匽",
	"䤸": "⿰金彖",
	"䤹": "⿰金叜",
	"䤺": "⿰金斫",
	"䤻": "⿰金⿱左月",
	"䤼": "⿰金泉",
	"䤽": "⿰金眔",
	"䤾": "⿰金舀",
	"䤿": "⿰金挈",
	"䥀": "⿰金蚩",
	"䥁": "⿰金圅",
	"䥂": "⿰金冡",
	"䥃": "⿰金隺",
	"䥄": "⿰金厝",
	"䥅": "⿱⿻十玨金",
	"䥆": "⿳亠非金",
	"䥇": "⿰金扇",
	"䥈": "⿰金莽",
	"䥉": "⿰金寃",
	"䥊": "⿰金責",
	"䥋": "⿰金烹",
	"䥌": "⿳宀昍金",
	"䥍": "⿱執金",
	"䥎": "⿰金脣",
	"䥏": "⿰金御",
	"䥐": "⿱務金",
	"䥑": "⿰金麥",
	"䥒": "⿱強金",
	"䥓": "⿰金基",
	"䥔": "⿰金粟",
	"䥕": "⿰金敝",
	"䥖": "⿰金奠",
	"䥗": "⿰金款",
	"䥘": "⿰金㫺",
	"䥙": "⿰金隊",
	"䥚": "⿵几⿱䀠金",
	"䥛": "⿰金絜",
	"䥜": "⿰金閑",
	"䥝": "⿰金麀",
	"䥞": "⿰金敫",
	"䥟": "⿰金揭",
	"䥠": "⿰金葴",
	"䥡": "⿰金牒",
	"䥢": "⿱鼓金",
	"䥣": "⿱毀金",
	"䥤": "⿰金雹",
	"䥥": "⿰金亷",
	"䥦": "⿰金遀",
	"䥧": "⿰金𥈠",
	"䥨": "⿰金閭",
	"䥩": "⿰金微",
	"䥪": "⿰金㬎",
	"䥫": "⿰金截",
	"䥬": "⿰金蒪",
	"䥭": "⿱⿰求求金",
	"䥮": "⿰金⿱覀⿰臣卩",
	"䥯": "⿰金罷",
	"䥰": "⿰金蝱",
	"䥱": "⿰金寫",
	"䥲": "⿰金歐",
	"䥳": "⿰金憂",
	"䥴": "⿰金嶲",
	"䥵": "⿰金曉",
	"䥶": "⿰金歷",
	"䥷": "⿰金㔍",
	"䥸": "⿱彌金",
	"䥹": "⿰金齧",
	"䥺": "⿰钅牙",
	"䥻": "⿰钅无",
	"䥼": "⿰钅勿",
	"䥽": "⿰钅发",
	"䥾": "⿰钅写",
	"䥿": "⿰钅⿸𠂆万",
	"䦀": "⿰钅羽",
	"䦁": "⿰钅邦",
	"䦂": "⿰钅扇",
	"䦃": "⿰钅著",
	"䦄": "⿰钅⿱⑧𧘇",
	"䦅": "⿰钅善",
	"䦆": "⿰钅矍",
	"䦇": "⿰镸⿱八㇉",
	"䦈": "⿰镸左",
	"䦉": "⿰镸四",
	"䦊": "⿰镸尗",
	"䦋": "⿰镸敖",
	"䦌": "⿵門土",
	"䦍": "⿵門乞",
	"䦎": "⿵門元",
	"䦏": "⿵門介",
	"䦐": "⿵門手",
	"䦑": "⿵門夬",
	"䦒": "⿵門石",
	"䦓": "⿵門占",
	"䦔": "⿵門旦",
	"䦕": "⿵門并",
	"䦖": "⿵門吉",
	"䦗": "⿵門血",
	"䦘": "⿵門艮",
	"䦙": "⿵門寺",
	"䦚": "⿵門舌",
	"䦛": "⿵門争",
	"䦜": "⿵門吾",
	"䦝": "⿵門赤",
	"䦞": "⿵門汪",
	"䦟": "⿵門坐",
	"䦠": "⿵門豖",
	"䦡": "⿵門官",
	"䦢": "⿵門法",
	"䦣": "⿵門咅",
	"䦤": "⿵門叕",
	"䦥": "⿵門林",
	"䦦": "⿵門金",
	"䦧": "⿵門兒",
	"䦨": "⿵門東",
	"䦩": "⿵門𡕥",
	"䦪": "⿵門曷",
	"䦫": "⿵門英",
	"䦬": "⿵門契",
	"䦭": "⿵門香",
	"䦮": "⿵門春",
	"䦯": "⿵門致",
	"䦰": "⿵門亀",
	"䦱": "⿵門爲[G]",
	"䦲": "⿵門詹",
	"䦳": "⿵門鄉",
	"䦴": "⿵門睪",
	"䦵": "⿵門爾",
	"䦶": "⿵门争",
	"䦷": "⿵门坐",
	"䦸": "⿵门禺",
	"䦹": "⿰阝十",
	"䦺": "⿰阝丁",
	"䦻": "⿰阝子",
	"䦼": "⿰阝夬",
	"䦽": "⿰阝予",
	"䦾": "⿰𠂤允",
	"䦿": "⿰阝中",
	"䧀": "⿰阝厷",
	"䧁": "⿰阝句",
	"䧂": "⿰阝召",
	"䧃": "⿰阝田",
	"䧄": "⿰阝各",
	"䧅": "⿰阝夷",
	"䧆": "⿰阝共",
	"䧇": "⿰阝衣",
	"䧈": "⿰阝覀",
	"䧉": "⿰阝里",
	"䧊": "⿰阝告",
	"䧋": "⿰阝見",
	"䧌": "⿰阝妥",
	"䧍": "⿰阝谷",
	"䧎": "⿰阝肙",
	"䧏": "⿰阝夆",
	"䧐": "⿰阝享",
	"䧑": "⿰阝定",
	"䧒": "⿰阝來",
	"䧓": "⿰阝周",
	"䧔": "⿰阝念",
	"䧕": "⿰阝或",
	"䧖": "⿰阝戔",
	"䧗": "⿰阝复",
	"䧘": "⿰阝彖",
	"䧙": "⿰阝⿱山𠇍",
	"䧚": "⿰阝高",
	"䧛": "⿰阝旁",
	"䧜": "⿰阝唐",
	"䧝": "⿰阝蚩",
	"䧞": "⿰阝馬",
	"䧟": "⿰阝舀",
	"䧠": "⿰阝專",
	"䧡": "⿰阝庸",
	"䧢": "⿰阝區",
	"䧣": "⿰阝票",
	"䧤": "⿰阝菐",
	"䧥": "⿰阝惠",
	"䧦": "⿰阝爲",
	"䧧": "⿰阝義",
	"䧨": "⿰阝業",
	"䧩": "⿰阝敢",
	"䧪": "⿰阝⿸𢈙女",
	"䧫": "⿰阝豪",
	"䧬": "⿰阝賓",
	"䧭": "⿰阝⿱⿴⿱丿囗𠂭心",
	"䧮": "⿰阝憲",
	"䧯": "⿰阝毚",
	"䧰": "⿰阝鯀",
	"䧱": "⿰九隹",
	"䧲": "⿰干隹",
	"䧳": "⿰止隹",
	"䧴": "⿰支隹",
	"䧵": "⿰冘隹",
	"䧶": "⿱隹六",
	"䧷": "⿰冬隹",
	"䧸": "⿰古隹",
	"䧹": "⿸广倠",
	"䧺": "⿰右隹",
	"䧻": "⿰合隹",
	"䧼": "⿰告隹",
	"䧽": "⿰釆隹",
	"䧾": "⿰舍隹",
	"䧿": "⿰昔隹",
	"䨀": "⿰籴隹",
	"䨁": "⿱敄隹",
	"䨂": "⿱秋隹",
	"䨃": "⿰晏隹",
	"䨄": "⿰酓隹",
	"䨅": "⿰尞隹",
	"䨆": "⿱敝隹",
	"䨇": "⿰隻隻",
	"䨈": "⿰賓隹",
	"䨉": "⿰嬰隹",
	"䨊": "⿱雥𣶒",
	"䨋": "⿱雨乇",
	"䨌": "⿱雨元",
	"䨍": "⿱雨井",
	"䨎": "⿱雨弘",
	"䨏": "⿱雨次",
	"䨐": "⿱雨合",
	"䨑": "⿱雨夷",
	"䨒": "⿱雨羽",
	"䨓": "⿱雨回",
	"䨔": "⿱雨光",
	"䨕": "⿱雨汙",
	"䨖": "⿱雨有",
	"䨗": "⿱雨孚",
	"䨘": "⿱雨見",
	"䨙": "⿱雨𭯺[GV]",
	"䨚": "⿱雨忽",
	"䨛": "⿱雨析",
	"䨜": "⿱雨朋",
	"䨝": "⿱雨青",
	"䨞": "⿱雨禹",
	"䨟": "⿱雨洼",
	"䨠": "⿱雨曷",
	"䨡": "⿱雨函",
	"䨢": "⿱雨甚",
	"䨣": "⿱雨革",
	"䨤": "⿱雨迪",
	"䨥": "⿱雨隻",
	"䨦": "⿱雨旁",
	"䨧": "⿱雨竛",
	"䨨": "⿱雨追",
	"䨩": "⿱雨神",
	"䨪": "⿱雨埋",
	"䨫": "⿱雨麥",
	"䨬": "⿱雨淋",
	"䨭": "⿰雲肖",
	"䨮": "⿱雨彗",
	"䨯": "⿱雨陳",
	"䨰": "⿱雨㴖",
	"䨱": "⿱雨復",
	"䨲": "⿰需兔",
	"䨳": "⿱雨覞",
	"䨴": "⿱雨對",
	"䨵": "⿱雨潭",
	"䨶": "⿳雨厶鼎",
	"䨷": "⿱雨𢿨",
	"䨸": "⿱雨隱",
	"䨹": "⿱雨儵",
	"䨺": "⿱雲⿰雲雲",
	"䨻": "⿱⿰雷雷⿰雷雷",
	"䨼": "⿰青蒦",
	"䨽": "⿱非己",
	"䨾": "⿸广非",
	"䨿": "⿱天非",
	"䩀": "⿱非貝",
	"䩁": "⿱非毳",
	"䩂": "⿰面今",
	"䩃": "⿰面比",
	"䩄": "⿰面见",
	"䩅": "⿰面皮",
	"䩆": "⿰面乍",
	"䩇": "⿰面占",
	"䩈": "⿰面每",
	"䩉": "⿰面甫",
	"䩊": "⿰面宛",
	"䩋": "⿰面麻",
	"䩌": "⿰面焦",
	"䩍": "⿰面尞",
	"䩎": "⿰面僉",
	"䩏": "⿰面蔑",
	"䩐": "⿰革乞",
	"䩑": "⿰革弓",
	"䩒": "⿰革于",
	"䩓": "⿰革勾",
	"䩔": "⿰革殳",
	"䩕": "⿰革卬",
	"䩖": "⿰革少",
	"䩗": "⿰革月",
	"䩘": "⿰革𢆰",
	"䩙": "⿰革玄",
	"䩚": "⿰革氐",
	"䩛": "⿰革必",
	"䩜": "⿰革由",
	"䩝": "⿰革瓜",
	"䩞": "⿰革占",
	"䩟": "⿰革夷",
	"䩠": "⿰革廷",
	"䩡": "⿰革夾",
	"䩢": "⿰革折",
	"䩣": "⿰革余",
	"䩤": "⿰革見",
	"䩥": "⿰革延",
	"䩦": "⿱攸革",
	"䩧": "⿰革言",
	"䩨": "⿰革長",
	"䩩": "⿰革宛",
	"䩪": "⿰革官",
	"䩫": "⿰革兩",
	"䩬": "⿰革奉",
	"䩭": "⿰革奇",
	"䩮": "⿰革录[G]",
	"䩯": "⿰革亟",
	"䩰": "⿰革咠",
	"䩱": "⿰革俞",
	"䩲": "⿰革度",
	"䩳": "⿰革叜",
	"䩴": "⿰革胡",
	"䩵": "⿰革軍",
	"䩶": "⿰革蚩[G]",
	"䩷": "⿰革旁",
	"䩸": "⿰革茸",
	"䩹": "⿰革鬲",
	"䩺": "⿰革翁",
	"䩻": "⿰革馬",
	"䩼": "⿰革逢",
	"䩽": "⿰革區",
	"䩾": "⿰革庶",
	"䩿": "⿰革賁",
	"䪀": "⿰革悹",
	"䪁": "⿰革菐",
	"䪂": "⿰革棘",
	"䪃": "⿰革敦",
	"䪄": "⿰革黃",
	"䪅": "⿰革蜀",
	"䪆": "⿰革豊",
	"䪇": "⿰革蒪",
	"䪈": "⿰革遣",
	"䪉": "⿰革巤",
	"䪊": "⿰革龍",
	"䪋": "⿰革遺",
	"䪌": "⿰革毚",
	"䪍": "⿰革闌",
	"䪎": "⿰革巂",
	"䪏": "⿰韋内[G]",
	"䪐": "⿰韋必",
	"䪑": "⿰韋它",
	"䪒": "⿰韋主",
	"䪓": "⿰韋占",
	"䪔": "⿰韋甫",
	"䪕": "⿰韋匊",
	"䪖": "⿰韋复",
	"䪗": "⿰韋叚",
	"䪘": "⿰韋是",
	"䪙": "⿰韋尃",
	"䪚": "⿰韋𦐇",
	"䪛": "⿰韋番",
	"䪜": "⿰韋詹",
	"䪝": "⿰韋蒦",
	"䪞": "⿱天韭",
	"䪟": "⿰巿⿱又韭",
	"䪠": "⿱⿰𠂔欠韭",
	"䪡": "⿱⿰𠂔次韭",
	"䪢": "⿰𠂔⿱次韭",
	"䪣": "⿰𪩲⿱次韭",
	"䪤": "⿰韭番",
	"䪥": "⿰⿱𣦵貝⿱又韭",
	"䪦": "⿰音工",
	"䪧": "⿰音也",
	"䪨": "⿰音勺",
	"䪩": "⿰音今",
	"䪪": "⿱加音",
	"䪫": "⿰音巠",
	"䪬": "⿰音孛",
	"䪭": "⿰音音",
	"䪮": "⿰音芻",
	"䪯": "⿱𤇾音",
	"䪰": "⿰音意",
	"䪱": "⿰己頁",
	"䪲": "⿰兀頁[G]",
	"䪳": "⿰尹頁",
	"䪴": "⿰冘頁",
	"䪵": "⿰牙頁",
	"䪶": "⿰且頁",
	"䪷": "⿰句頁",
	"䪸": "⿰民頁",
	"䪹": "⿰丕頁",
	"䪺": "⿰去頁",
	"䪻": "⿰弁頁",
	"䪼": "⿰出頁",
	"䪽": "⿰号頁",
	"䪾": "⿰頁㐱",
	"䪿": "⿰囟頁",
	"䫀": "⿰⑤頁[G]",
	"䫁": "⿰自頁",
	"䫂": "⿰多頁",
	"䫃": "⿰辰頁",
	"䫄": "⿰兑頁[G]",
	"䫅": "⿰宋頁",
	"䫆": "⿰成頁",
	"䫇": "⿰⿱彡冄頁",
	"䫈": "⿰岑頁",
	"䫉": "⿰豸頁",
	"䫊": "⿰否頁",
	"䫋": "⿰委頁",
	"䫌": "⿰卑頁",
	"䫍": "⿰非頁",
	"䫎": "⿰叕頁",
	"䫏": "⿰其頁",
	"䫐": "⿰林頁",
	"䫑": "⿰奇頁",
	"䫒": "⿰昏頁",
	"䫓": "⿰咅頁",
	"䫔": "⿰契頁",
	"䫕": "⿰帝頁",
	"䫖": "⿰甚頁",
	"䫗": "⿰叚頁",
	"䫘": "⿰曷頁",
	"䫙": "⿰桒頁",
	"䫚": "⿰咼頁",
	"䫛": "⿰侯頁",
	"䫜": "⿰幽頁",
	"䫝": "⿰香頁",
	"䫞": "⿰羔頁",
	"䫟": "⿰員頁",
	"䫠": "⿰⿱彡否頁",
	"䫡": "⿰兼頁",
	"䫢": "⿰虒頁",
	"䫣": "⿰奚頁",
	"䫤": "⿰冥頁",
	"䫥": "⿺鬼頁",
	"䫦": "⿰盍頁",
	"䫧": "⿰皋頁",
	"䫨": "⿰敖頁",
	"䫩": "⿰參頁",
	"䫪": "⿰爽頁",
	"䫫": "⿰婁頁",
	"䫬": "⿰朁頁",
	"䫭": "⿰貴頁",
	"䫮": "⿰尋頁",
	"䫯": "⿰旑頁",
	"䫰": "⿰頁粦",
	"䫱": "⿰𦓔頁",
	"䫲": "⿰感頁",
	"䫳": "⿰蜀頁",
	"䫴": "⿰禁頁",
	"䫵": "⿰臱頁",
	"䫶": "⿰樊頁",
	"䫷": "⿰噩頁",
	"䫸": "⿺風刀",
	"䫹": "⿺風工",
	"䫺": "⿰厷風",
	"䫻": "⿺風日",
	"䫼": "⿺風夬",
	"䫽": "⿺風毛",
	"䫾": "⿺風必",
	"䫿": "⿺風召",
	"䬀": "⿺風幼",
	"䬁": "⿺風它",
	"䬂": "⿺風戉",
	"䬃": "⿺風立",
	"䬄": "⿺風戍",
	"䬅": "⿺風劦",
	"䬆": "⿺風利",
	"䬇": "⿰兑風[G]",
	"䬈": "⿺風兑[G]",
	"䬉": "⿺風赤",
	"䬊": "⿺風夾",
	"䬋": "⿺風夌",
	"䬌": "⿰虎風",
	"䬍": "⿺風忽",
	"䬎": "⿺風或",
	"䬏": "⿺風咅",
	"䬐": "⿺風委",
	"䬑": "⿺風胃",
	"䬒": "⿺風叜",
	"䬓": "⿺風音",
	"䬔": "⿺風俞",
	"䬕": "⿰風風",
	"䬖": "⿺風皇",
	"䬗": "⿰昜風",
	"䬘": "⿺風高",
	"䬙": "⿺風䍃",
	"䬚": "⿺風馬",
	"䬛": "⿺風畢",
	"䬜": "⿺風离",
	"䬝": "⿺風黄[G]",
	"䬞": "⿺風壽",
	"䬟": "⿺風劉",
	"䬠": "⿱雨飛",
	"䬡": "⿱者飛",
	"䬢": "⿰飠刀[T]",
	"䬣": "⿰飠乞[GT]",
	"䬤": "⿸尸食",
	"䬥": "⿱弋食",
	"䬦": "⿰飠殳[GT]",
	"䬧": "⿰飠元",
	"䬨": "⿰飠勼",
	"䬩": "⿱不食",
	"䬪": "⿰飠不",
	"䬫": "⿰飠氐",
	"䬬": "⿰飠央[GT]",
	"䬭": "⿱叨食",
	"䬮": "⿰飠以",
	"䬯": "⿰飠占[GT]",
	"䬰": "⿰飠召",
	"䬱": "⿰飠本[T]",
	"䬲": "⿰飠句",
	"䬳": "⿰飠半",
	"䬴": "⿰飠末[GT]",
	"䬵": "⿰飠亥",
	"䬶": "⿰飠艮",
	"䬷": "⿰飠多",
	"䬸": "⿱⿰歹又食",
	"䬹": "⿰飠至",
	"䬺": "⿰飠羊",
	"䬻": "⿰飠㦮[T]",
	"䬼": "⿰飠肙",
	"䬽": "⿰飠兑[G]",
	"䬾": "⿰飠弟",
	"䬿": "⿰飠尾",
	"䭀": "⿰飠迅[GT]",
	"䭁": "⿱折食",
	"䭂": "⿰飠邑",
	"䭃": "⿰飠念",
	"䭄": "⿰飠事",
	"䭅": "⿰飠固",
	"䭆": "⿱卧食[G]",
	"䭇": "⿰飠⿹勹吉[GT]",
	"䭈": "⿰飠建",
	"䭉": "⿰飠⿱左月",
	"䭊": "⿰飠英[T]",
	"䭋": "⿰飠保",
	"䭌": "⿱胡食",
	"䭍": "⿰飠⿱龶皿[T]",
	"䭎": "⿰飠枼",
	"䭏": "⿰𩙿扁",
	"䭐": "⿰飠恙[GT]",
	"䭑": "⿰飠兼",
	"䭒": "⿰飠息[GT]",
	"䭓": "⿰飠豈",
	"䭔": "⿰飠追",
	"䭕": "⿱斬食",
	"䭖": "⿰飠庶[GT]",
	"䭗": "⿰飠竟",
	"䭘": "⿰飠景",
	"䭙": "⿰飠朁",
	"䭚": "⿰飠童",
	"䭛": "⿰飠敢",
	"䭜": "⿰𩙿尞",
	"䭝": "⿰飠會[GT]",
	"䭞": "⿰飠睪[GT]",
	"䭟": "⿰飠葉",
	"䭠": "⿰飠廉[GT]",
	"䭡": "⿰飠㥯",
	"䭢": "⿰飠寧",
	"䭣": "⿰飠齊",
	"䭤": "⿰飠遣",
	"䭥": "⿰飠養[T]",
	"䭦": "⿰飠薄",
	"䭧": "⿰飠縻",
	"䭨": "⿰飠巂",
	"䭩": "⿰飠靡",
	"䭪": "⿰饣量",
	"䭫": "⿰旨首",
	"䭬": "⿰旨𩠐",
	"䭭": "⿰首頁",
	"䭮": "⿱髟首",
	"䭯": "⿰香出",
	"䭰": "⿰香奉",
	"䭱": "⿰香㡀",
	"䭲": "⿰香奇",
	"䭳": "⿱魏香",
	"䭴": "⿱馬十",
	"䭵": "⿰馬凡",
	"䭶": "⿰馬丌",
	"䭷": "⿰馬毛",
	"䭸": "⿰馬父",
	"䭹": "⿰馬卬",
	"䭺": "⿰馬亢",
	"䭻": "⿰馬分",
	"䭼": "⿰馬亓",
	"䭽": "⿰馬牛",
	"䭾": "⿰馬犬",
	"䭿": "⿰馬失",
	"䮀": "⿰馬包",
	"䮁": "⿰馬弁",
	"䮂": "⿰馬犮",
	"䮃": "⿰馬去",
	"䮄": "⿰馬玄",
	"䮅": "⿰馬戉[G]",
	"䮆": "⿰馬㔻",
	"䮇": "⿰馬聿",
	"䮈": "⿰馬多",
	"䮉": "⿰馬⿱𠂉④",
	"䮊": "⿰馬夷",
	"䮋": "⿰馬列",
	"䮌": "⿰馬休",
	"䮍": "⿱馬衣",
	"䮎": "⿰馬希",
	"䮏": "⿰馬吾",
	"䮐": "⿰馬冏",
	"䮑": "⿰馬寽",
	"䮒": "⿰馬甫",
	"䮓": "⿰馬卓",
	"䮔": "⿰馬垂",
	"䮕": "⿰馬叕",
	"䮖": "⿰馬昌",
	"䮗": "⿰馬岸",
	"䮘": "⿰馬兒",
	"䮙": "⿰馬或",
	"䮚": "⿰馬夌",
	"䮛": "⿰馬附",
	"䮜": "⿰馬枼",
	"䮝": "⿰馬軍",
	"䮞": "⿰馬春",
	"䮟": "⿰馬叜",
	"䮠": "⿰馬畐",
	"䮡": "⿰馬复",
	"䮢": "⿰馬臿",
	"䮣": "⿰馬桑",
	"䮤": "⿰馬隺",
	"䮥": "⿰馬鬲",
	"䮦": "⿰馬高",
	"䮧": "⿰𠦝⿱𠂉馬[G]",
	"䮨": "⿰馬宰",
	"䮩": "⿰馬骨",
	"䮪": "⿰馬桀",
	"䮫": "⿰馬婁",
	"䮬": "⿰馬莫",
	"䮭": "⿰馬覓",
	"䮮": "⿰馬麥",
	"䮯": "⿰馬敖",
	"䮰": "⿰馬啇",
	"䮱": "⿰馬逐",
	"䮲": "⿰馬黃",
	"䮳": "⿰馬番",
	"䮴": "⿰馬登",
	"䮵": "⿰馬童",
	"䮶": "⿰馬集",
	"䮷": "⿰馬蜀",
	"䮸": "⿱𦥯馬",
	"䮹": "⿰馬歲",
	"䮺": "⿰馬齊",
	"䮻": "⿰馬壽",
	"䮼": "⿰馬㷠",
	"䮽": "⿰馬麃",
	"䮾": "⿰馬龍",
	"䮿": "⿰馬蹇",
	"䯀": "⿰馬聶",
	"䯁": "⿰馬羸",
	"䯂": "⿱驫木",
	"䯃": "⿰马安",
	"䯄": "⿰马呙",
	"䯅": "⿰马聂",
	"䯆": "⿰骨乚",
	"䯇": "⿰骨力",
	"䯈": "⿰骨元",
	"䯉": "⿰骨欠",
	"䯊": "⿰骨可",
	"䯋": "⿰骨犮",
	"䯌": "⿰骨尻",
	"䯍": "⿰骨令",
	"䯎": "⿰骨⿱八干",
	"䯏": "⿰骨舌",
	"䯐": "⿰骨肉",
	"䯑": "⿰骨光",
	"䯒": "⿰骨行",
	"䯓": "⿰骨圭",
	"䯔": "⿰骨宅",
	"䯕": "⿰骨廷",
	"䯖": "⿰骨良",
	"䯗": "⿰骨坒",
	"䯘": "⿰骨完",
	"䯙": "⿰骨甫",
	"䯚": "⿰骨⿱幺月[GK]",
	"䯛": "⿰骨宛",
	"䯜": "⿰骨易",
	"䯝": "⿰骨⿱左月",
	"䯞": "⿰骨咼",
	"䯟": "⿰骨㒸",
	"䯠": "⿰骨昷[G]",
	"䯡": "⿰骨兼",
	"䯢": "⿸麻骨",
	"䯣": "⿰骨貴",
	"䯤": "⿰骨會",
	"䯥": "⿰骨㬎",
	"䯦": "⿰骨蔑",
	"䯧": "⿱⿳亠口冖冋",
	"䯨": "⿱高大",
	"䯩": "⿱高巴",
	"䯪": "⿰高頁",
	"䯫": "⿰景高",
	"䯬": "⿰𩫏單",
	"䯭": "⿱髟又",
	"䯮": "⿱髟乃",
	"䯯": "⿱髟少",
	"䯰": "⿱髟介",
	"䯱": "⿱髟不",
	"䯲": "⿱髟巴",
	"䯳": "⿱髟公",
	"䯴": "⿱髟殳",
	"䯵": "⿱髟卉",
	"䯶": "⿱髟且",
	"䯷": "⿱髟戎",
	"䯸": "⿱髟次",
	"䯹": "⿱髟𠬶",
	"䯺": "⿱髟𠯑",
	"䯻": "⿱髟告",
	"䯼": "⿱髟狄",
	"䯽": "⿱髟咅",
	"䯾": "⿱髟周",
	"䯿": "⿱髟卒",
	"䰀": "⿱髟委",
	"䰁": "⿱髟录[G]",
	"䰂": "⿱髟采",
	"䰃": "⿱髟並",
	"䰄": "⿱髟思",
	"䰅": "⿱髟頁",
	"䰆": "⿱髟柔",
	"䰇": "⿱髟者",
	"䰈": "⿱髟差",
	"䰉": "⿱髟般",
	"䰊": "⿱髟尃",
	"䰋": "⿱髟晏",
	"䰌": "⿱髟從",
	"䰍": "⿱髟桼",
	"䰎": "⿱髟貴",
	"䰏": "⿱髟截",
	"䰐": "⿱髟監",
	"䰑": "⿱髟需",
	"䰒": "⿱髟蒙",
	"䰓": "⿱髟臱",
	"䰔": "⿱髟盤",
	"䰕": "⿱髟盧",
	"䰖": "⿱髟贊",
	"䰗": "⿵鬥⿱𠂊黾",
	"䰘": "⿵鬥翏",
	"䰙": "⿰鬲支",
	"䰚": "⿰鬲文",
	"䰛": "⿰鬲瓦",
	"䰜": "⿲弓鬲弓",
	"䰝": "⿰鬲曾",
	"䰞": "⿱⿲弓者弓鬲",
	"䰟": "⿱云鬼",
	"䰠": "⿺鬼申",
	"䰡": "⿺鬼失",
	"䰢": "⿺鬼行",
	"䰣": "⿺鬼网",
	"䰤": "⿰東鬼",
	"䰥": "⿱或鬼",
	"䰦": "⿺鬼卑",
	"䰧": "⿺鬼虎",
	"䰨": "⿺鬼眉",
	"䰩": "⿰者鬼",
	"䰪": "⿰脊鬼",
	"䰫": "⿺鬼堯",
	"䰬": "⿺鬼矞",
	"䰭": "⿰𦓔鬼",
	"䰮": "⿺鬼義",
	"䰯": "⿺鬼疑",
	"䰰": "⿰需鬼",
	"䰱": "⿰靈鬼",
	"䰲": "⿰魚乚",
	"䰳": "⿰魚丁",
	"䰴": "⿰魚乞",
	"䰵": "⿰魚子",
	"䰶": "⿰魚亡",
	"䰷": "⿰魚丰",
	"䰸": "⿰魚公",
	"䰹": "⿰魚戈",
	"䰺": "⿰魚斤",
	"䰻": "⿰魚攵",
	"䰼": "⿰魚今",
	"䰽": "⿰魚巿",
	"䰾": "⿰魚巴",
	"䰿": "⿰魚㐌",
	"䱀": "⿰魚央",
	"䱁": "⿰魚本[G]",
	"䱂": "⿰魚幼",
	"䱃": "⿰魚失",
	"䱄": "⿰魚瓜",
	"䱅": "⿰魚末",
	"䱆": "⿰魚孕",
	"䱇": "⿰魚旦",
	"䱈": "⿰魚示",
	"䱉": "⿰魚且",
	"䱊": "⿰魚米",
	"䱋": "⿰魚共",
	"䱌": "⿰魚𦣞",
	"䱍": "⿰魚亙",
	"䱎": "⿰魚亘",
	"䱏": "⿰魚豆",
	"䱐": "⿰魚孚",
	"䱑": "⿰魚折",
	"䱒": "⿰魚邑",
	"䱓": "⿰魚廷",
	"䱔": "⿰魚攸",
	"䱕": "⿰魚每",
	"䱖": "⿰魚丣",
	"䱗": "⿱𣦼魚",
	"䱘": "⿱利魚",
	"䱙": "⿰魚叔",
	"䱚": "⿰魚录[G]",
	"䱛": "⿰魚或",
	"䱜": "⿰魚昔",
	"䱝": "⿰魚卑",
	"䱞": "⿰魚奈",
	"䱟": "⿰魚居",
	"䱠": "⿰魚戔",
	"䱡": "⿰魚匊",
	"䱢": "⿰魚争[G]",
	"䱣": "⿰魚卒",
	"䱤": "⿰魚臽",
	"䱥": "⿱制魚",
	"䱦": "⿰魚隹",
	"䱧": "⿰魚卷",
	"䱨": "⿰魚刺",
	"䱩": "⿰魚罔",
	"䱪": "⿰魚表",
	"䱫": "⿱剌魚",
	"䱬": "⿰魚胥",
	"䱭": "⿰魚恆",
	"䱮": "⿰魚契",
	"䱯": "⿱敄魚",
	"䱰": "⿰魚重",
	"䱱": "⿰魚帝",
	"䱲": "⿰魚彖",
	"䱳": "⿰魚厘",
	"䱴": "⿰魚恒",
	"䱵": "⿰魚翁",
	"䱶": "⿰魚郞",
	"䱷": "⿰𫊣攵",
	"䱸": "⿰魚叟",
	"䱹": "⿰魚差",
	"䱺": "⿰魚豈",
	"䱻": "⿰魚骨",
	"䱼": "⿰魚展",
	"䱽": "⿰魚倉",
	"䱾": "⿰魚婁",
	"䱿": "⿰魚斬",
	"䲀": "⿱執魚",
	"䲁": "⿰魚尉",
	"䲂": "⿰魚旋",
	"䲃": "⿰魚巢",
	"䲄": "⿰魚敏",
	"䲅": "⿰魚規",
	"䲆": "⿰魚魚",
	"䲇": "⿰魚速",
	"䲈": "⿰魚麻",
	"䲉": "⿰魚斯",
	"䲊": "⿰魚隋[GT]",
	"䲋": "⿰魚替",
	"䲌": "⿰魚款",
	"䲍": "⿰舟鮝",
	"䲎": "⿰魚敢",
	"䲏": "⿰魚勞",
	"䲐": "⿰魚虜",
	"䲑": "⿰魚義",
	"䲒": "⿰魚解",
	"䲓": "⿰魚僉",
	"䲔": "⿰魚畺",
	"䲕": "⿰魚普[T]",
	"䲖": "⿰魚壽",
	"䲗": "⿰魚銜",
	"䲘": "⿰魚管",
	"䲙": "⿰魚節[T]",
	"䲚": "⿰魚賴",
	"䲛": "⿰魚瞢",
	"䲜": "⿰𩺰𩺰",
	"䲝": "⿰鱼仓",
	"䲞": "⿰鱼立",
	"䲟": "⿰鱼印",
	"䲠": "⿰鱼春",
	"䲡": "⿰鱼酋",
	"䲢": "⿰⺼鲞",
	"䲣": "⿰⿸虍鱼攵",
	"䲤": "⿰鱼酒[GH]",
	"䲥": "⿱九鳥",
	"䲦": "⿰鳥大",
	"䲧": "⿰土鳥",
	"䲨": "⿰工鳥",
	"䲩": "⿸尸鳥",
	"䲪": "⿰大鳥",
	"䲫": "⿺兀鳥",
	"䲬": "⿰鳥氏",
	"䲭": "⿰氏鳥",
	"䲮": "⿰元鳥",
	"䲯": "⿰及鳥",
	"䲰": "⿰云鳥",
	"䲱": "⿰鳥方",
	"䲲": "⿰公鳥",
	"䲳": "⿰亢鳥",
	"䲴": "⿰火鳥",
	"䲵": "⿱少鳥",
	"䲶": "⿱元鳥",
	"䲷": "⿱鳥木",
	"䲸": "⿰介鳥",
	"䲹": "⿰丕鳥",
	"䲺": "⿰甘鳥",
	"䲻": "⿰玄鳥",
	"䲼": "⿰生鳥",
	"䲽": "⿰石鳥",
	"䲾": "⿱巧鳥",
	"䲿": "⿰尼鳥",
	"䳀": "⿰鳥失",
	"䳁": "⿰鳥犮",
	"䳂": "⿰召鳥",
	"䳃": "⿱鳥夗",
	"䳄": "⿰此鳥",
	"䳅": "⿰鳥只",
	"䳆": "⿰白鳥",
	"䳇": "⿰母鳥",
	"䳈": "⿰鳥包",
	"䳉": "⿰冬鳥",
	"䳊": "⿰犮鳥",
	"䳋": "⿰虫鳥",
	"䳌": "⿰䏍鳥",
	"䳍": "⿰共鳥",
	"䳎": "⿰臼鳥",
	"䳏": "⿰圭鳥",
	"䳐": "⿱次鳥",
	"䳑": "⿰有鳥",
	"䳒": "⿹𢦏鳥",
	"䳓": "⿰老鳥",
	"䳔": "⿱臼鳥[G]",
	"䳕": "⿰孚鳥",
	"䳖": "⿰鳥𦔮",
	"䳗": "⿱鳥我",
	"䳘": "⿰鳥我",
	"䳙": "⿰甹鳥",
	"䳚": "⿰旱鳥",
	"䳛": "⿰妟鳥",
	"䳜": "⿰余鳥",
	"䳝": "⿰咅鳥",
	"䳞": "⿰奉鳥",
	"䳟": "⿰明鳥",
	"䳠": "⿰垂鳥",
	"䳡": "⿰隹鳥",
	"䳢": "⿰其鳥",
	"䳣": "⿱㦲鳥",
	"䳤": "⿰㡀鳥",
	"䳥": "⿰岺鳥",
	"䳦": "⿰宣鳥",
	"䳧": "⿰鳥侯",
	"䳨": "⿰皇鳥",
	"䳩": "⿰要鳥",
	"䳪": "⿰耑鳥",
	"䳫": "⿰癸鳥",
	"䳬": "⿰革鳥",
	"䳭": "⿰即鳥[G]",
	"䳮": "⿱脉鳥",
	"䳯": "⿰重鳥",
	"䳰": "⿰保鳥",
	"䳱": "⿱務鳥",
	"䳲": "⿱振鳥",
	"䳳": "⿰祟鳥",
	"䳴": "⿰眔鳥[G]",
	"䳵": "⿰勑鳥",
	"䳶": "⿰鳥奚",
	"䳷": "⿱從鳥",
	"䳸": "⿸麻鳥",
	"䳹": "⿰鳥寇",
	"䳺": "⿰酓鳥",
	"䳻": "⿱斬鳥",
	"䳼": "⿰鳥區",
	"䳽": "⿰崔鳥",
	"䳾": "⿰登鳥",
	"䳿": "⿰然鳥",
	"䴀": "⿰童鳥",
	"䴁": "⿰寓鳥",
	"䴂": "⿰象鳥",
	"䴃": "⿰堯鳥",
	"䴄": "⿰舜鳥",
	"䴅": "⿰賁鳥",
	"䴆": "⿰菐鳥",
	"䴇": "⿰零鳥",
	"䴈": "⿰奧鳥[G]",
	"䴉": "⿰睘鳥",
	"䴊": "⿰義鳥",
	"䴋": "⿰鳥睘",
	"䴌": "⿰鳥蒙",
	"䴍": "⿰賏鳥",
	"䴎": "⿱畾鳥",
	"䴏": "⿰燕鳥",
	"䴐": "⿰寶鳥",
	"䴑": "⿰⿱畾宜鳥",
	"䴒": "⿰靈鳥",
	"䴓": "⿰帀鸟",
	"䴔": "⿰交鸟",
	"䴕": "⿱列鸟",
	"䴖": "⿰青鸟",
	"䴗": "⿰狊鸟",
	"䴘": "⿰虒鸟",
	"䴙": "⿰辟鸟",
	"䴚": "⿰鹵亢",
	"䴛": "⿰鹵肖",
	"䴜": "⿰鹵鬼",
	"䴝": "⿰鹵最",
	"䴞": "⿰鹵翟",
	"䴟": "⿸鹿凡[GT]",
	"䴠": "⿸鹿夭",
	"䴡": "⿸严⿱⿻コ⿰丨丨比",
	"䴢": "⿸鹿木",
	"䴣": "⿰鹿乎",
	"䴤": "⿸鹿生",
	"䴥": "⿸鹿加",
	"䴦": "⿸鹿言",
	"䴧": "⿰鹿委",
	"䴨": "⿰鹿原",
	"䴩": "⿸鹿票",
	"䴪": "⿸鹿祿",
	"䴫": "⿰鹿零",
	"䴬": "⿰麥弋[G]",
	"䴭": "⿰麥才[GK]",
	"䴮": "⿰麥山[G]",
	"䴯": "⿰麥勿[G]",
	"䴰": "⿰麥戈[G]",
	"䴱": "⿰麥它[G]",
	"䴲": "⿰麥末[G]",
	"䴳": "⿰麥穴[G]",
	"䴴": "⿰麥占[G]",
	"䴵": "⿰麥并[G]",
	"䴶": "⿰麥夆[GK]",
	"䴷": "⿰麥完[GK]",
	"䴸": "⿺麥孚",
	"䴹": "⿰麥果[G]",
	"䴺": "⿰麥咅[G]",
	"䴻": "⿱𥝢麥",
	"䴼": "⿰麥戔[G]",
	"䴽": "⿰麥卑[G]",
	"䴾": "⿰麥差[GK]",
	"䴿": "⿰麥冡[GK]",
	"䵀": "⿰麥𧴪[G]",
	"䵁": "⿺麥將",
	"䵂": "⿺麥啇",
	"䵃": "⿰麥黄[G]",
	"䵄": "⿺麥豊",
	"䵅": "⿱敖麥",
	"䵆": "⿰麥蒙",
	"䵇": "⿰麻攵",
	"䵈": "⿱後麻",
	"䵉": "⿸麻俞",
	"䵊": "⿰丹黃",
	"䵋": "⿰黄有[G]",
	"䵌": "⿰黄夾[G]",
	"䵍": "⿰黄享[G]",
	"䵎": "⿰黄耑[G]",
	"䵏": "⿰黄翏[G]",
	"䵐": "⿰黄單[G]",
	"䵑": "⿰黍刃",
	"䵒": "⿰黍日",
	"䵓": "⿰黍牛",
	"䵔": "⿰黍東",
	"䵕": "⿰黍居",
	"䵖": "⿱臤黍",
	"䵗": "⿰黍畐",
	"䵘": "⿰黍昜",
	"䵙": "⿰黍奓",
	"䵚": "⿰黍舀",
	"䵛": "⿰黍堅",
	"䵜": "⿰黍農",
	"䵝": "⿰黑乚",
	"䵞": "⿰黑刂",
	"䵟": "⿰黑干",
	"䵠": "⿰黑勺",
	"䵡": "⿱天黑",
	"䵢": "⿰黑未",
	"䵣": "⿰黑旦",
	"䵤": "⿱开黑[G]",
	"䵥": "⿰黑色",
	"䵦": "⿰黑汙",
	"䵧": "⿹𢦏黑",
	"䵨": "⿰黑尨",
	"䵩": "⿱利黑",
	"䵪": "⿰黑昆",
	"䵫": "⿱宛黑",
	"䵬": "⿰黑沓",
	"䵭": "⿰黑者",
	"䵮": "⿰黑昜",
	"䵯": "⿰黑重",
	"䵰": "⿰黑𬀷",
	"䵱": "⿰黑喜",
	"䵲": "⿰黑喿",
	"䵳": "⿰黑會",
	"䵴": "⿰黑黽",
	"䵵": "⿱𮅕黑",
	"䵶": "⿰句黽",
	"䵷": "⿰圭黽",
	"䵸": "⿱秋黽",
	"䵹": "⿱𥎿黽",
	"䵺": "⿰土鼎",
	"䵻": "⿰鼎彗",
	"䵼": "⿱將鼎",
	"䵽": "⿱鼓去",
	"䵾": "⿱付鼓",
	"䵿": "⿱鼓占",
	"䶀": "⿱鼓合",
	"䶁": "⿱鼓沓",
	"䶂": "⿰鼠勺",
	"䶃": "⿰鼠今",
	"䶄": "⿰鼠平",
	"䶅": "⿰鼠各",
	"䶆": "⿰鼠隹",
	"䶇": "⿺鼠胄",
	"䶈": "⿰鼠尃",
	"䶉": "⿰鼠留",
	"䶊": "⿰鼻丑",
	"䶋": "⿰鼻及",
	"䶌": "⿰鼻包",
	"䶍": "⿰至鼻",
	"䶎": "⿰鼻合",
	"䶏": "⿰弟鼻",
	"䶐": "⿰鼻會",
	"䶑": "⿰鼻𤴡",
	"䶒": "⿵齊女",
	"䶓": "⿰巾齊",
	"䶔": "⿰齒也",
	"䶕": "⿰齒巴",
	"䶖": "⿰齒今",
	"䶗": "⿰齒可",
	"䶘": "⿰齒立",
	"䶙": "⿰齒巨",
	"䶚": "⿰齒虫",
	"䶛": "⿱列齒",
	"䶜": "⿰齒告",
	"䶝": "⿰齒夾",
	"䶞": "⿰齒其",
	"䶟": "⿰齒臽",
	"䶠": "⿱咸齒",
	"䶡": "⿰齒則",
	"䶢": "⿰齒咸",
	"䶣": "⿰齒豈",
	"䶤": "⿰齒骨",
	"䶥": "⿰齒虘",
	"䶦": "⿰齒責",
	"䶧": "⿰齒堯",
	"䶨": "⿰齒僉",
	"䶩": "⿰齒齊",
	"䶪": "⿰齒截",
	"䶫": "⿰齒嚴",
	"䶬": "⿱幵龍",
	"䶭": "⿺龙王",
	"䶮": "⿱龙天",
	"䶯": "⿰女龜",
	"䶰": "⿰龜毛[T]",
	"䶱": "⿰冬龜",
	"䶲": "⿰冉龜",
	"䶳": "⿰龠亢",
	"䶴": "⿱炊龠",
	"䶵": "⿰龠虒",
	"豈": "⿱山豆",
	"更": "⿱一⿻日乂",
	"車": "車",
	"賈": "⿱覀貝",
	"滑": "⿰氵骨",
	"串": "⿻吕丨",
	"句": "⿹勹口",
	"龜": "龜",
	"龜": "龜",
	"契": "⿱㓞大",
	"金": "⿱人⿻王丷",
	"喇": "⿰口剌",
	"奈": "⿱大示",
	"懶": "⿰忄賴",
	"癩": "⿸疒賴",
	"羅": "⿱罒維",
	"蘿": "⿱艹羅",
	"螺": "⿰虫累",
	"裸": "⿰衤果",
	"邏": "⿺辶羅",
	"樂": "⿱⿲幺白幺木",
	"洛": "⿰氵各",
	"烙": "⿰火各",
	"珞": "⿰王各",
	"落": "⿱艹洛",
	"酪": "⿰酉各",
	"駱": "⿰馬各",
	"亂": "⿰𤔔乚",
	"卵": "⿰𠂑卪",
	"欄": "⿰木闌",
	"爛": "⿰火闌",
	"蘭": "⿱艹闌",
	"鸞": "⿱䜌鳥",
	"嵐": "⿱山風",
	"濫": "⿰氵監",
	"藍": "⿱艹監",
	"襤": "⿰衤監",
	"拉": "⿰扌立",
	"臘": "⿰月巤",
	"蠟": "⿰虫巤",
	"廊": "⿸广郞",
	"朗": "⿰良月",
	"浪": "⿰氵良",
	"狼": "⿰犭良",
	"郎": "⿰⿱丶⑤阝",
	"來": "⿻木从",
	"冷": "⿰冫令",
	"勞": "⿱𤇾力",
	"擄": "⿰扌虜",
	"櫓": "⿰木魯",
	"爐": "⿰火盧",
	"盧": "⿸虍⿱田皿",
	"老": "⿸耂匕",
	"蘆": "⿱艹盧",
	"虜": "⿸虍⿱毌力",
	"路": "⿰𧾷各",
	"露": "⿱雨路",
	"魯": "⿱魚日",
	"鷺": "⿱路鳥",
	"碌": "⿰石彔",
	"祿": "⿰示彔",
	"綠": "⿰糸彔",
	"菉": "⿱艹彔",
	"錄": "⿰金彔",
	"鹿": "⿸⿸广⿻コ⿰丨丨比",
	"論": "⿰言侖",
	"壟": "⿱龍土",
	"弄": "⿱王廾",
	"籠": "⿱竹龍",
	"聾": "⿱龍耳",
	"牢": "⿱宀牛",
	"磊": "⿱石砳",
	"賂": "⿰貝各",
	"雷": "⿱雨田",
	"壘": "⿱畾土",
	"屢": "⿸尸婁",
	"樓": "⿰木婁",
	"淚": "⿰氵戾",
	"漏": "⿰氵屚",
	"累": "⿱田糸",
	"縷": "⿰糸婁",
	"陋": "⿰阝𫠥",
	"勒": "⿰革力",
	"肋": "⿰月力",
	"凜": "⿰冫稟",
	"凌": "⿰冫夌",
	"稜": "⿰禾夌",
	"綾": "⿰糸夌",
	"菱": "⿱艹夌",
	"陵": "⿰阝夌",
	"讀": "⿰言賣",
	"拏": "⿱奴手",
	"樂": "⿱⿲幺白幺木",
	"諾": "⿰言若",
	"丹": "丹",
	"寧": "⿳𫲽罒丁",
	"怒": "⿱奴心",
	"率": "⿱⿻玄⿱丷八十",
	"異": "⿱田共",
	"北": "⿰③匕",
	"磻": "⿰石番",
	"便": "⿰亻更",
	"復": "⿰彳复",
	"不": "⿱一③",
	"泌": "⿰氵必",
	"數": "⿰婁攵",
	"索": "⿱⿱十冖糸",
	"參": "⿱厽㐱",
	"塞": "⿱𡨄土",
	"省": "⿱少目",
	"葉": "⿱艹枼",
	"說": "⿰言兌",
	"殺": "⿰𣏂殳",
	"辰": "⿸厂⿱二⿰𠄌⿺乀丿",
	"沈": "⿰氵冘",
	"拾": "⿰扌合",
	"若": "⿱艹右",
	"掠": "⿰扌京",
	"略": "⿰田各",
	"亮": "⿱⿳亠口冖儿",
	"兩": "⿱一⿻巾𠓜",
	"凉": "⿰冫京",
	"梁": "⿱⿰氵刅木",
	"糧": "⿰米量",
	"良": "⿱丨艮",
	"諒": "⿰言京",
	"量": "⿱旦里",
	"勵": "⿰厲力",
	"呂": "⿳口丿口",
	"女": "女",
	"廬": "⿸广盧",
	"旅": "⿰方⿱𠂉④",
	"濾": "⿰氵慮",
	"礪": "⿰石厲",
	"閭": "⿵門呂",
	"驪": "⿰馬麗",
	"麗": "⿱丽鹿",
	"黎": "⿱𥝢⿱人氺",
	"力": "⿻丿𠃌",
	"曆": "⿸厤日",
	"歷": "⿸厤止",
	"轢": "⿰車樂",
	"年": "年",
	"憐": "⿰忄粦",
	"戀": "⿱䜌心",
	"撚": "⿰扌然",
	"漣": "⿰氵連",
	"煉": "⿰火柬",
	"璉": "⿰王連",
	"秊": "⿱禾千",
	"練": "⿰糸柬",
	"聯": "⿰耳𢇇",
	"輦": "⿱㚘車",
	"蓮": "⿱艹連",
	"連": "⿺辶車",
	"鍊": "⿰金柬",
	"列": "⿰歹刂",
	"劣": "⿱少力",
	"咽": "⿰口因",
	"烈": "⿱列灬",
	"裂": "⿱列衣",
	"說": "⿰言兌",
	"廉": "⿸广兼",
	"念": "⿱今心",
	"捻": "⿰扌念",
	"殮": "⿰歹僉",
	"簾": "⿱竹廉",
	"獵": "⿰犭巤",
	"令": "⿱亼⿱𠃌丨",
	"囹": "⿴囗令",
	"寧": "⿱寍丁",
	"嶺": "⿱山領",
	"怜": "⿰忄令",
	"玲": "⿰王令",
	"瑩": "⿱𤇾玉",
	"羚": "⿰羊令",
	"聆": "⿰耳令",
	"鈴": "⿰金令",
	"零": "⿱雨令",
	"靈": "⿱霝巫",
	"領": "⿰令頁",
	"例": "⿰亻列",
	"禮": "⿰示豊",
	"醴": "⿰酉豊",
	"隸": "⿰柰隶",
	"惡": "⿱亞心",
	"了": "⿱乛亅",
	"僚": "⿰亻尞",
	"寮": "⿱宀尞",
	"尿": "⿸尸水",
	"料": "⿰米斗",
	"樂": "⿱⿲幺白幺木",
	"燎": "⿰火尞",
	"療": "⿸疒尞",
	"蓼": "⿱艹翏",
	"遼": "⿺辶尞",
	"龍": "⿰𦚏⑦",
	"暈": "⿱日軍",
	"阮": "⿰阝元",
	"劉": "⿰⿱⿰③刀金刂",
	"杻": "⿰木丑",
	"柳": "⿰木卯",
	"流": "⿰氵㐬",
	"溜": "⿰氵留",
	"琉": "⿰王㐬",
	"留": "⿱⿰③刀田",
	"硫": "⿰石㐬",
	"紐": "⿰糸丑",
	"類": "⿰类頁",
	"六": "⿱亠八",
	"戮": "⿰翏戈",
	"陸": "⿰阝坴",
	"倫": "⿰亻侖",
	"崙": "⿱山侖",
	"淪": "⿰氵侖",
	"輪": "⿰車侖",
	"律": "⿰彳聿",
	"慄": "⿰忄栗",
	"栗": "⿱覀木",
	"率": "⿱⿻玄⿱丷八十",
	"隆": "⿰阝㚅",
	"利": "⿰禾刂",
	"吏": "⿻一史",
	"履": "⿸尸復",
	"易": "⿱日勿",
	"李": "⿱木子",
	"梨": "⿱利木",
	"泥": "⿰氵尼",
	"理": "⿰王里",
	"痢": "⿸疒利",
	"罹": "⿱罒惟",
	"裏": "⿳亠里𧘇",
	"裡": "⿰衤里",
	"里": "⿱⿻甲一一",
	"離": "⿰离隹",
	"匿": "⿷匚若",
	"溺": "⿰氵弱",
	"吝": "⿱文口",
	"燐": "⿰火粦",
	"璘": "⿰王粦",
	"藺": "⿱艹閵",
	"隣": "⿰阝粦",
	"鱗": "⿰魚粦",
	"麟": "⿰鹿粦",
	"林": "⿰木木",
	"淋": "⿰氵林",
	"臨": "⿰臣⿱𠂉品",
	"立": "⿱⿱亠丷一",
	"笠": "⿱竹立",
	"粒": "⿰米立",
	"狀": "⿰爿犬",
	"炙": "⿱⿴𠂊⺀火",
	"識": "⿰言戠",
	"什": "⿰亻十",
	"茶": "⿳艹人朩",
	"刺": "⿰朿刂",
	"切": "⿰七刀",
	"度": "⿸广⿱廿又",
	"拓": "⿰扌石",
	"糖": "⿰米唐",
	"宅": "⿱宀乇",
	"洞": "⿰氵同",
	"暴": "⿱日㳟",
	"輻": "⿰車畐",
	"行": "⿰彳亍",
	"降": "⿰阝夅",
	"見": "⿱目儿",
	"廓": "⿸广郭",
	"兀": "⿱一儿",
	"嗀": "⿰𫯁殳",
	"﨎": "⿱𮥷又",
	"﨏": "⿰土谷",
	"塚": "⿰土冢",
	"﨑": "⿰山竒",
	"晴": "⿰日靑",
	"﨓": "⿰木苻",
	"﨔": "⿰木挙",
	"凞": "⿱⿲冫臣巳灬",
	"猪": "⿰犭者",
	"益": "⿰⿳八一八皿",
	"礼": "⿰示乚",
	"神": "⿰示申",
	"祥": "⿰示羊",
	"福": "⿰示畐",
	"靖": "⿰立靑",
	"精": "⿰米靑",
	"羽": "⿰⿹𠃌⿱丿丿⿹𠃌⿱丿丿",
	"﨟": "⿱艹𦝲",
	"蘒": "⿱艹龝",
	"﨡": "⿰虫生",
	"諸": "⿰言者",
	"﨣": "⿺走斗",
	"﨤": "⿺辶及",
	"逸": "⿺辶兔",
	"都": "⿰者阝",
	"﨧": "⿰金孝",
	"﨨": "⿰金幸",
	"﨩": "⿰阝島",
	"飯": "⿰𩙿反",
	"飼": "⿰𩙿司",
	"館": "⿰𩙿官",
	"鶴": "⿰寉鳥",
	"郞": "⿰良阝",
	"隷": "⿰⿱士示隶",
	"侮": "⿰亻每",
	"僧": "⿰亻曾",
	"免": "⿱刀⑤",
	"勉": "⿺免力",
	"勤": "⿰堇力",
	"卑": "卑",
	"喝": "⿰口曷",
	"嘆": "⿰口⿱廿⿻口夫",
	"器": "⿳吅犬吅",
	"塀": "⿰土屛",
	"墨": "⿱黑土",
	"層": "⿸尸曾",
	"屮": "⿻凵丨",
	"悔": "⿰忄每",
	"慨": "⿰忄既",
	"憎": "⿰忄曾",
	"懲": "⿱徵心",
	"敏": "⿰每攵",
	"既": "既",
	"暑": "⿱日者",
	"梅": "⿰木每",
	"海": "⿰氵每",
	"渚": "⿰氵者",
	"漢": "⿰氵⿱廿⿻口夫",
	"煮": "⿱者灬",
	"爫": "⿱丿𭕄",
	"琢": "⿰王豖",
	"碑": "⿰石卑",
	"社": "⿰示土",
	"祉": "⿰示止",
	"祈": "⿰示斤",
	"祐": "⿰示右",
	"祖": "⿰示且",
	"祝": "⿰示兄",
	"禍": "⿰示咼",
	"禎": "⿰示貞",
	"穀": "⿰𥞤殳",
	"突": "⿱穴犬",
	"節": "⿱竹即",
	"練": "⿰糸柬",
	"縉": "⿰糸晋",
	"繁": "⿱敏糸",
	"署": "⿱罒者",
	"者": "者",
	"臭": "⿱自犬",
	"艹": "艹",
	"艹": "⿰十十",
	"著": "⿱艹者",
	"褐": "⿰衤曷",
	"視": "⿰示見",
	"謁": "⿰言曷",
	"謹": "⿰言堇",
	"賓": "⿱⿱宀⿱一𣥂貝",
	"贈": "⿰貝曾",
	"辶": "辶",
	"逸": "⿺辶兔",
	"難": "⿰⿱廿⿻口夫隹",
	"響": "⿱鄕音",
	"頻": "⿰步頁",
	"恵": "⿱⿺𤰔丶心",
	"𤋮": "⿱𭘍灬",
	"舘": "⿰舎官",
	"並": "⿱䒑⑥",
	"况": "⿰二兄",
	"全": "⿱人王",
	"侀": "⿰亻𠛬",
	"充": "⿱𠫓儿",
	"冀": "⿱北異",
	"勇": "⿱甬力",
	"勺": "⿹勹丶",
	"喝": "⿰口⿱日匂",
	"啕": "⿰口⿹勹𦈢",
	"喙": "⿰口⿱彐𧰨",
	"嗢": "⿰口昷",
	"塚": "⿰土⿱冖豕",
	"墳": "⿰土賁",
	"奄": "⿱大⿻日乚",
	"奔": "⿱大卉",
	"婢": "⿰女𤰞",
	"嬨": "⿰女⿱玆心",
	"廒": "⿸广敖",
	"廙": "⿸广異",
	"彩": "⿰釆彡",
	"徭": "⿰彳⿱爫𠙻",
	"惘": "⿰忄㒺",
	"慎": "⿰忄⿳十且八",
	"愈": "⿱⿱𠓛刖心",
	"憎": "⿰忄⿳八田日",
	"慠": "⿰忄敖",
	"懲": "⿱徴心",
	"戴": "⿹𢦏異",
	"揄": "⿰扌⿱𠓛刖",
	"搜": "⿰扌⿱𦥔又",
	"摒": "⿰土屏",
	"敖": "⿰𫠤攵",
	"晴": "⿰日青",
	"朗": "⿰⿱丶⑤月",
	"望": "⿱⿰亡⿴𠂊⺀𡈼",
	"杖": "⿰木𠀋",
	"歹": "⿱一夂",
	"殺": "⿰杀殳",
	"流": "⿰氵⿱𠫓𫶧",
	"滛": "⿰氵⿱爫𠙻",
	"滋": "⿰氵玆",
	"漢": "⿰氵𦰩",
	"瀞": "⿰氵靜",
	"煮": "⿱者灬",
	"瞧": "⿱睢灬",
	"爵": "⿳爫罒⿰⑤寸",
	"犯": "⿰犭巳",
	"猪": "⿰犭者",
	"瑱": "⿰王真",
	"甆": "⿱玆瓦",
	"画": "⿱一⿶凵由",
	"瘝": "⿸疒⿱罒水",
	"瘟": "⿸疒昷",
	"益": "⿱⿱䒑八皿",
	"盛": "⿱成皿",
	"直": "⿱十⿴且一",
	"睊": "⿰目䏍",
	"着": "⿸羊目",
	"磌": "⿰石真",
	"窱": "⿱穴⿰⿰亻丨⿱夂朩",
	"節": "⿱竹即",
	"类": "⿱米犬",
	"絛": "⿰⿰亻丨⿱夂糸",
	"練": "⿰糸東",
	"缾": "⿰缶幷",
	"者": "⿸耂日",
	"荒": "⿳艹兦𫶧",
	"華": "華",
	"蝹": "⿰虫𥁕",
	"襁": "⿰衤強",
	"覆": "⿱襾復",
	"視": "⿰礻見",
	"調": "⿰言⿵⺆𠮷",
	"諸": "⿰言者",
	"請": "⿰言青",
	"謁": "⿰言⿱日匂",
	"諾": "⿰言⿱艹右",
	"諭": "⿰言俞",
	"謹": "⿰言⿱廿⿻口土",
	"變": "⿱䜌夂",
	"贈": "⿰貝⿳八田日",
	"輸": "⿰車俞",
	"遲": "⿺辶𫵠",
	"醙": "⿰酉⿱𦥔又",
	"鉶": "⿰金𠛬",
	"陼": "⿰阝者",
	"難": "⿰𦰩隹",
	"靖": "⿰立青",
	"韛": "⿰韋𤰇",
	"響": "⿱郷音",
	"頋": "⿰⿸厂巳頁",
	"頻": "⿰歩頁",
	"鬒": "⿱髟真",
	"龜": "龜",
	"𢡊": "⿰忄⿱⿰夭夭心",
	"𢡄": "⿰忄⿱⿰夭夭日",
	"𣏕": "⿰木朮",
	"㮝": "⿰木郤",
	"䀘": "⿰目幵",
	"䀹": "⿰目㚒",
	"𥉉": "⿲目⿰亻丨⿱夂朩",
	"𥳐": "⿱竹開",
	"𧻓": "⿺走幷",
	"齃": "⿰鼻⿱日匂",
	"龎": "⿸厂龍",
	"𠀀": "𠀀",
	"𠀁": "⿻一㇉",
	"𠀂": "⿱一乙",
	"𠀃": "⿱冂一",
	"𠀄": "⿱乛丄",
	"𠀅": "⿻丂丿",
	"𠀆": "⿻丿十",
	"𠀇": "⿱𠔼一",
	"𠀈": "𠀈",
	"𠀉": "𠀉",
	"𠀊": "⿸𠂇⿰亅丶",
	"𠀋": "⿺丈丶",
	"𠀌": "𠀌",
	"𠀍": "𠀍",
	"𠀎": "⿱井一",
	"𠀏": "⿱屯一",
	"𠀐": "⿱中一",
	"𠀑": "𠀑",
	"𠀒": "⿱一兮",
	"𠀓": "⿱引一",
	"𠀔": "⿳一𠂈人",
	"𠀕": "⿴互丶",
	"𠀖": "⿱龷丶",
	"𠀗": "⿱龷丿",
	"𠀘": "⿱兀兀",
	"𠀙": "⿰⿱一冂⿱一冂",
	"𠀚": "⿱𠫔小",
	"𠀛": "⿱一𡗚",
	"𠀜": "⿳一④一",
	"𠀝": "⿱下上",
	"𠀞": "⿰⿱一𠁡⿱一𠁡",
	"𠀟": "𠀟",
	"𠀠": "⿴廿㐅",
	"𠀡": "⿱一先",
	"𠀢": "⿱一此",
	"𠀣": "⿱一⿺⿻几丨⿱七一",
	"𠀤": "⿱夶一",
	"𠀥": "⿳一旧一",
	"𠀦": "⿱一州",
	"𠀧": "⿺巴三",
	"𠀨": "⿰下及",
	"𠀩": "⿰⿱兀丂丁[UT]",
	"𠀪": "⿱⿱⑤一丶",
	"𠀫": "⿱⿱⑤一丿",
	"𠀬": "⿴㐁人",
	"𠀭": "⿱釆𠃌",
	"𠀮": "⿳一八龱",
	"𠀯": "⿱一囦",
	"𠀰": "⿱不少",
	"𠀱": "⿱不父",
	"𠀲": "⿰丁多",
	"𠀳": "⿱以下",
	"𠀴": "⿰出下",
	"𠀵": "⿰丁⿱𠀃勿",
	"𠀶": "⿺𣎴失",
	"𠀷": "⿳一口𠕁",
	"𠀸": "⿱一⿰⿵冂夂乞",
	"𠀹": "⿳一八同",
	"𠀺": "⿱一⿻丨⿵几⿱䒑八",
	"𠀻": "⿱元电",
	"𠀼": "⿱𦣻乂",
	"𠀽": "⿰𪩲犮",
	"𠀾": "⿱不会",
	"𠀿": "⿱下吹",
	"𠁀": "⿱世代",
	"𠁁": "𠁁",
	"𠁂": "⿰者丁",
	"𠁃": "⿱不束",
	"𠁄": "⿰侖下",
	"𠁅": "⿸⑥匆",
	"𠁆": "⿱不直",
	"𠁇": "⿰不宜",
	"𠁈": "⿱丅⿵几⿱平口",
	"𠁉": "⿱一凰",
	"𠁊": "⿻夫𠈌",
	"𠁋": "⿱不東",
	"𠁌": "⿱不耶",
	"𠁍": "⿱不美",
	"𠁎": "⿱連下",
	"𠁏": "⿳𠮛冖亞",
	"𠁐": "⿱𠮛⿵冂亞",
	"𠁑": "⿰帶下",
	"𠁒": "⿱不真",
	"𠁓": "⿱不欲",
	"𠁔": "⿰並甹",
	"𠁕": "⿳⿻一中冖亞",
	"𠁖": "⿱丽⿸厂串",
	"𠁗": "⿱⿻十皕大[G]",
	"𠁘": "⿱一⿻几⑫",
	"𠁙": "⿱不詐",
	"𠁚": "⿰下會",
	"𠁛": "⿱不道",
	"𠁜": "⿰並勇",
	"𠁝": "⿰並咸",
	"𠁞": "⿱不會",
	"𠁟": "⿰並兼",
	"𠁠": "⿰⿱且且⿱且且",
	"𠁡": "⿰丨𠃍",
	"𠁢": "⿰丨㇍",
	"𠁣": "𠁣",
	"𠁤": "⿻儿口",
	"𠁥": "⿱⿰入人丨",
	"𠁦": "𠁦",
	"𠁧": "𠁧",
	"𠁨": "⿰习中",
	"𠁩": "𠁩",
	"𠁪": "⿰壬中",
	"𠁫": "⿰丩休",
	"𠁬": "⿱艹⿲𠃍丨②",
	"𠁭": "⿱个⿰个个",
	"𠁮": "⿱⿲人人人⿻⿱一㇉丨",
	"𠁯": "⿰中台",
	"𠁰": "𠁰",
	"𠁱": "𠁱",
	"𠁲": "⿰⑦井",
	"𠁳": "⿻山⿰丰丰",
	"𠁴": "⿻中㸚",
	"𠁵": "⿰中𭁈",
	"𠁶": "⿰中⿳匕且夊",
	"𠁷": "⿰串串",
	"𠁸": "⿰串卒",
	"𠁹": "⿰中與",
	"𠁺": "⿰串達",
	"𠁻": "⿰串磊",
	"𠁼": "⿱丶⿰丶丶",
	"𠁽": "⿵⿰丿⺄丶",
	"𠁾": "𠁾",
	"𠁿": "⿴𠙵丶",
	"𠂀": "𠂀",
	"𠂁": "⿴⿲丿二丨丶",
	"𠂂": "𠂂",
	"𠂃": "⿰求丸",
	"𠂄": "⿰丹曷",
	"𠂅": "⿱雍丸",
	"𠂆": "𠂆",
	"𠂇": "𠂇",
	"𠂈": "⿰𠃋丿",
	"𠂉": "𠂉",
	"𠂊": "𠂊",
	"𠂋": "⿸𠂆一",
	"𠂌": "⿱丿⿻一亅",
	"𠂍": "𠂍",
	"𠂎": "𠂎",
	"𠂏": "⿵乃⿱一𠃌",
	"𠂐": "⿻乃⺀",
	"𠂑": "⿴𠂎丶",
	"𠂒": "𠂒",
	"𠂓": "⿱丿么",
	"𠂔": "⿹⿻⿱一㇉丨丿",
	"𠂕": "⿱丿夫",
	"𠂖": "⿻丯一",
	"𠂗": "⿲丿夕乚",
	"𠂘": "⿸𠂆𭅲",
	"𠂙": "⿹丰丿",
	"𠂚": "⿱夭丿",
	"𠂛": "⿱丿止",
	"𠂜": "⿱丿④",
	"𠂝": "⿱丿中",
	"𠂞": "⿱丿兮",
	"𠂟": "⿱丿⿻𠂇丷",
	"𠂠": "⿳丿⺌丂",
	"𠂡": "⿵几⿻二丨",
	"𠂢": "⿸𠂆④",
	"𠂣": "𠂣",
	"𠂤": "⿱丿㠯",
	"𠂥": "⿱丿𠕁",
	"𠂦": "⿲丿𠦀丨",
	"𠂧": "⿺⿱丿儿𠫔",
	"𠂨": "⿱丿冊",
	"𠂩": "⿰③③",
	"𠂪": "⿰乃卞",
	"𠂫": "⿰卞乃",
	"𠂬": "⿸𠂆巴",
	"𠂭": "⿻㐅⿳丶⿰丶丶丶",
	"𠂮": "⿸𠂆④",
	"𠂯": "⿱丿⿻卄⿻二丨",
	"𠂰": "⿸𠂆⿻乛巿",
	"𠂱": "⿱此乃",
	"𠂲": "⿱丿来",
	"𠂳": "⿱凶𢆯",
	"𠂴": "⿰丰⿻冂䒑",
	"𠂵": "⿲丿⿱土⿻二丨丨",
	"𠂶": "⿹⑥⿰一丿",
	"𠂷": "⿱夭𢆉",
	"𠂸": "⿵凢⿱土廾",
	"𠂹": "⿱丿⿻丨𠈌",
	"𠂺": "⿱囟廿",
	"𠂻": "⿱丿衷",
	"𠂼": "𠂼",
	"𠂽": "⿳甶一⿰𠄌⿺乀丿",
	"𠂾": "⿰𠂤不",
	"𠂿": "⿻于𠈌",
	"𠃀": "⿱𠂹𠃌",
	"𠃁": "⿳甶丿𧘇",
	"𠃂": "⿰𠂤丕",
	"𠃃": "⿰卮甫",
	"𠃄": "⿰𠂢𠂢",
	"𠃅": "⿸𠂆買",
	"𠃆": "⿰𠂤釆",
	"𠃇": "⿻千皕",
	"𠃈": "⿰⑤⿱⿱屮兀⿰⿱屮兀⿱屮兀",
	"𠃉": "𠃉",
	"𠃊": "𠃊",
	"𠃋": "𠃋",
	"𠃌": "𠃌",
	"𠃍": "𠃍",
	"𠃎": "𠃎",
	"𠃏": "⿰𠄌乚",
	"𠃐": "⿰乙乙",
	"𠃑": "𠃑",
	"𠃒": "⿻𠃊十",
	"𠃓": "𠃓",
	"𠃔": "⿰𠂈乚",
	"𠃕": "⿲丿𠂈乚",
	"𠃖": "⿰工乚",
	"𠃗": "⿱于乙",
	"𠃘": "⿸𠂋乙",
	"𠃙": "⿱九九",
	"𠃚": "⿻己𠃌",
	"𠃛": "𠃛",
	"𠃜": "𠃜",
	"𠃝": "⿺乙小",
	"𠃞": "⿰⿱一巛乚",
	"𠃟": "⿱廿乚",
	"𠃠": "⿻⿻コ一⺀",
	"𠃡": "⿰⿱乙丬乚",
	"𠃢": "𠃢",
	"𠃣": "⿺乙少",
	"𠃤": "⿱③𫶧",
	"𠃥": "⿹⺄未",
	"𠃦": "⿰由乚",
	"𠃧": "⿱飞飞",
	"𠃨": "⿹⺄⿻屮凵",
	"𠃩": "⿺九㐱",
	"𠃪": "⿰曲乚",
	"𠃫": "⿱⿻一申𠃌",
	"𠃬": "⿱⿹𠃍コ⿷匚匚",
	"𠃭": "⿰⿱爫口乚",
	"𠃮": "⿺乙尿",
	"𠃯": "⿰秀乙",
	"𠃰": "⿱乆用",
	"𠃱": "⿰孛乚",
	"𠃲": "⿰隹乚",
	"𠃳": "⿺九呂",
	"𠃴": "⿰育乚",
	"𠃵": "⿰卓乚",
	"𠃶": "⿰受乚",
	"𠃷": "⿰季乙",
	"𠃸": "⿰壴乚",
	"𠃹": "⿰⿱爫古乚",
	"𠃺": "⿺乙首",
	"𠃻": "⿳次⿳一一一乙",
	"𠃼": "⿱𠂺乚",
	"𠃽": "⿰翁乚",
	"𠃾": "⿻冂⿻乚㸚",
	"𠃿": "⿰⿱爫守乚",
	"𠄀": "⿺乳于",
	"𠄁": "⿺九酋",
	"𠄂": "⿰⿳爫幺灬乚",
	"𠄃": "⿰⿱杳丂乞",
	"𠄄": "⿰⿱沓丂乞",
	"𠄅": "⿰業乚",
	"𠄆": "⿱九⿲百十斤",
	"𠄇": "⿺乳各",
	"𠄈": "⿰粦⿱乙乙",
	"𠄉": "⿺乳重",
	"𠄊": "⿰⿳⿻十昍日丂乞",
	"𠄋": "⿰⿳⿻工昍日丂乞",
	"𠄌": "𠄌",
	"𠄍": "⿰𠄌亅",
	"𠄎": "𠄎",
	"𠄏": "𠄏",
	"𠄐": "⿱乛亅",
	"𠄑": "⿰𠄌⿺乚亅",
	"𠄒": "⿱丿才",
	"𠄓": "𠄓",
	"𠄔": "𠄔",
	"𠄕": "⿱了⿰了了",
	"𠄖": "⿰令丁",
	"𠄗": "⿵⺆⿱土了",
	"𠄘": "⿲㇇⿻了二⿺乀丿",
	"𠄙": "𠄙",
	"𠄚": "⿰⿱釆丂丁",
	"𠄛": "⿰予⿱⿵⿱丿冂⿱丿丿巾",
	"𠄜": "⿰事余",
	"𠄝": "⿰予𤊱",
	"𠄞": "⿱一一",
	"𠄟": "⿱一一",
	"𠄠": "⿱一一",
	"𠄡": "⿳一㐅一",
	"𠄢": "⿳一囘一",
	"𠄣": "⿳一④一",
	"𠄤": "⿱屯二",
	"𠄥": "⿰亐亐",
	"𠄦": "⿱二及",
	"𠄧": "⿺巴二",
	"𠄨": "⿳一外一",
	"𠄩": "⿰台二",
	"𠄪": "⿱氶二",
	"𠄫": "⿱龷介",
	"𠄬": "⿱朿二",
	"𠄭": "⿳一舟一",
	"𠄮": "⿱𫠩一",
	"𠄯": "⿰亏本",
	"𠄰": "⿱二𡇂",
	"𠄱": "⿱二⿰丨臣",
	"𠄲": "⿱五⿻日乚",
	"𠄳": "⿱二劫",
	"𠄴": "⿰云弗",
	"𠄵": "⿳一昍一",
	"𠄶": "⿱任五",
	"𠄷": "⿱⿲②②②𠔼",
	"𠄸": "⿱⿻丂吅一",
	"𠄹": "⿳一敂一",
	"𠄺": "⿰井見",
	"𠄻": "⿱五林",
	"𠄼": "⿰南五",
	"𠄽": "⿱二排",
	"𠄾": "⿱二區",
	"𠄿": "⿱二圍",
	"𠅀": "⿱執云",
	"𠅁": "⿱亠𠃎",
	"𠅂": "⿱亠⿹⺄②",
	"𠅃": "⿱亠从",
	"𠅄": "⿱亠⿰刀卜",
	"𠅅": "⿱亠朩",
	"𠅆": "⿱亠⿰𠂈⿱丿乀",
	"𠅇": "⿱䒑亡",
	"𠅈": "⿱亠丙",
	"𠅉": "⿳亠凵䒑",
	"𠅊": "⿱亠⿻中一",
	"𠅋": "⿱玄十",
	"𠅌": "⿳亠口大",
	"𠅍": "⿰末亡",
	"𠅎": "⿰亡失",
	"𠅏": "⿳亠口𡰣",
	"𠅐": "⿰失亡",
	"𠅑": "⿳亠⿹⿱𠃌丨丿大",
	"𠅒": "⿰亡末",
	"𠅓": "⿱亠⿴囗仌",
	"𠅔": "⿱亠邑",
	"𠅕": "⿱交⿰𠄌⿺乀丿",
	"𠅖": "⿳亠吕十",
	"𠅗": "⿰丁夜",
	"𠅘": "⿱⿳亠④冖丁",
	"𠅙": "⿱⿳亠④冖儿",
	"𠅚": "⿱亠使",
	"𠅛": "⿱亠𠂳",
	"𠅜": "⿱亠例",
	"𠅝": "⿱⿳亠口冖子",
	"𠅞": "⿳亠舛几",
	"𠅟": "⿳亠𠦜几",
	"𠅠": "⿱亠⿳吕凵亅",
	"𠅡": "⿳亠口𡰲",
	"𠅢": "⿱⿳亠④冖乇",
	"𠅣": "⿺亢夋",
	"𠅤": "⿱亠思",
	"𠅥": "⿱亩月",
	"𠅦": "⿱亠勉",
	"𠅧": "⿳亠吅大",
	"𠅨": "⿱亠⿺先夂",
	"𠅩": "⿰亯丸",
	"𠅪": "⿱亠⿲王几王",
	"𠅫": "⿳亠㸚几",
	"𠅬": "⿱亠⿺先攴",
	"𠅭": "⿳亠⿴北口几",
	"𠅮": "⿰京元",
	"𠅯": "⿰亦亦",
	"𠅰": "⿱亠⿲土矢匕",
	"𠅱": "⿰勾夜",
	"𠅲": "⿱亠𡘩",
	"𠅳": "⿰亡員",
	"𠅴": "⿳亠⿰⑤卂土",
	"𠅵": "⿱亠將",
	"𠅶": "⿰𠅘丸",
	"𠅷": "⿳亠吕⿱口十",
	"𠅸": "⿱⿳亠口冖老",
	"𠅹": "⿰亭𢆰",
	"𠅺": "⿳亠⿺𠃊⿴囗乆木",
	"𠅻": "⿱亡涓",
	"𠅼": "⿱亡秩",
	"𠅽": "⿰⿱亡几京",
	"𠅾": "⿱六𬺞",
	"𠅿": "⿳⿳亠口冖二目",
	"𠆀": "⿱⿳亠口冖⿳一口十",
	"𠆁": "⿱亩㼌",
	"𠆂": "⿳亠口⿰⿱人个⿱人个",
	"𠆃": "⿳京冖兄",
	"𠆄": "⿱六𮙸",
	"𠆅": "⿱亠𭫄",
	"𠆆": "⿳亠吕⺸",
	"𠆇": "⿱亠奧",
	"𠆈": "⿱⿱亠⿲刀丫③⿵冂女",
	"𠆉": "⿱𠫓⿻⿻⿻廿一十廾",
	"𠆊": "⿱⿳亠口冖亞",
	"𠆋": "⿳亠⿻癶丫合",
	"𠆌": "⿱亯㒶",
	"𠆍": "⿱亠䐜",
	"𠆎": "⿳亠圍又",
	"𠆏": "⿳亠口⿳一⿰个个⿰个个",
	"𠆐": "⿳亠䀠灬",
	"𠆑": "⿱亠⿳⿻甲吅一八",
	"𠆒": "⿱⿳亠口冖音",
	"𠆓": "⿰享夜",
	"𠆔": "⿰享兒",
	"𠆕": "⿰幷夜",
	"𠆖": "⿳亠⿰方氏合",
	"𠆗": "⿱⿱亠⿲刀丫③合",
	"𠆘": "⿱⿱⿱亠丷冖⿳㕣一𧘇",
	"𠆙": "⿰亭夜",
	"𠆚": "⿳亠䀠死",
	"𠆛": "⿱亠暺",
	"𠆜": "⿱⿱亠⿲刀丫③妻",
	"𠆝": "⿱⿳亠昍八⿱人戊",
	"𠆞": "⿰享亶",
	"𠆟": "⿳亠𦥯⿱彐𧰨",
	"𠆠": "⿳亠⿶⿱𦥑冖同⿱𦣻灬",
	"𠆡": "⿱𣡥灬",
	"𠆢": "𠆢",
	"𠆣": "⿱一人",
	"𠆤": "⿱人亅",
	"𠆥": "⿻人丿",
	"𠆦": "⿺𠃊亼",
	"𠆧": "⿰亻人",
	"𠆨": "⿰亻了",
	"𠆩": "⿰亻凡",
	"𠆪": "⿱人⿰丨匕",
	"𠆫": "⿰亻才",
	"𠆬": "⿰亻亐",
	"𠆭": "⿳亼一①",
	"𠆮": "⿰亻⿱一力",
	"𠆯": "⿰亻川",
	"𠆰": "⿰亻⿵几丨",
	"𠆱": "⿰亻⿶十丶",
	"𠆲": "⿰亻广",
	"𠆳": "⿱人上",
	"𠆴": "⿱市人[G]",
	"𠆵": "⿰亻兮",
	"𠆶": "⿰亻冘",
	"𠆷": "⿺九介",
	"𠆸": "⿰亻攴",
	"𠆹": "⿱人⿺乚彡",
	"𠆺": "⿰亻𢆯",
	"𠆻": "⿰亻开",
	"𠆼": "⿰亻⿱亠了",
	"𠆽": "⿰亻厷",
	"𠆾": "⿰亻六",
	"𠆿": "⿰亻乌",
	"𠇀": "⿱今又",
	"𠇁": "⿰亻引",
	"𠇂": "⿰亻𠮚",
	"𠇃": "⿱人化",
	"𠇄": "⿱人天",
	"𠇅": "⿰亻𠮛",
	"𠇆": "⿰亻帀",
	"𠇇": "⿰亻④",
	"𠇈": "⿰亻止",
	"𠇉": "⿰⿰亻丨久",
	"𠇊": "⿰亻④",
	"𠇋": "⿱人开",
	"𠇌": "⿰云人",
	"𠇍": "⿱人㣺",
	"𠇎": "⿱人卝",
	"𠇏": "⿱人今",
	"𠇐": "⿰亻与",
	"𠇑": "⿰亻父",
	"𠇒": "⿰亻⿱入入",
	"𠇓": "⿰亻⿱丿幺",
	"𠇔": "⿰亻毛",
	"𠇕": "⿰亻巴",
	"𠇖": "⿰亻乏",
	"𠇗": "⿰亻瓜",
	"𠇘": "⿰亻戉",
	"𠇙": "⿰亻⿱二口",
	"𠇚": "⿱人甲",
	"𠇛": "⿰亻⿱ユ巾",
	"𠇜": "⿱⿱人厶也",
	"𠇝": "⿰亻𠮡",
	"𠇞": "⿰亻⿺支丶",
	"𠇟": "⿰亻永",
	"𠇠": "⿺未人",
	"𠇡": "⿰亻⿱ユ小",
	"𠇢": "⿰亻⿱一匁",
	"𠇣": "⿰亻示",
	"𠇤": "⿰亻玉",
	"𠇥": "⿰⿰亻丨文",
	"𠇦": "⿰亻冉",
	"𠇧": "⿰介久",
	"𠇨": "⿱人𫢉",
	"𠇩": "⿰亻卯",
	"𠇪": "⿰亻⿱𠂉⿻二丨",
	"𠇫": "⿰亻⿱人⿻二丨",
	"𠇬": "⿱⿳一⿲丨丿丿一人",
	"𠇭": "⿱亼中",
	"𠇮": "⿱人丙",
	"𠇯": "⿱人丘",
	"𠇰": "⿱人市",
	"𠇱": "⿰亻末",
	"𠇲": "⿰亻术",
	"𠇳": "⿰亻⿱大几",
	"𠇴": "⿰亻夯",
	"𠇵": "⿰亻⿱小几",
	"𠇶": "⿰亻冋",
	"𠇷": "⿰亻生",
	"𠇸": "⿰亻⿱六一",
	"𠇹": "⿰亻𢀖",
	"𠇺": "⿰亻甲",
	"𠇻": "⿰亻罒",
	"𠇼": "⿰亻乎",
	"𠇽": "⿰亻匝",
	"𠇾": "⿰亻𣎶",
	"𠇿": "⿱丱人",
	"𠈀": "⿰亻⿹𠃌分",
	"𠈁": "⿰亻⿸𠂋匕",
	"𠈂": "⿱八台",
	"𠈃": "⿰亻𣎼",
	"𠈄": "⿰亻臣",
	"𠈅": "⿰亻收",
	"𠈆": "⿰亻𠂤",
	"𠈇": "⿰亻㐁",
	"𠈈": "⿰亻囟",
	"𠈉": "⿰亻𠮰",
	"𠈊": "⿰亻𠂬",
	"𠈋": "⿰亻戎",
	"𠈌": "⿱从从",
	"𠈍": "⿰亻⿱夂女",
	"𠈎": "⿰亻𡖈",
	"𠈏": "⿱合人",
	"𠈐": "⿰亻曳",
	"𠈑": "⿱人光",
	"𠈒": "⿱人尗",
	"𠈓": "⿰亻両",
	"𠈔": "⿳人上䒑",
	"𠈕": "⿰亻⿱𠔿冂",
	"𠈖": "⿰亻𠔉",
	"𠈗": "⿰亻亘",
	"𠈘": "⿱人圭",
	"𠈙": "⿰亻㦮",
	"𠈚": "⿰亻在",
	"𠈛": "⿱人刖",
	"𠈜": "⿰亻色",
	"𠈝": "⿰亻⿱八互",
	"𠈞": "⿰亻舛",
	"𠈟": "⿰亻印",
	"𠈠": "⿰亻年",
	"𠈡": "⿰亻⿱𠘧帀",
	"𠈢": "⿱亼⿰夕㔾",
	"𠈣": "⿺先人",
	"𠈤": "⿰亻⿱小女",
	"𠈥": "⿰亻冎",
	"𠈦": "⿰亻⿱山夂",
	"𠈧": "⿰亻⿱④又",
	"𠈨": "⿰亻⿱乍一",
	"𠈩": "⿰亻𭘑",
	"𠈪": "⿰亻关",
	"𠈫": "⿰亻龹",
	"𠈬": "⿰亻𪢶",
	"𠈭": "⿰亻牢",
	"𠈮": "⿱人足",
	"𠈯": "⿰亻⿱干𠬞",
	"𠈰": "⿰亻延",
	"𠈱": "⿰亻沙",
	"𠈲": "⿰亻𠯑",
	"𠈳": "⿰亻灵",
	"𠈴": "⿰亻⿱龴疋",
	"𠈵": "⿰亻尨",
	"𠈶": "⿰亻岌",
	"𠈷": "⿰亻𤰞",
	"𠈸": "⿰亻忒",
	"𠈹": "⿰亻㳊",
	"𠈺": "⿰亻坒",
	"𠈻": "⿰亻𧮫",
	"𠈼": "⿰亻⿱䒑𠬞",
	"𠈽": "⿰⿱𠂊凥人",
	"𠈾": "⿱人⺸",
	"𠈿": "⿰亻⿱凹又",
	"𠉀": "⿰⿰亻丨⿱ユ天",
	"𠉁": "⿱𠔿囚",
	"𠉂": "⿰亻达",
	"𠉃": "⿰亻些",
	"𠉄": "⿰亻辛",
	"𠉅": "⿰亻⿱⿻丷大刀",
	"𠉆": "⿰亻庇",
	"𠉇": "⿰亻𬉸",
	"𠉈": "⿰亻⿱大月",
	"𠉉": "⿰亻杏",
	"𠉊": "⿰亻𥃭",
	"𠉋": "⿰亻芒",
	"𠉌": "⿰亻肙",
	"𠉍": "⿰亻困",
	"𠉎": "⿰亻𣱹",
	"𠉏": "⿰亻夆",
	"𠉐": "⿰亻含",
	"𠉑": "⿰亻秀",
	"𠉒": "⿱从⿻日乚",
	"𠉓": "⿱人⿻丷⿻土丷",
	"𠉔": "⿰亻⿱一𠦃",
	"𠉕": "⿰亻叓",
	"𠉖": "⿰亻⿱口午",
	"𠉗": "⿰亻乱",
	"𠉘": "⿰亻⿱几必",
	"𠉙": "⿱亼⑥",
	"𠉚": "⿰亻⿳八人山",
	"𠉛": "⿰亻成",
	"𠉜": "⿰亻尾",
	"𠉝": "⿰亻𢪀",
	"𠉞": "⿱今尼",
	"𠉟": "⿰亻杄",
	"𠉠": "⿰亻豸",
	"𠉡": "⿰亻步",
	"𠉢": "⿰亻囦",
	"𠉣": "⿰亻昏",
	"𠉤": "⿰亻沓",
	"𠉥": "⿰亻𦙌",
	"𠉦": "⿰亻𠀬",
	"𠉧": "⿰亻取",
	"𠉨": "⿰佉刃",
	"𠉩": "⿰亻毒",
	"𠉪": "⿰亻𣏋",
	"𠉫": "⿰亻往",
	"𠉬": "⿰亻⿱吅厂",
	"𠉭": "⿱从⿻人从",
	"𠉮": "⿰亻劵",
	"𠉯": "⿰亻妻",
	"𠉰": "⿰亻㸒",
	"𠉱": "⿰亻房",
	"𠉲": "⿱合巴",
	"𠉳": "⿲亻𦈢刂",
	"𠉴": "⿰亻雨",
	"𠉵": "⿰亻定",
	"𠉶": "⿰亻𢌿",
	"𠉷": "⿰亻𢇳",
	"𠉸": "⿰亻𦙟",
	"𠉹": "⿰亻承",
	"𠉺": "⿰亻⿱又而",
	"𠉻": "⿰亻𤆯",
	"𠉼": "⿱合化",
	"𠉽": "⿱亼⿰月巛",
	"𠉾": "⿰亻芩",
	"𠉿": "⿰仲攵",
	"𠊀": "⿰亻岸",
	"𠊁": "⿰亻芸",
	"𠊂": "⿰亻⿳山儿夊",
	"𠊃": "⿰亻䒥",
	"𠊄": "⿰亻金",
	"𠊅": "⿰亻⿱攵火",
	"𠊆": "⿰亻⿱人西",
	"𠊇": "⿰亻⿱夕𠕁",
	"𠊈": "⿰亻命",
	"𠊉": "⿰会勿",
	"𠊊": "⿱亼皀",
	"𠊋": "⿳人䒑电",
	"𠊌": "⿱人炎",
	"𠊍": "⿳⿵人丷术一",
	"𠊎": "⿰亻厓",
	"𠊏": "⿰侁刂",
	"𠊐": "⿰亻匋",
	"𠊑": "⿰亻㕻",
	"𠊒": "⿰亻⿸广⿱匕夂",
	"𠊓": "⿰亻⿱亠⿹勹方",
	"𠊔": "⿰亻泣",
	"𠊕": "⿰亻⿱彐灭",
	"𠊖": "⿰亻𠛱",
	"𠊗": "⿰亻⿱⿴囗⺌又",
	"𠊘": "⿰亻肩",
	"𠊙": "⿰亻宜",
	"𠊚": "⿰亻㝵",
	"𠊛": "⿰㝵人",
	"𠊜": "⿰亻妬",
	"𠊝": "⿱代台",
	"𠊞": "⿰亻忠",
	"𠊟": "⿰亻黾",
	"𠊠": "⿰亻芬",
	"𠊡": "⿰亻羌",
	"𠊢": "⿰亻𥤨",
	"𠊣": "⿰亻⿱丑丑",
	"𠊤": "⿰亻⿸虍人",
	"𠊥": "⿰亻沝",
	"𠊦": "⿰亻⿱巛正",
	"𠊧": "⿰亻並[GT]",
	"𠊨": "⿰亻㢲",
	"𠊩": "⿰亻孨",
	"𠊪": "⿰亻壴",
	"𠊫": "⿰亻㝁",
	"𠊬": "⿰亻卻",
	"𠊭": "⿰亻咸",
	"𠊮": "⿰亻敄",
	"𠊯": "⿰亻叜",
	"𠊰": "⿰亻咼",
	"𠊱": "⿰亻矦",
	"𠊲": "⿰亻突",
	"𠊳": "⿰亻㪅",
	"𠊴": "⿰亻㡿",
	"𠊵": "⿰亻𭖚",
	"𠊶": "⿰亻⿱龹女",
	"𠊷": "⿰亻致",
	"𠊸": "⿰亻⿳彐冖火[G]",
	"𠊹": "⿰亻𭾢",
	"𠊺": "⿳人立水",
	"𠊻": "⿰亻𤓽",
	"𠊼": "⿰亻𧟥",
	"𠊽": "⿰亻昬",
	"𠊾": "⿰亻癸",
	"𠊿": "⿰亻宣",
	"𠋀": "⿰亻勇",
	"𠋁": "⿳人爫𠕁",
	"𠋂": "⿰亻𫥎",
	"𠋃": "⿰亻𠃴",
	"𠋄": "⿰亻姜",
	"𠋅": "⿱人扁",
	"𠋆": "⿰亻亲",
	"𠋇": "⿰亻𥸬",
	"𠋈": "⿰亻奕",
	"𠋉": "⿰亻飛",
	"𠋊": "⿰亻甭",
	"𠋋": "⿰亻⿱𭇁大",
	"𠋌": "⿰亻炭",
	"𠋍": "⿰亻𭥨",
	"𠋎": "⿰亻急",
	"𠋏": "⿰亻貟",
	"𠋐": "⿰亻⿱⿻𠂝丷丂",
	"𠋑": "⿳亼目口",
	"𠋒": "⿱亼㕺",
	"𠋓": "⿱尒⿻𡰣凵",
	"𠋔": "⿱人幽",
	"𠋕": "⿰亻⿱⿰工几朩[UT]",
	"𠋖": "⿰亻柬",
	"𠋗": "⿰亻⿻工𢆶",
	"𠋘": "⿰亻威",
	"𠋙": "⿰亻㓨",
	"𠋚": "⿰亻𦚉",
	"𠋛": "⿰⿰亻丨⿱攴月",
	"𠋜": "⿰亻⿱丷言",
	"𠋝": "⿰亻眇",
	"𠋞": "⿰亻虵",
	"𠋟": "⿰亻臾",
	"𠋠": "⿰亻爰",
	"𠋡": "⿰亻食",
	"𠋢": "⿰亻叜",
	"𠋣": "⿰亻竒",
	"𠋤": "⿰亻室",
	"𠋥": "⿰亻眉",
	"𠋦": "⿰亻某",
	"𠋧": "⿰亻恒",
	"𠋨": "⿰亻⿱吅兀",
	"𠋩": "⿰亻㚆",
	"𠋪": "⿰亻宦",
	"𠋫": "⿰亻侯",
	"𠋬": "⿰亻狊",
	"𠋭": "⿰亻⿱㐬口",
	"𠋮": "⿰亻⿱在内",
	"𠋯": "⿰亻舀",
	"𠋰": "⿰亻⿹𢦏④",
	"𠋱": "⿰亻屑",
	"𠋲": "⿰亻索",
	"𠋳": "⿰亻𤼩",
	"𠋴": "⿰亻剡",
	"𠋵": "⿰亻虔",
	"𠋶": "⿰亻冥",
	"𠋷": "⿰亻蚩",
	"𠋸": "⿰亻⿱⿰工口木",
	"𠋹": "⿰亻𠣬",
	"𠋺": "⿰亻蚤",
	"𠋻": "⿰亻畟",
	"𠋼": "⿰亻圄",
	"𠋽": "⿰亻⿱大廷",
	"𠋾": "⿰亻⿱王⿳龴乛小",
	"𠋿": "⿰亻𡋲",
	"𠌀": "⿰亻𤔍",
	"𠌁": "⿲亻𠯌丸",
	"𠌂": "⿱人⿻㸚十",
	"𠌃": "⿰亻留",
	"𠌄": "⿰亻展",
	"𠌅": "⿰亻茤",
	"𠌆": "⿱全⑥",
	"𠌇": "⿰亻郎",
	"𠌈": "⿳亼从𠕁",
	"𠌉": "⿳⿵人土䒑夫",
	"𠌊": "⿺來巴",
	"𠌋": "⿰俗卂",
	"𠌌": "⿰亻𡨝",
	"𠌍": "⿰亻⿱龹文",
	"𠌎": "⿰亻⿱米灬",
	"𠌏": "⿰亻⿳𭕄一舛",
	"𠌐": "⿰亻⿳覀一⿰丿匕",
	"𠌑": "⿰⿳人二口包",
	"𠌒": "⿰亻蚊",
	"𠌓": "⿱人草",
	"𠌔": "⿰亻⿳白大㔾",
	"𠌕": "⿱介⿰介介",
	"𠌖": "⿰亻𣑦",
	"𠌗": "⿰亻𧴮",
	"𠌘": "⿰亻夏",
	"𠌙": "⿰⿰亻丨革",
	"𠌚": "⿰⿰亻丨⿱⿰丿壬⿻冂十",
	"𠌛": "⿰亻𡇢",
	"𠌜": "⿰亻⿱口言",
	"𠌝": "⿰亻𢼸",
	"𠌞": "⿰亻⿱⿱丿且友",
	"𠌟": "⿰亻⿱白皮",
	"𠌠": "⿰亻⿱爫至",
	"𠌡": "⿰亻送",
	"𠌢": "⿰俗丸",
	"𠌣": "⿰亻宭",
	"𠌤": "⿰亻⿱𠦅心",
	"𠌥": "⿰亻烏",
	"𠌦": "⿰亻納",
	"𠌧": "⿰亻拿",
	"𠌨": "⿰亻匪",
	"𠌩": "⿰亻𠙖",
	"𠌪": "⿰⿰亻丨⿱攵目",
	"𠌫": "⿰亻畢",
	"𠌬": "⿰亻犀",
	"𠌭": "⿰亻率",
	"𠌮": "⿰亻庶",
	"𠌯": "⿰亻离",
	"𠌰": "⿰亻既[GT]",
	"𠌱": "⿰亻奞",
	"𠌲": "⿰亻斬",
	"𠌳": "⿰亻𦙲",
	"𠌴": "⿰亻舂",
	"𠌵": "⿰亻鳥",
	"𠌶": "⿱𠂹亏",
	"𠌷": "⿰亻執",
	"𠌸": "⿰亻屛",
	"𠌹": "⿰亻𣥶",
	"𠌺": "⿱亼⿰⿱人个⿱人个",
	"𠌻": "⿰亻㷀",
	"𠌼": "⿰亻患",
	"𠌽": "⿰亻旉",
	"𠌾": "⿰亻莪",
	"𠌿": "⿰亻𢈻",
	"𠍀": "⿰亻涷",
	"𠍁": "⿰亻敏",
	"𠍂": "⿰亻⿱爫呆",
	"𠍃": "⿰亻飢",
	"𠍄": "⿰亻𠁁",
	"𠍅": "⿰亻麥",
	"𠍆": "⿰亻莉",
	"𠍇": "⿰亻⿱𣦼木",
	"𠍈": "⿰亻⿱㲋二",
	"𠍉": "⿰亻牽",
	"𠍊": "⿰亻宿",
	"𠍋": "⿲亻②𧈧",
	"𠍌": "⿰亻⿱𫲽心",
	"𠍍": "⿰亻⿱䙲厶",
	"𠍎": "⿰亻貮",
	"𠍏": "⿰亻敕",
	"𠍐": "⿱令狐",
	"𠍑": "⿰亻⿳艹⿰𠂈②夊",
	"𠍒": "⿰亻問",
	"𠍓": "⿰亻崙",
	"𠍔": "⿰亻⿱艹串",
	"𠍕": "⿰亻崑",
	"𠍖": "⿰亻釣",
	"𠍗": "⿱合𦥑",
	"𠍘": "⿱人⿻干𠈌",
	"𠍙": "⿰亻⿱王呆",
	"𠍚": "⿰亻⿱百龱",
	"𠍛": "⿰亻⿱百⿵冂女",
	"𠍜": "⿱代直",
	"𠍝": "⿰亻⿱⿹⿱⺊勹木土",
	"𠍞": "⿰⿰亻丨⿱攴糸",
	"𠍟": "⿰侗弗",
	"𠍠": "⿰亻谻",
	"𠍡": "⿰亻𧙏",
	"𠍢": "⿰亻𭄶",
	"𠍣": "⿰亻排",
	"𠍤": "⿰亻荸",
	"𠍥": "⿰亻貶",
	"𠍦": "⿰亻䝨",
	"𠍧": "⿰亻𤝵",
	"𠍨": "⿰亻麻",
	"𠍩": "⿰亻⿳⿱丆且八⿰丿丨",
	"𠍪": "⿰亻𤉄",
	"𠍫": "⿰亻欷",
	"𠍬": "⿰亻⿱旨甲",
	"𠍭": "⿲亻咅及",
	"𠍮": "⿰亻𡍮",
	"𠍯": "⿰亻敝",
	"𠍰": "⿰亻跱",
	"𠍱": "⿰亻集",
	"𠍲": "⿰亻渠",
	"𠍳": "⿱龷⿰⿱人个⿱人个",
	"𠍴": "⿰亻⿱𭑈心",
	"𠍵": "⿰亻羕",
	"𠍶": "⿰亻⿱⿻一申⿹勹灬[G]",
	"𠍷": "⿰亻棘",
	"𠍸": "⿰亻衆[G]",
	"𠍹": "⿰亻答",
	"𠍺": "⿳亼罒⿱厶龰",
	"𠍻": "⿰亻𠷎",
	"𠍼": "⿰亻壹",
	"𠍽": "⿰亻奢",
	"𠍾": "⿰亻⿷匚晏",
	"𠍿": "⿰亻貫",
	"𠎀": "⿰亻⿱⿰歺㐄木",
	"𠎁": "⿰亻黑",
	"𠎂": "⿲亻⿳亠目一尤",
	"𠎃": "⿱亼⿻⿻二丨𠈌",
	"𠎄": "⿰亻敦",
	"𠎅": "⿰亻尋",
	"𠎆": "⿰亻發",
	"𠎇": "⿰亻⿱⿰⿱丰口刀大",
	"𠎈": "⿰合爭",
	"𠎉": "⿰亻雲",
	"𠎊": "⿰亻森",
	"𠎋": "⿰亻雯",
	"𠎌": "⿰亻𮦉",
	"𠎍": "⿱合花",
	"𠎎": "⿰亻彭",
	"𠎏": "⿱合肿",
	"𠎐": "⿰亻菁",
	"𠎑": "⿰亻華",
	"𠎒": "⿰亻悶",
	"𠎓": "⿰亻閔",
	"𠎔": "⿰亻犇",
	"𠎕": "⿰亻⿳夂艹㐄",
	"𠎖": "⿰亻⿱⿰夕⿻ユ丨米",
	"𠎗": "⿰亻𪗅",
	"𠎘": "⿱亼⿻吅禸",
	"𠎙": "⿰來合",
	"𠎚": "⿳亼竹𠕁",
	"𠎛": "⿳亼㸚兀",
	"𠎜": "⿰𠚒令",
	"𠎝": "⿰亻⿱㚘心",
	"𠎞": "⿰亻期",
	"𠎟": "⿰值尤",
	"𠎠": "⿰亻景",
	"𠎡": "⿰亻⿴囗頁",
	"𠎢": "⿰亻⿱法心",
	"𠎣": "⿰亻⿱䙲山",
	"𠎤": "⿱亼𫪡",
	"𠎥": "⿰亻㫺",
	"𠎦": "⿰亻强",
	"𠎧": "⿰亻絜",
	"𠎨": "⿰亻給",
	"𠎩": "⿰亻悲",
	"𠎪": "⿰亻屡",
	"𠎫": "⿰亻朝",
	"𠎬": "⿰亻等",
	"𠎭": "⿰亻散",
	"𠎮": "⿰亻厥",
	"𠎯": "⿰亻湯",
	"𠎰": "⿰亻⿱⿹戈卅心",
	"𠎱": "⿰亻⿱兓心",
	"𠎲": "⿰亻萅",
	"𠎳": "⿱余余",
	"𠎴": "⿰亻𡲫",
	"𠎵": "⿰亻豙",
	"𠎶": "⿱⿰未成人",
	"𠎷": "⿰亻䪞[GT]",
	"𠎸": "⿰亻嗇",
	"𠎹": "⿰亻𢜤",
	"𠎺": "⿰亻嵬",
	"𠎻": "⿰亻遁",
	"𠎼": "⿰亻剽",
	"𠎽": "⿰亻煢",
	"𠎾": "⿰亻⿱𡨄巳",
	"𠎿": "⿰亻解",
	"𠏀": "⿰亻過",
	"𠏁": "⿰亻隗",
	"𠏂": "⿰亻⿱⿰𬺻𬺻土",
	"𠏃": "⿰亻蛾",
	"𠏄": "⿰亻聖",
	"𠏅": "⿰亻窟",
	"𠏆": "⿰亻葡",
	"𠏇": "⿳亼⿲幺丨幺田",
	"𠏈": "⿰亻⿱⿹勹屮匋",
	"𠏉": "⿰𠦝余[G]",
	"𠏊": "⿰亻𠪕",
	"𠏋": "⿰亻愚",
	"𠏌": "⿰亻⿱𦍌見",
	"𠏍": "⿰亻遀",
	"𠏎": "⿱合哖",
	"𠏏": "⿰⿱革一⿱𠫔人",
	"𠏐": "⿰亻肅",
	"𠏑": "⿰亻⿱旦⿰勿勿",
	"𠏒": "⿰亻⿳艹⿱一⿻冖⿲丨丨丨文",
	"𠏓": "⿰倉台",
	"𠏔": "⿰亻⿹戈⿱止疋",
	"𠏕": "⿰亻楆",
	"𠏖": "⿰亻㚠",
	"𠏗": "⿰亻𤊽",
	"𠏘": "⿰亻⿳口𫶧言",
	"𠏙": "⿰亻鼠",
	"𠏚": "⿰亻愈",
	"𠏛": "⿰亻⿸广⿱共方",
	"𠏜": "⿰亻𦎍",
	"𠏝": "⿰亻⿱㚘目",
	"𠏞": "⿰亻⿹⿶戈丅貝",
	"𠏟": "⿰亻稟",
	"𠏠": "⿰亻跬",
	"𠏡": "⿰亻零",
	"𠏢": "⿰亻亂",
	"𠏣": "⿲亻魚卩",
	"𠏤": "⿰亻⿱夅貝",
	"𠏥": "⿰𫣅大",
	"𠏦": "⿰亻⿱勿亭",
	"𠏧": "⿰倉令",
	"𠏨": "⿰亻䆫",
	"𠏩": "⿲亻訔欠",
	"𠏪": "⿰亻⿱癶韭",
	"𠏫": "⿰亻⿱⿰臣子皿",
	"𠏬": "⿰信甹",
	"𠏭": "⿰亻聚",
	"𠏮": "⿰亻對",
	"𠏯": "⿰亻搴",
	"𠏰": "⿰亻廌",
	"𠏱": "⿰亻𧶐",
	"𠏲": "⿰亻署",
	"𠏳": "⿰重似",
	"𠏴": "⿰亻疐",
	"𠏵": "⿰亻鳳",
	"𠏶": "⿰亻寡",
	"𠏷": "⿰亻蜜",
	"𠏸": "⿱合⿰乎乎",
	"𠏹": "⿰亻⿱覀国",
	"𠏺": "⿰亻匱",
	"𠏻": "⿰亻睿",
	"𠏼": "⿰亻嘉",
	"𠏽": "⿰亻⿳廿⿻口土灬",
	"𠏾": "⿰亻⿱臾艮",
	"𠏿": "⿰亻鼻",
	"𠐀": "⿰亻歋",
	"𠐁": "⿰亻蒙",
	"𠐂": "⿱人⿰⿱𡖇巾⿱勹口",
	"𠐃": "⿰⿰亻丨⿳攵羽心",
	"𠐄": "⿰亻⿳巛𠔿⿰叵又",
	"𠐅": "⿰亻𦖑",
	"𠐆": "⿰亻𡬽",
	"𠐇": "⿱來來",
	"𠐈": "⿰亻臱",
	"𠐉": "⿰亻節",
	"𠐊": "⿰亻豎",
	"𠐋": "⿰亻膠",
	"𠐌": "⿰亻罷",
	"𠐍": "⿰亻數",
	"𠐎": "⿰亻蔓",
	"𠐏": "⿰亻𡪺",
	"𠐐": "⿰亻蔡",
	"𠐑": "⿰亻𤴡",
	"𠐒": "⿰亻養",
	"𠐓": "⿰亻瑩",
	"𠐔": "⿰亻魯",
	"𠐕": "⿰亻鄰",
	"𠐖": "⿰僉及",
	"𠐗": "⿱合眼",
	"𠐘": "⿰亻劍",
	"𠐙": "⿱俞林",
	"𠐚": "⿰亻䴡",
	"𠐛": "⿰亻瞏",
	"𠐜": "⿰亻⿳亠共言",
	"𠐝": "⿰亻適",
	"𠐞": "⿰亻磊",
	"𠐟": "⿰亻寮",
	"𠐠": "⿰亻嘼",
	"𠐡": "⿰亻輩",
	"𠐢": "⿰亻翫",
	"𠐣": "⿰亻憨",
	"𠐤": "⿰亻褢",
	"𠐥": "⿰亻𢡃",
	"𠐦": "⿰亻褱",
	"𠐧": "⿰亻瞢",
	"𠐨": "⿰亻⿱品言",
	"𠐩": "⿰亻閻",
	"𠐪": "⿰亻⿳艹吅耳",
	"𠐫": "⿰亻⿱⿳竹②冖⿰工寸",
	"𠐬": "⿰亻頺",
	"𠐭": "⿰亻蕤",
	"𠐮": "⿰亻學",
	"𠐯": "⿰亻選",
	"𠐰": "⿱企⿰企企",
	"𠐱": "⿰⿱⿻十昍早人",
	"𠐲": "⿰亻𢨋",
	"𠐳": "⿰亻盧",
	"𠐴": "⿰亻縣",
	"𠐵": "⿰亻導",
	"𠐶": "⿰亻霍",
	"𠐷": "⿰亻⿱兟心",
	"𠐸": "⿰余堆",
	"𠐹": "⿰亻⿱畨皿",
	"𠐺": "⿰亻頻",
	"𠐻": "⿰亻蹇",
	"𠐼": "⿰亻臨",
	"𠐽": "⿰亻歸",
	"𠐾": "⿰倛頁",
	"𠐿": "⿰亻薨",
	"𠑀": "⿰亻戴",
	"𠑁": "⿰儉欠",
	"𠑂": "⿳人止⿱八⿻巾㸚",
	"𠑃": "⿰亻⿱吉鳥",
	"𠑄": "⿰亻燮",
	"𠑅": "⿰亻䆸",
	"𠑆": "⿰亻⿵門臿",
	"𠑇": "⿰亻賸",
	"𠑈": "⿰亻濫",
	"𠑉": "⿰俗退",
	"𠑊": "⿰亻厳",
	"𠑋": "⿰傘弄",
	"𠑌": "⿰亻遺",
	"𠑍": "⿰亻夒",
	"𠑎": "⿰亻𤐫",
	"𠑏": "⿰亻⿳艹⿻土从言",
	"𠑐": "⿰倉倉",
	"𠑑": "⿰亻𨶒",
	"𠑒": "⿰亻𩘚",
	"𠑓": "⿰亻𢣭",
	"𠑔": "⿰亻㬥",
	"𠑕": "⿱仰語",
	"𠑖": "⿱位嵬",
	"𠑗": "⿰亻⿱𦦉巳",
	"𠑘": "⿰亻顛",
	"𠑙": "⿰亻寵",
	"𠑚": "⿰亻⿱⿳一⿲止自巳八𧘇",
	"𠑛": "⿰亻⿳茍冖⿰止攵",
	"𠑜": "⿰倉⿱米皿",
	"𠑝": "⿰余翟",
	"𠑞": "⿰亻⿺辶⿱臾艮",
	"𠑟": "⿰亻邊",
	"𠑠": "⿰亻韲",
	"𠑡": "⿰亻⿵門𪺏",
	"𠑢": "⿰亻藝",
	"𠑣": "⿰亻⿱興巳",
	"𠑤": "⿰亻𣍘",
	"𠑥": "⿰亻籌",
	"𠑦": "⿰亻孽",
	"𠑧": "⿰亻勸",
	"𠑨": "⿰亻闞",
	"𠑩": "⿰亻矍",
	"𠑪": "⿰亻囂",
	"𠑫": "⿰亻⿻⺸誩",
	"𠑬": "⿰亻饒",
	"𠑭": "⿰亻轟",
	"𠑮": "⿱人⿰⿱口足⿱目豕",
	"𠑯": "⿲亻⿱土韭頁",
	"𠑰": "⿱舍⿰舍舍",
	"𠑱": "⿱會景",
	"𠑲": "⿰僉僉",
	"𠑳": "⿳人𦣦⿰正豕",
	"𠑴": "⿳合䖵清",
	"𠑵": "⿰亻⿳覀域哲",
	"𠑶": "⿳一𠃋儿[G]",
	"𠑷": "⿱上儿",
	"𠑸": "⿱⿻七𠃋儿",
	"𠑹": "𠑹",
	"𠑺": "⿱一宂",
	"𠑻": "⿳コ亠儿",
	"𠑼": "⿻⿰②コ儿",
	"𠑽": "⿱亠兄",
	"𠑾": "⿸⿱𠂊尸儿",
	"𠑿": "⿱④兀",
	"𠒀": "⿱⿻土丷儿",
	"𠒁": "⿸𡰤儿",
	"𠒂": "⿱⿰②コ儿",
	"𠒃": "⿱⿻丄从儿",
	"𠒄": "⿰出兀",
	"𠒅": "⿱⑤儿",
	"𠒆": "⿱囟儿",
	"𠒇": "⿱⿴⿱丿囗丷儿",
	"𠒈": "⿱⿱十冖元",
	"𠒉": "⿺元丑",
	"𠒊": "⿱⿲厶丨厶兀",
	"𠒋": "⿱亠兇",
	"𠒌": "⿱艹圥",
	"𠒍": "⿸⿻臼丿乙",
	"𠒎": "⿹⑦儿",
	"𠒏": "⿱𡗗元",
	"𠒐": "⿺克万",
	"𠒑": "⿺先元",
	"𠒒": "⿺先引",
	"𠒓": "⿺元西",
	"𠒔": "⿰⿻尢凵⿻尢凵",
	"𠒕": "⿺允𠂢",
	"𠒖": "⿱𠦄元",
	"𠒗": "⿰光申",
	"𠒘": "⿺克⿻刀⺀",
	"𠒙": "⿺克斤",
	"𠒚": "⿺克斗",
	"𠒛": "⿰甲先",
	"𠒜": "⿺元皃",
	"𠒝": "⿺光丙",
	"𠒞": "⿱元⿻𦥑乚",
	"𠒟": "⿱⿲土句匕儿",
	"𠒠": "⿺克⿱口𠀁",
	"𠒡": "⿰光⿱人斗",
	"𠒢": "⿺元兔",
	"𠒣": "⿺先行",
	"𠒤": "⿺羌尔",
	"𠒥": "⿰光床",
	"𠒦": "⿰光呂",
	"𠒧": "⿱棘儿",
	"𠒨": "⿺充京",
	"𠒩": "⿰充宜",
	"𠒪": "⿰光果",
	"𠒫": "⿰光明",
	"𠒬": "⿰光或",
	"𠒭": "⿺克系",
	"𠒮": "⿺兆昔",
	"𠒯": "⿱肉兒",
	"𠒰": "⿺兒男",
	"𠒱": "⿱辟儿",
	"𠒲": "⿺克戔",
	"𠒳": "⿱敝允",
	"𠒴": "⿱⿲幺白幺元",
	"𠒵": "⿺光柬[G]",
	"𠒶": "⿱圥𡋰",
	"𠒷": "⿰先信",
	"𠒸": "⿰息光",
	"𠒹": "⿱𣗥儿",
	"𠒺": "⿺元貴",
	"𠒻": "⿺元普",
	"𠒼": "⿰光晃",
	"𠒽": "⿰光⿱冖東",
	"𠒾": "⿺免毒",
	"𠒿": "⿰光啇",
	"𠓀": "⿺先畧",
	"𠓁": "⿰光羕",
	"𠓂": "⿰光翏",
	"𠓃": "⿰光雀",
	"𠓄": "⿺免馬",
	"𠓅": "⿰光𦯕",
	"𠓆": "⿰⿱丰兄⿱丰兄",
	"𠓇": "⿰光朗",
	"𠓈": "⿺克魚",
	"𠓉": "⿱光⿰光光",
	"𠓊": "⿺光單",
	"𠓋": "⿰光睪",
	"𠓌": "⿰光廉",
	"𠓍": "⿺免豊",
	"𠓎": "⿺克敦",
	"𠓏": "⿺克詹",
	"𠓐": "⿰光榮",
	"𠓑": "⿰光魯",
	"𠓒": "⿰光賛",
	"𠓓": "⿰光⿱金明",
	"𠓔": "⿰兒夢",
	"𠓕": "⿰元贊",
	"𠓖": "⿰光闌",
	"𠓗": "⿱兔⿰兔兔",
	"𠓘": "⿺堯喜",
	"𠓙": "⿰⿱先先⿱先先",
	"𠓚": "⿰光蘭",
	"𠓛": "⿱入一",
	"𠓜": "⿰入入",
	"𠓝": "⿱入十",
	"𠓞": "⿱入二",
	"𠓟": "⿱入乞",
	"𠓠": "⿱入攴",
	"𠓡": "⿱入亓",
	"𠓢": "⿱入手",
	"𠓣": "⿱入心",
	"𠓤": "⿱入𣄼",
	"𠓥": "⿱𠓛攴",
	"𠓦": "⿱入田",
	"𠓧": "⿱入乎",
	"𠓨": "⿺包入",
	"𠓩": "⿰耒入",
	"𠓪": "⿱⿱入丨⿰⿱入丨⿱入丨",
	"𠓫": "⿱入兵",
	"𠓬": "⿰吝入",
	"𠓭": "⿱入林",
	"𠓮": "⿱入靣",
	"𠓯": "⿱入空",
	"𠓰": "⿱全双",
	"𠓱": "⿳入𢆶大",
	"𠓲": "⿱入桀",
	"𠓳": "⿳入王⑥",
	"𠓴": "⿱全丣",
	"𠓵": "⿱入𡙁",
	"𠓶": "⿱帶入",
	"𠓷": "⿱入爽",
	"𠓸": "⿳入兓木",
	"𠓹": "⿱全侖",
	"𠓺": "⿰無入",
	"𠓻": "⿰全侖",
	"𠓼": "⿱入榫",
	"𠓽": "⿱入輩",
	"𠓾": "⿱全𫤪",
	"𠓿": "⿳入非匪",
	"𠔀": "⿻八一",
	"𠔁": "⿱八八",
	"𠔂": "⿰⿰丿丨八[U]",
	"𠔃": "⿱丷丂",
	"𠔄": "⿱丷匸",
	"𠔅": "⿱八尸",
	"𠔆": "⿱八𡰣",
	"𠔇": "⿱八②",
	"𠔈": "⿱八中",
	"𠔉": "⿱八夫",
	"𠔊": "⿱丘八",
	"𠔋": "⿱八龱",
	"𠔌": "⿱𠔁口",
	"𠔍": "⿱八由",
	"𠔎": "⿳八人⿻二丨",
	"𠔏": "⿳廿一八",
	"𠔐": "⿱⿳一④一八",
	"𠔑": "⿱分分",
	"𠔒": "⿱八𦥑",
	"𠔓": "⿳𡆪一八",
	"𠔔": "⿱由六",
	"𠔕": "⿱分𠕁",
	"𠔖": "⿳艸一八",
	"𠔗": "⿱八束",
	"𠔘": "⿱弗公",
	"𠔙": "⿳⿵⿱丿冂日一八",
	"𠔚": "⿱𠫓共",
	"𠔛": "⿳⿶凵𪠲一八",
	"𠔜": "⿳𦥔一八",
	"𠔝": "⿳⿴廿⿰㐅㐅一八",
	"𠔞": "⿳𡷈一八",
	"𠔟": "⿱八隻",
	"𠔠": "⿰分亟",
	"𠔡": "⿰其分",
	"𠔢": "⿱分枝",
	"𠔣": "⿱巩共",
	"𠔤": "⿱合共",
	"𠔥": "⿳⿱八一⿻⿻コ一⿰丨丨灬[G]",
	"𠔦": "⿰另兵",
	"𠔧": "⿱⿻土𦥑八",
	"𠔨": "⿰乆兼",
	"𠔩": "⿱厸⿻典一",
	"𠔪": "⿱八畨",
	"𠔫": "⿰其乍",
	"𠔬": "⿱天真",
	"𠔭": "⿰八參",
	"𠔮": "⿰兼凡",
	"𠔯": "⿱八菐",
	"𠔰": "⿱厸⑩",
	"𠔱": "⿳⿻甲艸一八",
	"𠔲": "⿱⿳八人公⿲丿夫乚",
	"𠔳": "⿸产兼",
	"𠔴": "⿰其居",
	"𠔵": "⿰其奇",
	"𠔶": "⿰其真",
	"𠔷": "⿱敞共",
	"𠔸": "⿱冨其",
	"𠔹": "⿱𦥯共",
	"𠔺": "⿰兼咸",
	"𠔻": "⿰⿱興興⿱興興",
	"𠔼": "⿵冂一",
	"𠔽": "⿵冂冂",
	"𠔾": "⿱丿⿻⺆一",
	"𠔿": "⿵冂人",
	"𠕀": "⿵冂又",
	"𠕁": "⿵冂卄",
	"𠕂": "⿱一⿻𠔼一",
	"𠕃": "⿵冂亡",
	"𠕄": "𠕄",
	"𠕅": "⿱一冄",
	"𠕆": "⿵冇一",
	"𠕇": "⿵冇丶",
	"𠕈": "⿵冂亾",
	"𠕉": "⿱丶⿵冂八",
	"𠕊": "⿱𠔼丁",
	"𠕋": "⿻𦉫二",
	"𠕌": "⿵冂日",
	"𠕍": "⿱丶⿵冂𢌬",
	"𠕎": "⿵冂仌",
	"𠕏": "⿵冂𠔄",
	"𠕐": "⿵冂出",
	"𠕑": "⿵冂⿱亠口",
	"𠕒": "⿻冂⿻丨⿱丷八",
	"𠕓": "⿱㞢𠔼",
	"𠕔": "⿵𠔼月",
	"𠕕": "⿵冂叧",
	"𠕖": "⿱冃木",
	"𠕗": "⿳𠂊⿻口丨冂",
	"𠕘": "⿵冂⿱⿲丶丶丶小",
	"𠕙": "⿵冂⿱二日",
	"𠕚": "⿵冂⿱䒑小",
	"𠕛": "⿵⺆⿱丰口",
	"𠕜": "⿵𠕉六",
	"𠕝": "⿱冃多",
	"𠕞": "⿱从⿵𠔽冂",
	"𠕟": "⿰冉占",
	"𠕠": "⿱冃成",
	"𠕡": "⿵冂怠",
	"𠕢": "⿵𦉪⿻𠕋丨",
	"𠕣": "⿱冃臽",
	"𠕤": "⿱冃兔",
	"𠕥": "⿱冃到",
	"𠕦": "⿱冃俞",
	"𠕧": "⿱知冋",
	"𠕨": "⿱冏余",
	"𠕩": "⿰冎卑",
	"𠕪": "⿵冂鼎",
	"𠕫": "⿵⿱丿冂惢",
	"𠕬": "⿵冂⿱⿱䒑⿻八丨囧",
	"𠕭": "⿱冃棹",
	"𠕮": "⿱冃⿲糸彳于",
	"𠕯": "⿰⿱廿⿻巾卄犮",
	"𠕰": "⿱冃爾",
	"𠕱": "⿰再監",
	"𠕲": "⿵冂⿰⿰⑤⑤⿰⑤⑤",
	"𠕳": "⿱冖入",
	"𠕴": "⿱冖九",
	"𠕵": "⿱冖凡",
	"𠕶": "⿱冖兀",
	"𠕷": "⿱冖女",
	"𠕸": "⿱冖夂",
	"𠕹": "⿱冖天",
	"𠕺": "⿱冖公",
	"𠕻": "⿱冖元",
	"𠕼": "⿱冖六",
	"𠕽": "⿱冖水",
	"𠕾": "⿱冖日",
	"𠕿": "⿱冖化",
	"𠖀": "⿱冖示",
	"𠖁": "⿱冖⿺②寸",
	"𠖂": "⿱冖⿺九幺",
	"𠖃": "⿱冖立",
	"𠖄": "⿱冖同",
	"𠖅": "⿱冖有",
	"𠖆": "⿱冖⿰日𠤎",
	"𠖇": "⿱冖旲",
	"𠖈": "⿺𠕻下",
	"𠖉": "⿳冖廿大",
	"𠖊": "⿱冖役",
	"𠖋": "⿳冖八田",
	"𠖌": "⿱冖衬",
	"𠖍": "⿳冖𠮛冗",
	"𠖎": "⿱冖叕",
	"𠖏": "⿱冖奇",
	"𠖐": "⿳冖口田",
	"𠖑": "⿺冘亘",
	"𠖒": "⿺冗𠂢",
	"𠖓": "⿱冖思",
	"𠖔": "⿱冖𧰬",
	"𠖕": "⿱冖真",
	"𠖖": "⿱冖馬",
	"𠖗": "⿳冖帚又",
	"𠖘": "⿱冖納",
	"𠖙": "⿰⿱丅耳冘",
	"𠖚": "⿳冖旧亘",
	"𠖛": "⿱冖聊",
	"𠖜": "⿱冖𡍯",
	"𠖝": "⿰𢒎令",
	"𠖞": "⿺𠕻易",
	"𠖟": "⿱冖剽",
	"𠖠": "⿱冖⿰⿳巛口土古",
	"𠖡": "⿺⿱甶儿冠",
	"𠖢": "⿱冖徹",
	"𠖣": "⿱冖⿰⿱⿱⺊⿴囗④土火",
	"𠖤": "⿰𠕻悲",
	"𠖥": "⿱冖龍",
	"𠖦": "⿱冖⿰⿳弓⿴囗④土示",
	"𠖧": "⿱冖⿰⿱丆𦉷⿱人虫",
	"𠖨": "⿰𠕻蒙",
	"𠖩": "⿱冖顛",
	"𠖪": "⿱冖⿰⿱面土⿱入虫",
	"𠖫": "⿱冖贑",
	"𠖬": "⿰冫乚",
	"𠖭": "⿰冫了",
	"𠖮": "⿰冫久",
	"𠖯": "⿰冫乞",
	"𠖰": "⿰冫已",
	"𠖱": "⿰冫㸦",
	"𠖲": "⿰冫分",
	"𠖳": "⿰冫勿",
	"𠖴": "⿰冫午",
	"𠖵": "⿰冫⿻几二",
	"𠖶": "⿰冫心",
	"𠖷": "⿰冫冋",
	"𠖸": "⿰冫⿱亼匕",
	"𠖹": "⿰冫甲",
	"𠖺": "⿰冫卡",
	"𠖻": "⿰冫目",
	"𠖼": "⿱央⺀",
	"𠖽": "⿰冫乍",
	"𠖾": "⿰冫末",
	"𠖿": "⿰冫用",
	"𠗀": "⿱⿻丨口仒",
	"𠗁": "⿱⿷匚一仒",
	"𠗂": "⿰冫各",
	"𠗃": "⿰冫因",
	"𠗄": "⿰冫多",
	"𠗅": "⿰冫血",
	"𠗆": "⿰⿰亻丨冬",
	"𠗇": "⿰冫灰",
	"𠗈": "⿰冫求",
	"𠗉": "⿰冫夾",
	"𠗊": "⿰冫巠",
	"𠗋": "⿰冫忍",
	"𠗌": "⿰冫克",
	"𠗍": "⿰冫𦣻",
	"𠗎": "⿰⿰冫㇓全",
	"𠗏": "⿰冫身",
	"𠗐": "⿰冫吾",
	"𠗑": "⿰冫⿱夫小",
	"𠗒": "⿰冫甫",
	"𠗓": "⿰冫肙",
	"𠗔": "⿰冫里",
	"𠗕": "⿰冫夋",
	"𠗖": "⿰冫谷",
	"𠗗": "⿲冫歺刂",
	"𠗘": "⿰冫典",
	"𠗙": "⿰冫函",
	"𠗚": "⿰冫卒",
	"𠗛": "⿰冫𣏋",
	"𠗜": "⿰冫刵",
	"𠗝": "⿰冫㸒",
	"𠗞": "⿰冫定",
	"𠗟": "⿰冫兔",
	"𠗠": "⿰冫孟",
	"𠗡": "⿰冫采",
	"𠗢": "⿰冫𠜊",
	"𠗣": "⿰冫侖",
	"𠗤": "⿰冫往",
	"𠗥": "⿰冫音",
	"𠗦": "⿰冫𮩴",
	"𠗧": "⿰冫則",
	"𠗨": "⿰冫枼",
	"𠗩": "⿰冫⿻申⿰⺀⺀",
	"𠗪": "⿰冫哀",
	"𠗫": "⿰冫奐",
	"𠗬": "⿰冫⿸戶用",
	"𠗭": "⿱⿰冫亇寺",
	"𠗮": "⿰冫甚",
	"𠗯": "⿰冫泉",
	"𠗰": "⿰冫珍",
	"𠗱": "⿰冫⿵戊𮍌",
	"𠗲": "⿰月⿱龹冫[U]",
	"𠗳": "⿰冫兼",
	"𠗴": "⿰冫圅",
	"𠗵": "⿰冫旁",
	"𠗶": "⿰冫唐",
	"𠗷": "⿰冫郎",
	"𠗸": "⿰冫貢",
	"𠗹": "⿰冫烈",
	"𠗺": "⿰冫移",
	"𠗻": "⿰冫堅",
	"𠗼": "⿰冫戚",
	"𠗽": "⿰冫翏",
	"𠗾": "⿰冫爽",
	"𠗿": "⿰冫參",
	"𠘀": "⿱⿳日丨口冭",
	"𠘁": "⿰冫部",
	"𠘂": "⿰冫欶",
	"𠘃": "⿰冫動",
	"𠘄": "⿰冫⿱人⿰⿱丶⑤攵",
	"𠘅": "⿰冫禽",
	"𠘆": "⿰冫森",
	"𠘇": "⿲冫身舟",
	"𠘈": "⿰冫孱",
	"𠘉": "⿰冫景",
	"𠘊": "⿰冫農",
	"𠘋": "⿰冫鼎",
	"𠘌": "⿰冫畺",
	"𠘍": "⿰冫㮚",
	"𠘎": "⿰冫會",
	"𠘏": "⿰冫罧",
	"𠘐": "⿰冫亶",
	"𠘑": "⿰冫𤋮",
	"𠘒": "⿰凊舟",
	"𠘓": "⿰冫隆",
	"𠘔": "⿱馮少",
	"𠘕": "⿰冫熙",
	"𠘖": "⿰冫質",
	"𠘗": "⿱日寒",
	"𠘘": "⿰冫⿱亠𥈀",
	"𠘙": "⿰冫樂",
	"𠘚": "⿰冫摩",
	"𠘛": "⿰冫廣",
	"𠘜": "⿲冫鳥攵",
	"𠘝": "⿰冫賴",
	"𠘞": "⿰冫隷",
	"𠘟": "⿰冫歷",
	"𠘠": "⿰冫褱",
	"𠘡": "⿰冫廩",
	"𠘢": "⿲冫鹵舟",
	"𠘣": "⿰冫爵",
	"𠘤": "⿱凝氷",
	"𠘥": "⿰冫嚴",
	"𠘦": "⿱⿰冫⿱䖝䖵皿",
	"𠘧": "𠘧",
	"𠘨": "𠘨",
	"𠘩": "⿱匕几",
	"𠘪": "⿵几九",
	"𠘫": "⿺几又",
	"𠘬": "⿰几几",
	"𠘭": "⿱厶几",
	"𠘮": "⿱㐅几",
	"𠘯": "⿻几厶",
	"𠘰": "⿺几㐅",
	"𠘱": "⿵几彡",
	"𠘲": "⿱一𠘬",
	"𠘳": "⿵几山",
	"𠘴": "⿵几千",
	"𠘵": "⿵几𠔃",
	"𠘶": "⿱不几",
	"𠘷": "⿱勺⿵几乙",
	"𠘸": "⿱屯几",
	"𠘹": "⿵凣三",
	"𠘺": "⿱𠫓几",
	"𠘻": "⿱凡凡",
	"𠘼": "⿵几出",
	"𠘽": "⿱⿶凵⺌几",
	"𠘾": "⿵几去",
	"𠘿": "⿱⿰力𡳾几",
	"𠙀": "⿱夗几",
	"𠙁": "⿱正几",
	"𠙂": "⿺几只",
	"𠙃": "⿳厸一几",
	"𠙄": "⿵几𠙻",
	"𠙅": "⿺几立",
	"𠙆": "⿰𠫤几",
	"𠙇": "⿰交几",
	"𠙈": "⿵几缶",
	"𠙉": "⿰臣几",
	"𠙊": "⿻凬丿",
	"𠙋": "⿰𠂤几",
	"𠙌": "⿵几羊",
	"𠙍": "⿺几虫",
	"𠙎": "⿰朱几",
	"𠙏": "⿰𠯌几",
	"𠙐": "⿱⿻⿻コ一⿰丨丨冗",
	"𠙑": "⿰㱑几",
	"𠙒": "⿵几⿱一貝",
	"𠙓": "⿱𡊚几",
	"𠙔": "⿵几⿱白工",
	"𠙕": "⿵几𠰕",
	"𠙖": "⿱⿰冫⑥几",
	"𠙗": "⿵几⿳天一巛",
	"𠙘": "⿵几⿱⺌⿻𠕋丨",
	"𠙙": "⿱⿰瓜内几",
	"𠙚": "⿸⑥処",
	"𠙛": "⿳⿻コ一𤣲几",
	"𠙜": "⿰幸凡",
	"𠙝": "⿱⿰丩⿱⿴𠂊冫寸几",
	"𠙞": "⿰要几",
	"𠙟": "⿱效几",
	"𠙠": "⿳人𠈌几",
	"𠙡": "⿱⿲幺白又几",
	"𠙢": "⿱艸⿺友几",
	"𠙣": "⿺几罢",
	"𠙤": "⿺几接",
	"𠙥": "⿱𠗦几",
	"𠙦": "⿱𤇾凡",
	"𠙧": "⿱⿲③白コ几",
	"𠙨": "⿳廿⿴北夕几",
	"𠙩": "⿱⿴北百凡",
	"𠙪": "⿰喬几",
	"𠙫": "⿰豊几",
	"𠙬": "⿵几⿱𢆶䖝",
	"𠙭": "⿱⿳巛一凶⿱卅冗",
	"𠙮": "⿱辟凡",
	"𠙯": "⿳廿⿴北白几",
	"𠙰": "⿱雍凡",
	"𠙱": "⿱辟𭂫",
	"𠙲": "⿰⿱几耒⿱几泰",
	"𠙳": "⿱䜌几",
	"𠙴": "𠙴",
	"𠙵": "⿶凵一",
	"𠙶": "⿶凵了",
	"𠙷": "⿶凵十",
	"𠙸": "⿶凵厶",
	"𠙹": "⿶凵𠀆",
	"𠙺": "⿶凵千",
	"𠙻": "⿶凵干",
	"𠙼": "⿶凵口",
	"𠙽": "⿶凵士",
	"𠙾": "⿶凵丰",
	"𠙿": "⿶凵⿱③一",
	"𠚀": "⿶凵太",
	"𠚁": "⿶凵父",
	"𠚂": "⿶凵𡈼",
	"𠚃": "⿱一𠙼",
	"𠚄": "⿶凵仌",
	"𠚅": "⿶凵公",
	"𠚆": "⿻凹丨",
	"𠚇": "⿶凵丙",
	"𠚈": "⿶凵石",
	"𠚉": "⿶凵禾",
	"𠚊": "⿶凵必",
	"𠚋": "⿱巛𠙹",
	"𠚌": "⿶凵吉",
	"𠚍": "⿶凵𠂭",
	"𠚎": "⿱口⿶凵井",
	"𠚏": "⿶凵⿻千从",
	"𠚐": "⿰出木",
	"𠚑": "⿶凵𦣻",
	"𠚒": "𠚒",
	"𠚓": "⿱士⿶凵𪠲",
	"𠚔": "⿳龴一⿶凵合",
	"𠚕": "⿶凵⿳从一从",
	"𠚖": "⿶⑦王",
	"𠚗": "⿱𠂉凾",
	"𠚘": "⿶凵舀",
	"𠚙": "⿳口⿶凵⿱一㐅⿰巾巾",
	"𠚚": "⿶凵⿲氶了氶",
	"𠚛": "⿱凷⿰凷凷",
	"𠚜": "⿶⑤舀",
	"𠚝": "⿶凵⿱⿱⺊㘝㘠",
	"𠚞": "⿶⑤𭶰",
	"𠚟": "⿱⿳丿⿻一中冖⿱⿰夕③𠙼",
	"𠚠": "⿶凵⿰𭥭𭥭",
	"𠚡": "⿶⑩舀",
	"𠚢": "⿰羅出",
	"𠚣": "⿹㇉丿",
	"𠚤": "⿱𠂊丶",
	"𠚥": "⿰刀刂",
	"𠚦": "⿰刀厶",
	"𠚧": "⿰二刂",
	"𠚨": "⿰丩刀",
	"𠚩": "⿰卜刂",
	"𠚪": "⿰刀刀",
	"𠚫": "⿰又刂",
	"𠚬": "⿰卜刀",
	"𠚭": "⿰勺刂",
	"𠚮": "⿰刀乞",
	"𠚯": "⿺兀刂",
	"𠚰": "⿰女刂",
	"𠚱": "⿺𠧒刀",
	"𠚲": "⿰千刀",
	"𠚳": "⿰广刂",
	"𠚴": "⿰巛刂",
	"𠚵": "⿰及刂",
	"𠚶": "⿰扌刂",
	"𠚷": "⿰巿刂",
	"𠚸": "⿰勾刂",
	"𠚹": "⿰殳刂",
	"𠚺": "⿰少刂",
	"𠚻": "⿰⿱𠂉刁刂[G]",
	"𠚼": "⿰分刂",
	"𠚽": "⿰支刂",
	"𠚾": "⿰牙刂",
	"𠚿": "⿰㕛刂",
	"𠛀": "⿰公刂",
	"𠛁": "⿰片刂",
	"𠛂": "⿰刅刂",
	"𠛃": "⿰龵刂",
	"𠛄": "⿰爻刂",
	"𠛅": "⿰区刂",
	"𠛆": "⿰乌刂",
	"𠛇": "⿱刃大",
	"𠛈": "⿱父刀",
	"𠛉": "⿰丰刂",
	"𠛊": "⿰氏刂",
	"𠛋": "⿰巴刂",
	"𠛌": "⿰冘刂",
	"𠛍": "⿰方刂",
	"𠛎": "⿰句刂",
	"𠛏": "⿰⿱厶巛刂",
	"𠛐": "⿰未刂",
	"𠛑": "⿰玄刂",
	"𠛒": "⿰瓜刂",
	"𠛓": "⿰卯刂",
	"𠛔": "⿰𠂔刂",
	"𠛕": "⿰屶刂",
	"𠛖": "⿰𬺻刂",
	"𠛗": "⿰厺刂",
	"𠛘": "⿰⿱大乃刂",
	"𠛙": "⿰北刂",
	"𠛚": "⿰⿱又巾刂",
	"𠛛": "⿰⿱亼匕刂",
	"𠛜": "⿰丼刂",
	"𠛝": "⿰井刃",
	"𠛞": "⿱𡗜刀",
	"𠛟": "⿰卉刂",
	"𠛠": "⿰夗刂",
	"𠛡": "⿰必刂",
	"𠛢": "⿰乍刂",
	"𠛣": "⿰旦刂",
	"𠛤": "⿱占刀",
	"𠛥": "⿰丙刂",
	"𠛦": "⿺⿱丿⿻尢丶刂",
	"𠛧": "⿰𠕎刂",
	"𠛨": "⿰耒刂",
	"𠛩": "⿰糸刂",
	"𠛪": "⿰兆刂",
	"𠛫": "⿰多刂",
	"𠛬": "⿰幵刂",
	"𠛭": "⿰因刂",
	"𠛮": "⿰全刂",
	"𠛯": "⿰⿱上巾刂",
	"𠛰": "⿰冎刂",
	"𠛱": "⿰𡿪刂",
	"𠛲": "⿰⿳亼⿰丨𠃎一刂",
	"𠛳": "⿰亥刀",
	"𠛴": "⿰⿱夂小刂",
	"𠛵": "⿰艮刂",
	"𠛶": "⿰⿱八文刂",
	"𠛷": "⿲亻⿱二冫刂[G]",
	"𠛸": "⿱中分",
	"𠛹": "⿰𠕋刂",
	"𠛺": "⿰𦈢刀",
	"𠛻": "⿰⿱丿布刂",
	"𠛼": "⿰并刂",
	"𠛽": "⿰⿱⿻二丨口刀",
	"𠛾": "⿰尽刂",
	"𠛿": "⿰虫刂",
	"𠜀": "⿰𣎽刂",
	"𠜁": "⿰夷刂",
	"𠜂": "⿰𠕋刂",
	"𠜃": "⿰臼刂",
	"𠜄": "⿰血刂",
	"𠜅": "⿰交刂",
	"𠜆": "⿰衣刂",
	"𠜇": "⿰㐪刂",
	"𠜈": "⿰聿刂",
	"𠜉": "⿰丞刂",
	"𠜊": "⿰𡿩刂",
	"𠜋": "⿰⿱人丑刂",
	"𠜌": "⿱⿱𠂊冂⿱𠂊冂",
	"𠜍": "⿺𠕻刂",
	"𠜎": "⿰先刂",
	"𠜏": "⿰吊刂",
	"𠜐": "⿰⿱⺊𠕁刂",
	"𠜑": "⿰兌刂",
	"𠜒": "⿰車刂",
	"𠜓": "⿱狄刀",
	"𠜔": "⿰⿱上帀刂",
	"𠜕": "⿰𢆍刂",
	"𠜖": "⿰寽刂",
	"𠜗": "⿰希刂",
	"𠜘": "⿰𠬶刂",
	"𠜙": "⿰甫刂",
	"𠜚": "⿰坓刂",
	"𠜛": "⿰冏刂",
	"𠜜": "⿰𠯑刂",
	"𠜝": "⿰⿱工斤刂",
	"𠜞": "⿰⿱儿刀且",
	"𠜟": "⿰囦刂",
	"𠜠": "⿰困刂",
	"𠜡": "⿱⿷亡父刀",
	"𠜢": "⿰⿸广犬刂",
	"𠜣": "⿱利刀",
	"𠜤": "⿰圭刃",
	"𠜥": "⿰車刀",
	"𠜦": "⿱刀⿵冂古",
	"𠜧": "⿰𠑾刀",
	"𠜨": "⿰亥刃",
	"𠜩": "⿰𡉵刂",
	"𠜪": "⿰⿱𠂊田刂",
	"𠜫": "⿰⿻千𠔁刂",
	"𠜬": "⿱但刀",
	"𠜭": "⿱刀抌",
	"𠜮": "⿰每刂",
	"𠜯": "⿰告刂",
	"𠜰": "⿰⿸⿱𠂊尸⿰丨乚刀",
	"𠜱": "⿰卑刂",
	"𠜲": "⿰亞刂",
	"𠜳": "⿰朋刂",
	"𠜴": "⿰果刂",
	"𠜵": "⿱㓞夬",
	"𠜶": "⿰𣥕刂",
	"𠜷": "⿰𠧢刂",
	"𠜸": "⿰亝刂",
	"𠜹": "⿰⿱目大刂",
	"𠜺": "⿰戾刂",
	"𠜻": "⿰或刂",
	"𠜼": "⿰臽刂",
	"𠜽": "⿰⿱爻木刂",
	"𠜾": "⿰屈刂",
	"𠜿": "⿰岝刂",
	"𠝀": "⿰⿳山亼匕刂",
	"𠝁": "⿲未彡刂",
	"𠝂": "⿱𠔉分",
	"𠝃": "⿰⿱水水刂",
	"𠝄": "⿰⿱爫勿刂",
	"𠝅": "⿰⿶𠃎⿱⺊日刀",
	"𠝆": "⿰⿱井王刂",
	"𠝇": "⿰庖刂",
	"𠝈": "⿱⿰③刀𠂡",
	"𠝉": "⿰⿱山⿰丿⿺乚彡刂",
	"𠝊": "⿱友刑",
	"𠝋": "⿰𫵖刀",
	"𠝌": "⿰⿳龴一氺刂",
	"𠝍": "⿰乖刂",
	"𠝎": "⿰⿱𠂊𠁣𠃛",
	"𠝏": "⿰㑒刀",
	"𠝐": "⿰花刂",
	"𠝑": "⿰𫵖刂",
	"𠝒": "⿰㕻刂",
	"𠝓": "⿰侈刂",
	"𠝔": "⿱始刀",
	"𠝕": "⿱刀昆",
	"𠝖": "⿰昔刀",
	"𠝗": "⿱刀怛",
	"𠝘": "⿰备刂",
	"𠝙": "⿲正久刂",
	"𠝚": "⿰⿱龷木刂",
	"𠝛": "⿰⿱去口刂",
	"𠝜": "⿰青刂",
	"𠝝": "⿰枼刂",
	"𠝞": "⿰臿刂",
	"𠝟": "⿰英刂",
	"𠝠": "⿰叜刂",
	"𠝡": "⿰庣刂",
	"𠝢": "⿰弇刂",
	"𠝣": "⿰歬刂",
	"𠝤": "⿰重刂",
	"𠝥": "⿰奎刂",
	"𠝦": "⿰⿱山⿰亻⿱彡一刂",
	"𠝧": "⿳⿰彐彐一𠚪",
	"𠝨": "⿰彳刹",
	"𠝩": "⿰春刂",
	"𠝪": "⿰⿱処口刂",
	"𠝫": "⿰美刂",
	"𠝬": "⿰叜刂",
	"𠝭": "⿰屏刂",
	"𠝮": "⿰㒸刂",
	"𠝯": "⿱利勿",
	"𠝰": "⿰危失",
	"𠝱": "⿰⿱𡗜木刂",
	"𠝲": "⿰香刂",
	"𠝳": "⿰宣刂",
	"𠝴": "⿰⿵冂⿱从山刂",
	"𠝵": "⿰幷刃",
	"𠝶": "⿰垂刂",
	"𠝷": "⿹⑦分",
	"𠝸": "⿱敄刀",
	"𠝹": "⿰界刂",
	"𠝺": "⿰某刂",
	"𠝻": "⿰甚刂",
	"𠝼": "⿰某刀",
	"𠝽": "⿳刀夗曰",
	"𠝾": "⿰𡶬刂",
	"𠝿": "⿰𧴪刂",
	"𠞀": "⿰窋刂",
	"𠞁": "⿰茦刂",
	"𠞂": "⿰屖刂",
	"𠞃": "⿰芻刂",
	"𠞄": "⿰虒刂",
	"𠞅": "⿰畟刂",
	"𠞆": "⿰烏刂",
	"𠞇": "⿰𣬉刂",
	"𠞈": "⿰𦐇刂",
	"𠞉": "⿰栗刂",
	"𠞊": "⿰差刂",
	"𠞋": "⿰⿱目𠕁刂",
	"𠞌": "⿰⿱㐬口刂",
	"𠞍": "⿰⿱吅勿刂",
	"𠞎": "⿰𤈕刂",
	"𠞏": "⿰甡刂",
	"𠞐": "⿰𡋲刂",
	"𠞑": "⿰⿱文⿻王丷刂",
	"𠞒": "⿰⿱𡗜⿻日乚刂",
	"𠞓": "⿰素刂",
	"𠞔": "⿰⿱丿省刂",
	"𠞕": "⿰重刃",
	"𠞖": "⿰貢刂",
	"𠞗": "⿲去去刂",
	"𠞘": "⿰⿱木氽刂",
	"𠞙": "⿰𮮑刂",
	"𠞚": "⿰盌刂",
	"𠞛": "⿰扇刂",
	"𠞜": "⿰⿱巛⿵冂禾刂",
	"𠞝": "⿰⿱艹𡿪刂",
	"𠞞": "⿰舀刂",
	"𠞟": "⿰高刂",
	"𠞠": "⿱刀秩",
	"𠞡": "⿰骨刂",
	"𠞢": "⿱班刀",
	"𠞣": "⿰冓刂",
	"𠞤": "⿰⿱巛⿵冂氺刂",
	"𠞥": "⿰麻刂",
	"𠞦": "⿰莢刂",
	"𠞧": "⿸麻刀",
	"𠞨": "⿰⿱羽尒刂",
	"𠞩": "⿰率刂",
	"𠞪": "⿱敖刀",
	"𠞫": "⿰𫪡刂",
	"𠞬": "⿰衮刂[G]",
	"𠞭": "⿰婁刂",
	"𠞮": "⿰爽刂",
	"𠞯": "⿰雪刂",
	"𠞰": "⿰巢刀",
	"𠞱": "⿰堇刂",
	"𠞲": "⿱⿰未攴⿸厂刀",
	"𠞳": "⿰⿱䒑朋刂",
	"𠞴": "⿰倉刃",
	"𠞵": "⿰𭾬刂",
	"𠞶": "⿰啇刂",
	"𠞷": "⿰𤱪刂",
	"𠞸": "⿰鳥刂",
	"𠞹": "⿰悉刂",
	"𠞺": "⿰列吝",
	"𠞻": "⿰率刀",
	"𠞼": "⿰⿱亼𦨉刂",
	"𠞽": "⿱前𠚪",
	"𠞾": "⿰彳釗",
	"𠞿": "⿰𧴵刂",
	"𠟀": "⿱刀鳥",
	"𠟁": "⿰崟刂",
	"𠟂": "⿰曾刂",
	"𠟃": "⿰尊刂",
	"𠟄": "⿸厤刀",
	"𠟅": "⿰䇪刂",
	"𠟆": "⿰替刂",
	"𠟇": "⿰椉刂",
	"𠟈": "⿱敝刀",
	"𠟉": "⿰孱刂",
	"𠟊": "⿰翕刂",
	"𠟋": "⿰堯刂",
	"𠟌": "⿰菩刂",
	"𠟍": "⿰童刂",
	"𠟎": "⿰㖾刂",
	"𠟏": "⿰㫺刂",
	"𠟐": "⿰倉刅",
	"𠟑": "⿰⿱龱言刂",
	"𠟒": "⿰賀刂",
	"𠟓": "⿰貲刂",
	"𠟔": "⿰⿱貝𠕁刂",
	"𠟕": "⿰棸刂",
	"𠟖": "⿰⿱合刖刂",
	"𠟗": "⿰⿱𫇦𢀛刂",
	"𠟘": "⿰⿱日罙刂",
	"𠟙": "⿰雲刂",
	"𠟚": "⿰等刂",
	"𠟛": "⿰⿱金灬刂",
	"𠟜": "⿰⿱土韭刂",
	"𠟝": "⿰𬝉刂",
	"𠟞": "⿰歮刂",
	"𠟟": "⿰詈刂",
	"𠟠": "⿰雋刂",
	"𠟡": "⿰焱刂",
	"𠟢": "⿰尋刂",
	"𠟣": "⿰幾刂",
	"𠟤": "⿰善刂",
	"𠟥": "⿰尖刮",
	"𠟦": "⿰瑟刂",
	"𠟧": "⿰詹刂",
	"𠟨": "⿰零刂",
	"𠟩": "⿰嗇刂",
	"𠟪": "⿰業刂",
	"𠟫": "⿰㮚刂",
	"𠟬": "⿰筫刂",
	"𠟭": "⿰鼎刂",
	"𠟮": "⿰𤋳刂",
	"𠟯": "⿰喿刀",
	"𠟰": "⿰𥇛刂",
	"𠟱": "⿰⿳⿻⿻コ一木田一刂",
	"𠟲": "⿰粵刂",
	"𠟳": "⿰𠙹𢆙",
	"𠟴": "⿰𭱁刂",
	"𠟵": "⿰𮙟刂",
	"𠟶": "⿰窟刂",
	"𠟷": "⿰𨽶刂",
	"𠟸": "⿰言㓤",
	"𠟹": "⿱刀預",
	"𠟺": "⿰需刂",
	"𠟻": "⿰⿱貝貝刂",
	"𠟼": "⿰⿳亠⿱罒𠫔𧘇刂[G]",
	"𠟽": "⿰𦵯刂",
	"𠟾": "⿰巢刂",
	"𠟿": "⿰巢刀",
	"𠠀": "⿰箋刂",
	"𠠁": "⿰㬎刂",
	"𠠂": "⿰盠刂",
	"𠠃": "⿰⿳从一韭刂",
	"𠠄": "⿺走削",
	"𠠅": "⿰𬃷刂",
	"𠠆": "⿰⿱亼⿳吅一灬刂",
	"𠠇": "⿰𠨣刂",
	"𠠈": "⿰蒼刂",
	"𠠉": "⿰頗刂",
	"𠠊": "⿱剛亘",
	"𠠋": "⿱𣦼則",
	"𠠌": "⿰⿳巛龱⿵几氺刂",
	"𠠍": "⿰黎刂",
	"𠠎": "⿰廣刂",
	"𠠏": "⿰厲刂",
	"𠠐": "⿰壽刃",
	"𠠑": "⿰節刂",
	"𠠒": "⿰摩刂",
	"𠠓": "⿰⿱炏⿱人氺刂",
	"𠠔": "⿰賣刀",
	"𠠕": "⿰蔈刂",
	"𠠖": "⿰𥧡刂",
	"𠠗": "⿰巤刂",
	"𠠘": "⿰奭刂",
	"𠠙": "⿰寮刂",
	"𠠚": "⿰齒刂",
	"𠠛": "⿰霍刂",
	"𠠜": "⿰罃刂",
	"𠠝": "⿰歷刂",
	"𠠞": "⿰䗍刂",
	"𠠟": "⿰𠔳刂",
	"𠠠": "⿰賣刃",
	"𠠡": "⿰⿱日蜀刂",
	"𠠢": "⿱霝刀",
	"𠠣": "⿰縻刂",
	"𠠤": "⿰⿱𭯍免刂",
	"𠠥": "⿰⿱𭯍兔刂",
	"𠠦": "⿰副畐",
	"𠠧": "⿰𤐫刂",
	"𠠨": "⿰聶刂",
	"𠠩": "⿰畧前",
	"𠠪": "⿱䜌刀",
	"𠠫": "⿰麗刂",
	"𠠬": "⿰簽刂",
	"𠠭": "⿱初僭",
	"𠠮": "⿰羼刂",
	"𠠯": "⿰疊刂",
	"𠠰": "⿰靃刂",
	"𠠱": "⿰靈刂",
	"𠠲": "⿰丿力",
	"𠠳": "⿰丩力",
	"𠠴": "⿰力力",
	"𠠵": "⿺九力",
	"𠠶": "⿰乞力",
	"𠠷": "⿺𠃔力",
	"𠠸": "⿰才力",
	"𠠹": "⿰冘力",
	"𠠺": "⿺元力",
	"𠠻": "⿰反力",
	"𠠼": "⿰文力",
	"𠠽": "⿱火力",
	"𠠾": "⿱力巴",
	"𠠿": "⿰历力",
	"𠡀": "⿺歹力",
	"𠡁": "⿰牙力",
	"𠡂": "⿱弗力",
	"𠡃": "⿰力左",
	"𠡄": "⿰皮力",
	"𠡅": "⿰④力",
	"𠡆": "⿰玄力",
	"𠡇": "⿰台力",
	"𠡈": "⿱白力",
	"𠡉": "⿰古力",
	"𠡊": "⿱𡗜力",
	"𠡋": "⿱冋力",
	"𠡌": "⿺𭀚力",
	"𠡍": "⿰圣力",
	"𠡎": "⿰旦力",
	"𠡏": "⿰生力",
	"𠡐": "⿱加丂",
	"𠡑": "⿱汋力",
	"𠡒": "⿰𠂤力",
	"𠡓": "⿰安力",
	"𠡔": "⿰⿱巛万力",
	"𠡕": "⿰⿱兀土力",
	"𠡖": "⿱刘力",
	"𠡗": "⿰臣力",
	"𠡘": "⿰力在",
	"𠡙": "⿰力朴",
	"𠡚": "⿰亘力",
	"𠡛": "⿰因力",
	"𠡜": "⿺充力",
	"𠡝": "⿰𡿪力",
	"𠡞": "⿰皃力",
	"𠡟": "⿰求力",
	"𠡠": "⿰来力",
	"𠡡": "⿱𣦼力",
	"𠡢": "⿰𣧄力",
	"𠡣": "⿺更力",
	"𠡤": "⿺㐬力",
	"𠡥": "⿱力兵",
	"𠡦": "⿻⿱丿丰𠠴",
	"𠡧": "⿰吝力",
	"𠡨": "⿺尾力",
	"𠡩": "⿱利力",
	"𠡪": "⿰甸力",
	"𠡫": "⿰隶力",
	"𠡬": "⿰佳力",
	"𠡭": "⿰夌力",
	"𠡮": "⿰朋力",
	"𠡯": "⿰事力",
	"𠡰": "⿰屈力",
	"𠡱": "⿰⿱⺌旦力",
	"𠡲": "⿰𠩓力",
	"𠡳": "⿰靣力",
	"𠡴": "⿱𥝢力",
	"𠡵": "⿱物力",
	"𠡶": "⿰劵力",
	"𠡷": "⿱劦木",
	"𠡸": "⿱事力",
	"𠡹": "⿱⿰⿱上夕又力",
	"𠡺": "⿱𨚫力",
	"𠡻": "⿰怱力",
	"𠡼": "⿰首力",
	"𠡽": "⿰亰力",
	"𠡾": "⿰⿱龶氺力",
	"𠡿": "⿱⿰𡰪工力",
	"𠢀": "⿰⿱廿𠀐力",
	"𠢁": "⿰⿵龹⿱一龴力",
	"𠢂": "⿰圥劦",
	"𠢃": "⿰昜力",
	"𠢄": "⿰⿱䒑⿻口土力",
	"𠢅": "⿺䖍力[G]",
	"𠢆": "⿰害力",
	"𠢇": "⿰𠦝⿱𠂉力",
	"𠢈": "⿱𦥑功",
	"𠢉": "⿰冓力",
	"𠢊": "⿳⑧八力",
	"𠢋": "⿰力員",
	"𠢌": "⿱𡗗劭",
	"𠢍": "⿰虔力",
	"𠢎": "⿱旧男",
	"𠢏": "⿱釆夯",
	"𠢐": "⿸𭆆力",
	"𠢑": "⿰辱力",
	"𠢒": "⿰⿱⿱𠂊𠔿比力",
	"𠢓": "⿰莫力",
	"𠢔": "⿰區力",
	"𠢕": "⿱敖力",
	"𠢖": "⿺⿱六免力",
	"𠢗": "⿰啇力",
	"𠢘": "⿳⑧大力",
	"𠢙": "⿰笞力",
	"𠢚": "⿰眷力",
	"𠢛": "⿱⿰弓受力",
	"𠢜": "⿰⿱羽尒力",
	"𠢝": "⿰曼力",
	"𠢞": "⿱执助",
	"𠢟": "⿱助执",
	"𠢠": "⿱棘力",
	"𠢡": "⿰答力",
	"𠢢": "⿰柔幼",
	"𠢣": "⿰劣典",
	"𠢤": "⿱厥力",
	"𠢥": "⿰費力",
	"𠢦": "⿱勅正",
	"𠢧": "⿰舟劵",
	"𠢨": "⿳⑧火力",
	"𠢩": "⿺堯力",
	"𠢪": "⿱敝力",
	"𠢫": "⿱𠡠正",
	"𠢬": "⿱無力",
	"𠢭": "⿰厥力",
	"𠢮": "⿳由冖男",
	"𠢯": "⿰𮊿力",
	"𠢰": "⿰⿳𠂊𫩏⿹②灬力",
	"𠢱": "⿰禁力",
	"𠢲": "⿱解力",
	"𠢳": "⿰嗇力",
	"𠢴": "⿰⿱𠂊黒力",
	"𠢵": "⿱禁力",
	"𠢶": "⿰巢力",
	"𠢷": "⿱𠡠困",
	"𠢸": "⿱火勞",
	"𠢹": "⿰廣力",
	"𠢺": "⿰枲劵",
	"𠢻": "⿰⿳亠非旦力[G]",
	"𠢼": "⿰⿱厶鼎力",
	"𠢽": "⿰蓽力",
	"𠢾": "⿰⿱⿻一申韭力",
	"𠢿": "⿱畾力",
	"𠣀": "⿰彊力",
	"𠣁": "⿳𤇾米力",
	"𠣂": "⿰諫力",
	"𠣃": "⿱彊力",
	"𠣄": "⿰毚力",
	"𠣅": "⿱薛力",
	"𠣆": "⿰𤐫力",
	"𠣇": "⿰劣輦",
	"𠣈": "⿺𠙳力",
	"𠣉": "⿰需勉",
	"𠣊": "⿰⿱非慮力",
	"𠣋": "⿰⿱非靈力",
	"𠣌": "⿹勹𠂇",
	"𠣍": "⿹勹干",
	"𠣎": "⿹勹幺",
	"𠣏": "⿹勹③[G]",
	"𠣐": "⿹勹⿱丶丆",
	"𠣑": "⿹勹元",
	"𠣒": "⿹勹仁",
	"𠣓": "⿹勹云",
	"𠣔": "⿰乇勿",
	"𠣕": "⿹勹主",
	"𠣖": "⿹勹玄",
	"𠣗": "⿹勹去",
	"𠣘": "⿹勹舟",
	"𠣙": "⿹勹亘",
	"𠣚": "⿹勹⿱二日",
	"𠣛": "⿰勾木",
	"𠣜": "⿹勹虫",
	"𠣝": "⿰丹勻",
	"𠣞": "⿹勹車",
	"𠣟": "⿹勹夋",
	"𠣠": "⿹勹⿱⺊𠕁",
	"𠣡": "⿹勹⿱八旦",
	"𠣢": "⿱勻⿹勹山",
	"𠣣": "⿱丐匃",
	"𠣤": "⿹勹⿱日兮",
	"𠣥": "⿹勹豖",
	"𠣦": "⿹勹炗",
	"𠣧": "⿱⿹勹小⿹勹小",
	"𠣨": "⿱匇匇",
	"𠣩": "⿰束勺",
	"𠣪": "⿰句句",
	"𠣫": "⿰召句",
	"𠣬": "⿱旬兮",
	"𠣭": "⿹勹咅",
	"𠣮": "⿹勹羍",
	"𠣯": "⿹勹苗",
	"𠣰": "⿹勹者",
	"𠣱": "⿹勹⿱⺊囬",
	"𠣲": "⿹勹⿱艹𠙽",
	"𠣳": "⿰卓勺",
	"𠣴": "⿹勹复",
	"𠣵": "⿹勹尃",
	"𠣶": "⿺包别",
	"𠣷": "⿰茍勺",
	"𠣸": "⿹勹𡕨",
	"𠣹": "⿹勹既",
	"𠣺": "⿰㭍包",
	"𠣻": "⿰𡘆包",
	"𠣼": "⿰奈包",
	"𠣽": "⿹勹敢",
	"𠣾": "⿹勹復",
	"𠣿": "⿹勹㲃",
	"𠤀": "⿰⿱𠂊𡕥勿",
	"𠤁": "⿰咢包",
	"𠤂": "⿹勹⿰身⿱二弓",
	"𠤃": "⿰𥘾包",
	"𠤄": "⿹勹⿱竹幸",
	"𠤅": "⿹勹蓋",
	"𠤆": "⿱勿渚",
	"𠤇": "⿹勹𢕒",
	"𠤈": "⿹勹⿲⿱人个⿱人个⿱人个",
	"𠤉": "⿰㡭勺",
	"𠤊": "⿹勹窮",
	"𠤋": "⿹勹蟲",
	"𠤌": "⿱勿諸",
	"𠤍": "⿹勹雚",
	"𠤎": "⿻乚丿[X]",
	"𠤏": "⿱匕十",
	"𠤐": "⿱匕兀",
	"𠤑": "⿰匕矢",
	"𠤒": "⿱𠆳匕",
	"𠤓": "⿱𠂊它",
	"𠤔": "⿱匕甘",
	"𠤕": "⿱匕矢",
	"𠤖": "⿱北⿻二丨",
	"𠤗": "⿰𠤕匕",
	"𠤘": "⿰匕矣",
	"𠤙": "⿱九皀",
	"𠤚": "⿱旨巾",
	"𠤛": "⿱匕⿻⑥一",
	"𠤜": "⿰𥎨匕",
	"𠤝": "⿳龸二匕",
	"𠤞": "⿱旨⑥",
	"𠤟": "⿳旨冖丁",
	"𠤠": "⿱𫩠匕",
	"𠤡": "⿰⿱匕木开",
	"𠤢": "⿱北丘",
	"𠤣": "⿳⿵⿱丿冂㐅冖北",
	"𠤤": "⿱匕真",
	"𠤥": "⿳北㓁允",
	"𠤦": "⿱北䆓",
	"𠤧": "⿱匕提",
	"𠤨": "⿰𪟩⿱白干",
	"𠤩": "⿰罷匕",
	"𠤪": "⿱⿰𪟩圣𣅍",
	"𠤫": "⿱⿶⿱𦥑冖⿵𠔼丅北",
	"𠤬": "𠤬",
	"𠤭": "⿷匚人",
	"𠤮": "⿷匚今",
	"𠤯": "⿷匚不",
	"𠤰": "⿷匚公",
	"𠤱": "⿷匚夫",
	"𠤲": "⿷匚屯",
	"𠤳": "⿷匚古",
	"𠤴": "⿷匚只",
	"𠤵": "⿷匚生",
	"𠤶": "⿷匚⿰⿻丶⿻二丨㇞",
	"𠤷": "⿷匚㐌",
	"𠤸": "⿷匚缶",
	"𠤹": "⿷匚全",
	"𠤺": "⿷匚⑥",
	"𠤻": "⿷匚米",
	"𠤼": "⿷匚攸",
	"𠤽": "⿷匚⿴囗仌",
	"𠤾": "⿷匚吟",
	"𠤿": "⿷匚含",
	"𠥀": "⿷匚否",
	"𠥁": "⿷匚㒵",
	"𠥂": "⿷匚杦",
	"𠥃": "⿷匸𢁺",
	"𠥄": "⿱𤮺匹",
	"𠥅": "⿷匚⿱口中",
	"𠥆": "⿷匚㞷",
	"𠥇": "⿷匚言",
	"𠥈": "⿷匚坎",
	"𠥉": "⿷匚卑",
	"𠥊": "⿷匚其",
	"𠥋": "⿷匚泊",
	"𠥌": "⿷匚彼",
	"𠥍": "⿷匚阿",
	"𠥎": "⿷匚韋",
	"𠥏": "⿷匚畐",
	"𠥐": "⿷匚倉",
	"𠥑": "⿷匚條",
	"𠥒": "⿷匚舀",
	"𠥓": "𠥓",
	"𠥔": "⿷匚倠",
	"𠥕": "⿷匚盍",
	"𠥖": "⿷匚帶",
	"𠥗": "⿷匚飤",
	"𠥘": "⿷匚𧴵",
	"𠥙": "⿷匚尊",
	"𠥚": "⿷匚彀",
	"𠥛": "⿷匚⿳⿱丷⿻コ丨口⿻匚人",
	"𠥜": "⿷匚歇",
	"𠥝": "⿷匚⿰品殳",
	"𠥞": "⿷匚⿰⿱⺊目全",
	"𠥟": "⿷匚⿰古金",
	"𠥠": "⿷匚載",
	"𠥡": "⿷匚⿲吕丨吕",
	"𠥢": "⿷匚舞",
	"𠥣": "⿷匚臱",
	"𠥤": "⿷匚⿰若酉",
	"𠥥": "⿷匚雔",
	"𠥦": "⿷匚翼",
	"𠥧": "⿷𠥓否",
	"𠥨": "⿷匚蟲",
	"𠥩": "⿷𠥓其",
	"𠥪": "⿷𠥓舀",
	"𠥫": "⿷𠥓臱",
	"𠥬": "⿷𠥓舊",
	"𠥭": "⿷匚刀",
	"𠥮": "⿷匸內",
	"𠥯": "⿷匸氏",
	"𠥰": "⿷匸卯",
	"𠥱": "⿷匸出",
	"𠥲": "⿷匸⿻口⿰丿丨",
	"𠥳": "⿷匸光",
	"𠥴": "⿷匸汵",
	"𠥵": "⿷匸言",
	"𠥶": "⿷匸虎",
	"𠥷": "⿰區凡",
	"𠥸": "⿱臥㔸",
	"𠥹": "⿰區烏",
	"𠥺": "⿰區區",
	"𠥻": "𠥻",
	"𠥼": "⿶十十",
	"𠥽": "⿻朩一",
	"𠥾": "⿱久十",
	"𠥿": "⿰㔾十",
	"𠦀": "⿱上十",
	"𠦁": "𠦁",
	"𠦂": "⿻十⿱丷八",
	"𠦃": "⿻十⿰十十",
	"𠦄": "⿱十廾",
	"𠦅": "⿰千千",
	"𠦆": "⿻日十",
	"𠦇": "⿰𬺷十",
	"𠦈": "⿱井十",
	"𠦉": "⿰十斤",
	"𠦊": "⿰云十",
	"𠦋": "⿱上千",
	"𠦌": "⿰卄卄",
	"𠦍": "⿱仌十",
	"𠦎": "⿱𠔁十",
	"𠦏": "⿻十从",
	"𠦐": "⿻十𠘬",
	"𠦑": "𠦑",
	"𠦒": "⿻卄丰",
	"𠦓": "⿱灭十",
	"𠦔": "⿱𠦃一",
	"𠦕": "⿱⿰工几十",
	"𠦖": "⿱𭕄⿸厂十",
	"𠦗": "⿰十㠯",
	"𠦘": "⿱巩十",
	"𠦙": "⿳十⿻コ一⿵人丨",
	"𠦚": "⿻⿱丿⿻二丨𠠴",
	"𠦛": "⿱斤⿰十十",
	"𠦜": "⿰廿廿",
	"𠦝": "⿱十早",
	"𠦞": "⿱北千",
	"𠦟": "⿱⿻一申凵",
	"𠦠": "⿰十𬐃",
	"𠦡": "⿳十龷十",
	"𠦢": "⿰十刕",
	"𠦣": "⿰𦙃十",
	"𠦤": "⿱𫩏⿻甲一",
	"𠦥": "⿱⿰冫𠂤十",
	"𠦦": "⿱矾十",
	"𠦧": "⿰幸十",
	"𠦨": "⿱⿰⿱𠂊屮⿹勹丿十",
	"𠦩": "⿱十枚",
	"𠦪": "⿱卉夲[G]",
	"𠦫": "⿰咠十",
	"𠦬": "⿱丿⿻十𠈌",
	"𠦭": "⿱𣳨十",
	"𠦮": "⿱⿹②灬夲",
	"𠦯": "⿰半艮",
	"𠦰": "⿰十𫆁",
	"𠦱": "⿰⿻一申吏",
	"𠦲": "⿰卓升",
	"𠦳": "⿰彦千",
	"𠦴": "⿻⿻二丨⿰世世",
	"𠦵": "⿱⿻大吅仐",
	"𠦶": "⿱廿⿻十𦥑",
	"𠦷": "⿰卓弁",
	"𠦸": "⿱⿻言⿱丷八十",
	"𠦹": "⿱十逐",
	"𠦺": "⿰𭁈半",
	"𠦻": "⿰半夌",
	"𠦼": "⿱⿰幺隹十",
	"𠦽": "⿰十惠",
	"𠦾": "⿰十歮",
	"𠦿": "⿱称升",
	"𠧀": "⿱獁十",
	"𠧁": "⿰十當",
	"𠧂": "⿰十敬",
	"𠧃": "⿰甫卑",
	"𠧄": "⿰卓旱",
	"𠧅": "⿰咼卑",
	"𠧆": "⿰⿱䒑共卒",
	"𠧇": "⿰卓舁",
	"𠧈": "⿱古單",
	"𠧉": "⿱古𤰞",
	"𠧊": "⿰⿳丿口⿱口十昜",
	"𠧋": "⿱十𭂺",
	"𠧌": "⿰升爾",
	"𠧍": "⿰需升",
	"𠧎": "⿳爫⿲幺呂幺十",
	"𠧏": "⿳爫⿲吕幺吕十",
	"𠧐": "⿱讎十",
	"𠧑": "⿳⿴𦥑古八⿱人隼",
	"𠧒": "⿱⺊乙",
	"𠧓": "⿰卜刃",
	"𠧔": "⿱上夂",
	"𠧕": "⿱上尸",
	"𠧖": "⿻⿱⺊冂人",
	"𠧗": "⿱上下",
	"𠧘": "⿸⿱⺊②又",
	"𠧙": "⿰召卜",
	"𠧚": "⿱⺊囚",
	"𠧛": "⿱上尺",
	"𠧜": "⿵⿱⺊冂女",
	"𠧝": "⿱⺊⿹⺄六",
	"𠧞": "⿰兆卜",
	"𠧟": "⿺𠃊卤",
	"𠧠": "⿺𠃊卣",
	"𠧡": "⿺𠃊⿱⺊目",
	"𠧢": "⿱⺊㫐",
	"𠧣": "⿸⿱⺊厂斤",
	"𠧤": "⿺㇉卤",
	"𠧥": "⿰⿱一下⿱一下",
	"𠧦": "⿱䒑⿰幺卜",
	"𠧧": "⿱⺊⿴囗夂",
	"𠧨": "⿰各卜",
	"𠧩": "⿰每卜",
	"𠧪": "⿱⺊⿴囗仌",
	"𠧫": "⿳⺊日夊[UT]",
	"𠧬": "⿰君卜",
	"𠧭": "⿰大朴",
	"𠧮": "⿺尾卜",
	"𠧯": "⿱⺊㒷",
	"𠧰": "⿵⿱⺊冂⿱二口",
	"𠧱": "⿺𠃊𠧧[U]",
	"𠧲": "⿱⺊⿵冂𢆉",
	"𠧳": "⿱占⿲⿱丿丿丨⿱丿丿",
	"𠧴": "⿺𠃊𠧪",
	"𠧵": "⿱𠧚大",
	"𠧶": "⿳⺊㓁水",
	"𠧷": "⿺㇉𠧪",
	"𠧸": "⿱⺊㘠",
	"𠧹": "⿱占⿰⿱丿丿⿰丨⿱丿乀",
	"𠧺": "⿰⿱⺊⿴囗⿻二丨夊",
	"𠧻": "⿱⿱⺊日⿲⿱丿丿丨⿱丿丿",
	"𠧼": "⿵⿱⺊冂⿱又瓜",
	"𠧽": "⿵⿱⺊几𬉹",
	"𠧾": "⿱𠧧夂",
	"𠧿": "⿱⺊⿵𦉪失",
	"𠨀": "⿱⿶凵⿱⺊目巛",
	"𠨁": "⿱⿱⺊𠔿⿵冂𧘇",
	"𠨂": "⿰⿱⺊勿⿱⺊勿",
	"𠨃": "⿰男外",
	"𠨄": "⿱卤冋",
	"𠨅": "⿺𠃊⿱⿱⺊日⿴囗夂",
	"𠨆": "⿱⿱⺊⿵𦉪工丙",
	"𠨇": "⿱⿵⿱⺊冂叒木",
	"𠨈": "⿱⿱⺊𦉪昺",
	"𠨉": "⿺⿱⿻𠈌人夊卜",
	"𠨊": "⿰冓外",
	"𠨋": "⿱𠧪⿰𠧪𠧪",
	"𠨌": "⿱⿵⿱⺊冂条⿰票票",
	"𠨍": "⿰𠂈卩",
	"𠨎": "⿰㔾㔾",
	"𠨏": "⿰又卩",
	"𠨐": "⿰匕卩",
	"𠨑": "⿰亡卩",
	"𠨒": "⿰比卩",
	"𠨓": "⿰𢎟𢎟",
	"𠨔": "⿰㔿彐",
	"𠨕": "⿱㔾𠨎",
	"𠨖": "⿰卪卪",
	"𠨗": "⿸𠂋𭅲",
	"𠨘": "⿰必卩",
	"𠨙": "⿰𪜊却",
	"𠨚": "⿰希卩",
	"𠨛": "⿰忘卩",
	"𠨜": "⿰危兀",
	"𠨝": "⿰⿱③心卩",
	"𠨞": "⿰丩即",
	"𠨟": "⿳釆大㔾",
	"𠨠": "⿱即久",
	"𠨡": "⿱壯卯",
	"𠨢": "⿰危夋",
	"𠨣": "⿱卯亞",
	"𠨤": "⿱𡷈仓",
	"𠨥": "⿰𠂎聊",
	"𠨦": "⿰⿱⑧几却",
	"𠨧": "⿱𦦉㔾",
	"𠨨": "⿱⿶⿳𦥑一八⿱丿同㔾",
	"𠨩": "⿳⿴𦥑同大㔾",
	"𠨪": "⿰危堯",
	"𠨫": "⿱䜌卵",
	"𠨬": "⿸厂匕",
	"𠨭": "⿸厂⿻二丨",
	"𠨮": "⿸厂夨",
	"𠨯": "⿸厂子",
	"𠨰": "⿸厂⿻コ乚",
	"𠨱": "⿸厂也",
	"𠨲": "⿱屮厂",
	"𠨳": "⿸厂卪",
	"𠨴": "⿸厂介",
	"𠨵": "⿸厂丰",
	"𠨶": "⿸厂夫",
	"𠨷": "⿸厂⿱一⿻②⺄",
	"𠨸": "⿸厂④",
	"𠨹": "⿸厂反",
	"𠨺": "⿸厂午",
	"𠨻": "⿸厂殳",
	"𠨼": "⿸厂韦",
	"𠨽": "⿸厂比",
	"𠨾": "⿸厂手",
	"𠨿": "⿸厂氏",
	"𠩀": "⿸厂⿻屮凵",
	"𠩁": "⿸厂冬",
	"𠩂": "⿸厂去",
	"𠩃": "⿱出厂",
	"𠩄": "⿸厂⿰②亇",
	"𠩅": "⿸厂瓦",
	"𠩆": "⿸厂此",
	"𠩇": "⿸厂𢒂",
	"𠩈": "⿸厂主",
	"𠩉": "⿸厂出",
	"𠩊": "⿸厂旨",
	"𠩋": "⿸厂屰",
	"𠩌": "⿸厂⿴囗⿻⿱丿丿丶",
	"𠩍": "⿸厂⿰丨⿱土又",
	"𠩎": "⿸厂⿱乍一",
	"𠩏": "⿸厂尗",
	"𠩐": "⿸厂⑥",
	"𠩑": "⿸厂⿸尹匕",
	"𠩒": "⿸厂⿱日又",
	"𠩓": "⿸厂兆",
	"𠩔": "⿸灰𠤎",
	"𠩕": "⿸厂米",
	"𠩖": "⿱丷⿸厂肀",
	"𠩗": "⿸厂㳄",
	"𠩘": "⿸厂夾",
	"𠩙": "⿸厂我",
	"𠩚": "⿸厂酉",
	"𠩛": "⿸厂⿴囗仌",
	"𠩜": "⿸厂坐",
	"𠩝": "⿸厂坊",
	"𠩞": "⿸厂⿸戶子",
	"𠩟": "⿸厂⿻土从",
	"𠩠": "⿸厂貝",
	"𠩡": "⿸厂伯",
	"𠩢": "⿸厂廷",
	"𠩣": "⿰仄兄",
	"𠩤": "⿸厂⿱日小",
	"𠩥": "⿸厂呈",
	"𠩦": "⿸厂忺",
	"𠩧": "⿸厂⿱今止",
	"𠩨": "⿸厂孥",
	"𠩩": "⿸厂𣅳",
	"𠩪": "⿸厂刺",
	"𠩫": "⿸厂兒",
	"𠩬": "⿸厂來",
	"𠩭": "⿸厂享",
	"𠩮": "⿸厂⿸𠂇自",
	"𠩯": "⿸厂⿳厶丿甲",
	"𠩰": "⿸厂⿳口口十",
	"𠩱": "⿸厂杴",
	"𠩲": "⿸厂卑",
	"𠩳": "⿸厂⿸⿱⺊②⿱一巳",
	"𠩴": "⿸厂⿱白夊",
	"𠩵": "⿸厂林",
	"𠩶": "⿸厂𤰞",
	"𠩷": "⿸厂典",
	"𠩸": "⿸厂食",
	"𠩹": "⿸厂叜",
	"𠩺": "⿱⿰未攵厂",
	"𠩻": "⿸厂段",
	"𠩼": "⿸厂⿰未欠",
	"𠩽": "⿸厂⿳匕米一",
	"𠩾": "⿸厂秋",
	"𠩿": "⿸厂⑨",
	"𠪀": "⿸厂𣆉",
	"𠪁": "⿸厂𮂸",
	"𠪂": "⿸厂扁",
	"𠪃": "⿸厂眉",
	"𠪄": "⿸厂苗",
	"𠪅": "⿸厂叚",
	"𠪆": "⿸厂封",
	"𠪇": "⿸厂叟",
	"𠪈": "⿸厂⿱合止",
	"𠪉": "⿸厂差",
	"𠪊": "⿸厂兼",
	"𠪋": "⿸厂𣆪",
	"𠪌": "⿸厂𭴢",
	"𠪍": "⿸厂⿰彼㔾",
	"𠪎": "⿸厂𡘤",
	"𠪏": "⿸厂⿰丰艮[G]",
	"𠪐": "⿸厂留",
	"𠪑": "⿸厂埶",
	"𠪒": "⿸厂⿱口金",
	"𠪓": "⿸厂䋈",
	"𠪔": "⿸厂𠭖",
	"𠪕": "⿳一丷⿻⿻厂④コ",
	"𠪖": "⿸厂埜",
	"𠪗": "⿸厂䚿",
	"𠪘": "⿸厂𣪏",
	"𠪙": "⿸厂異",
	"𠪚": "⿸厂敢",
	"𠪛": "⿸厂⿱廿炎",
	"𠪜": "⿸厂菳",
	"𠪝": "⿸厂奠",
	"𠪞": "⿸厂㫺",
	"𠪟": "⿸厂⿱艮缶",
	"𠪠": "⿸𠩵月",
	"𠪡": "⿸厂屠",
	"𠪢": "⿸厂欽",
	"𠪣": "⿸厂散",
	"𠪤": "⿸厂⿱共圭",
	"𠪥": "⿸原水",
	"𠪦": "⿸厂⿱合缶",
	"𠪧": "⿰⿸厂巴果",
	"𠪨": "⿸厂⿳里儿土",
	"𠪩": "⿸厂黑",
	"𠪪": "⿸厂𡍮",
	"𠪫": "⿸厂⿰直攵",
	"𠪬": "⿸厂⿰⿱乛耳攴",
	"𠪭": "⿸厂𢾕",
	"𠪮": "⿸厂辟",
	"𠪯": "⿸厂睪",
	"𠪰": "⿸厂⿱泉心",
	"𠪱": "⿸厤⿺乚⿰丶丶",
	"𠪲": "⿸厂勤",
	"𠪳": "⿸厂⿱⿻口⿰丨丨⿴𦥑ℓ",
	"𠪴": "⿸厂楚",
	"𠪵": "⿸厂⿱共重",
	"𠪶": "⿸厂⿱死豆",
	"𠪷": "⿸厂暈",
	"𠪸": "⿸厂葉",
	"𠪹": "⿸厂⿳⿻卄口冖瓦",
	"𠪺": "⿸厤分",
	"𠪻": "⿰𠂬尃",
	"𠪼": "⿸厂𮎙",
	"𠪽": "⿸厂⿰⿱立㠯尤",
	"𠪾": "⿸厤心",
	"𠪿": "⿸厂𧍣",
	"𠫀": "⿸厂壁",
	"𠫁": "⿸厂⿱玨杳",
	"𠫂": "⿸厂盧",
	"𠫃": "⿸厂⿰幸罙",
	"𠫄": "⿸厂⿰⿱羊𠮦令",
	"𠫅": "⿰苔厚",
	"𠫆": "⿰厚苔",
	"𠫇": "⿸厂𦗟",
	"𠫈": "⿸厂⿰緂毛",
	"𠫉": "⿸厂顛",
	"𠫊": "⿸厂聼",
	"𠫋": "⿸厂蘇",
	"𠫌": "⿰歷芟",
	"𠫍": "⿸厂贔",
	"𠫎": "⿸厂⿱⿰䀠犬金",
	"𠫏": "⿰歷卒",
	"𠫐": "⿸厂灥",
	"𠫑": "⿸厂驫",
	"𠫒": "⿱厡⿰厡厡",
	"𠫓": "⿻一厶[GT]",
	"𠫔": "⿱一厶",
	"𠫕": "⿺乙厶",
	"𠫖": "⿰厶乚",
	"𠫗": "⿵几厶",
	"𠫘": "⿱厶十",
	"𠫙": "⿺𠃊⿱厶人",
	"𠫚": "⿱厶⿻二丨",
	"𠫛": "⿱厶𠫔",
	"𠫜": "⿱厶⿹⺄力",
	"𠫝": "⿱厶𫶧",
	"𠫞": "⿱厸几",
	"𠫟": "⿳𠂉丄厶",
	"𠫠": "⿱厶𠘬",
	"𠫡": "⿱厶木",
	"𠫢": "⿱丰厶",
	"𠫣": "⿱厶内",
	"𠫤": "⿱㐅厷",
	"𠫥": "⿳八人厶",
	"𠫦": "⿳厶冖巾",
	"𠫧": "⿱厶丙",
	"𠫨": "⿱厸凡",
	"𠫩": "⿱厶⑥",
	"𠫪": "⿱厶⿻口大",
	"𠫫": "⿱厽丂",
	"𠫬": "⿱厸厸",
	"𠫭": "⿱厶夵",
	"𠫮": "⿱厶⿰日几",
	"𠫯": "⿱厽人",
	"𠫰": "⿱厽三",
	"𠫱": "⿱厶⿲⿱厶丿丨⿱厶乚",
	"𠫲": "⿰𠫤卂",
	"𠫳": "⿰去及",
	"𠫴": "⿰去少",
	"𠫵": "⿳厶大㣺",
	"𠫶": "⿱厶里",
	"𠫷": "⿰𠫤丸",
	"𠫸": "⿱厶⿲⿱厶丨丨⿱厶丨",
	"𠫹": "⿱厸⿻甲一",
	"𠫺": "⿱厶⿻串一",
	"𠫻": "⿳厶大凷",
	"𠫼": "⿱厽⿲丿二丨",
	"𠫽": "⿺叁三",
	"𠫾": "⿰去多",
	"𠫿": "⿳厶大更",
	"𠬀": "⿱𤱊𠫔",
	"𠬁": "⿱厽圶",
	"𠬂": "⿳厸冖舛",
	"𠬃": "⿰去甫",
	"𠬄": "⿳厽夂三",
	"𠬅": "⿰厽⿱大三",
	"𠬆": "⿰⿱㕕小糸",
	"𠬇": "⿱去京",
	"𠬈": "⿰去卑",
	"𠬉": "⿰去爭",
	"𠬊": "⿰⿱厶③参",
	"𠬋": "⿱厸星",
	"𠬌": "⿰并夋",
	"𠬍": "⿰夋免",
	"𠬎": "⿱厽妻",
	"𠬏": "⿰牟罔",
	"𠬐": "⿱厽⿲丿⿱二月丨",
	"𠬑": "⿲去去去",
	"𠬒": "⿰去骨",
	"𠬓": "⿰㕘兄",
	"𠬔": "⿱厽鼎",
	"𠬕": "⿰去補",
	"𠬖": "⿱去補",
	"𠬗": "⿰厷義",
	"𠬘": "⿱厽⿲丿⿱二韭丨",
	"𠬙": "⿰參兩",
	"𠬚": "⿱九又",
	"𠬛": "⿱刀又",
	"𠬜": "⿰又⿻𠃊乚",
	"𠬝": "⿸卩又",
	"𠬞": "⿰𠂈又",
	"𠬟": "⿱又厶",
	"𠬠": "⿱丷又",
	"𠬡": "⿸厂⿱一又",
	"𠬢": "⿱屮又",
	"𠬣": "⿹②又[G]",
	"𠬤": "⿱又⿻二丨",
	"𠬥": "⿱巾又",
	"𠬦": "⿵⿱丿冂又",
	"𠬧": "⿰丬又",
	"𠬨": "⿰卪又",
	"𠬩": "⿸𠃜又",
	"𠬪": "⿱爫又",
	"𠬫": "⿰乜⿱コ又",
	"𠬬": "⿱八及",
	"𠬭": "⿱又尤",
	"𠬮": "⿰𠃜又",
	"𠬯": "⿱又𢆯",
	"𠬰": "⿱分又",
	"𠬱": "⿰另又",
	"𠬲": "⿱𡗜又",
	"𠬳": "⿲𠂈幺又",
	"𠬴": "⿱⿻又丷三",
	"𠬵": "⿰⿹⿻丷十丿又",
	"𠬶": "⿳⿻コ一冖又",
	"𠬷": "⿸⿱一⿻ユ丨又",
	"𠬸": "⿱囘又",
	"𠬹": "⿱又糸",
	"𠬺": "⿱双廾",
	"𠬻": "⿻丰𠬞",
	"𠬼": "⿻⿻二丨⿰千又",
	"𠬽": "⿱又耒",
	"𠬾": "⿱又𢆶",
	"𠬿": "⿱丘𠬞",
	"𠭀": "⿱叒口",
	"𠭁": "⿱貝又",
	"𠭂": "⿱又孝",
	"𠭃": "⿰𦣞又",
	"𠭄": "⿱束又",
	"𠭅": "⿺友正",
	"𠭆": "⿱㞢𪠲",
	"𠭇": "⿰亩又",
	"𠭈": "⿳司冖又",
	"𠭉": "⿰⿱⺊用又",
	"𠭊": "⿰⑤⿱彐又",
	"𠭋": "⿰叕㔾",
	"𠭌": "⿱叒⿻二儿",
	"𠭍": "⿱雨又",
	"𠭎": "⿱双吅",
	"𠭏": "⿱山叓[UG]",
	"𠭐": "⿺⿱士又𠂛",
	"𠭑": "⿰又奇",
	"𠭒": "⿱昌又",
	"𠭓": "⿰⿳止⺌一又",
	"𠭔": "⿰𠂤反",
	"𠭕": "⿰⿱一𠦏⿱𠂉又",
	"𠭖": "⿰⿱爫古又",
	"𠭗": "⿰⿸⿱⺊②⿱一井又",
	"𠭘": "⿱𣦼井",
	"𠭙": "⿸𢑚又",
	"𠭚": "⿱叒⿰口㔾",
	"𠭛": "⿱囪𠬞",
	"𠭜": "⿰𢑚又",
	"𠭝": "⿸⑥反",
	"𠭞": "⿱叒叩",
	"𠭟": "⿳⿴𠂊⺀⿱冖幺又",
	"𠭠": "⿱⿱𠂊𦉪㞋",
	"𠭡": "⿱⿱丿⿻人从𠬞",
	"𠭢": "⿱⿰⿱匕夕又井",
	"𠭣": "⿰彖又",
	"𠭤": "⿰呂反",
	"𠭥": "⿰祟又",
	"𠭦": "⿱八叟",
	"𠭧": "⿱爫⿸厂⿲⿳丶丶丶丿又",
	"𠭨": "⿱叒共",
	"𠭩": "⿳𠫓日⿱冖又",
	"𠭪": "⿱䎳又",
	"𠭫": "⿰又祭",
	"𠭬": "⿰又烏",
	"𠭭": "⿱⿴𦥑⿹②丿又",
	"𠭮": "⿱⿰⿱上夕又井",
	"𠭯": "⿰虘又",
	"𠭰": "⿸𠩺又",
	"𠭱": "⿰⿱覀𡉀又",
	"𠭲": "⿰昜⿱人又",
	"𠭳": "⿱䒑⿲⿱屮⿱丿丿丨⿱又二",
	"𠭴": "⿰叕出",
	"𠭵": "⿱𠃬叹",
	"𠭶": "⿱丷⿸厂⿳⿻コ⿰丨丨乛友",
	"𠭷": "⿱赦又",
	"𠭸": "⿰⿱止貝又",
	"𠭹": "⿰貞㕛",
	"𠭺": "⿰㕛毖",
	"𠭻": "⿻⿻⿱䒑丨⿰屮又月[UG]",
	"𠭼": "⿳北㓁㞋",
	"𠭽": "⿰⿱又水⿱夂⿵冂巾",
	"𠭾": "⿳双⿰𠂊𠂊⿰巾巾",
	"𠭿": "⿰⿳一勿⿰日巾又",
	"𠮀": "⿱双⿰又⿵冂各",
	"𠮁": "⿰𣏂⿱④又",
	"𠮂": "⿰⿱共内友",
	"𠮃": "⿱辟又",
	"𠮄": "⿰叕兌",
	"𠮅": "⿳紅卄又",
	"𠮆": "⿱双敗",
	"𠮇": "⿳双⿰夂夂⿰巾巾",
	"𠮈": "⿰⿸⿱丶②⿳七八𥃦又",
	"𠮉": "⿰𥈠又",
	"𠮊": "⿰㝵取",
	"𠮋": "⿰𣥚取",
	"𠮌": "⿰叕臽",
	"𠮍": "⿰⿳山一巿叜",
	"𠮎": "⿱⿻工⿰⿱人口⿱人口𠬞",
	"𠮏": "⿰𧇖又",
	"𠮐": "⿰叕舀",
	"𠮑": "⿱鞠又",
	"𠮒": "⿰章叕",
	"𠮓": "⿱䜌又",
	"𠮔": "⿰又麗",
	"𠮕": "⿳⑧䖵又",
	"𠮖": "⿱䜌𠬜",
	"𠮗": "⿳爫⿲糸糸糸又",
	"𠮘": "⿰⿳厶山⿵冂不⿳𠮳旧又",
	"𠮙": "⿰口乙",
	"𠮚": "⿴囗丶",
	"𠮛": "⿱一口",
	"𠮜": "⿰口乚",
	"𠮝": "⿰口丨",
	"𠮞": "⿺乙口",
	"𠮟": "⿰口七",
	"𠮠": "⿱口⿰丿𠃌",
	"𠮡": "⿱口二",
	"𠮢": "⿱又口",
	"𠮣": "⿱乂口",
	"𠮤": "⿰口𢎘",
	"𠮥": "⿱𠂊口",
	"𠮦": "⿱丷口",
	"𠮧": "⿰口刂",
	"𠮨": "⿰口乃",
	"𠮩": "⿰口了",
	"𠮪": "⿰口𠃏",
	"𠮫": "⿱丸口",
	"𠮬": "⿰口丸",
	"𠮭": "⿰口勺",
	"𠮮": "⿱丿右",
	"𠮯": "⿱己口",
	"𠮰": "⿱口巛",
	"𠮱": "⿰口亏",
	"𠮲": "⿱口亏[G]",
	"𠮳": "⿱上口",
	"𠮴": "⿱下口",
	"𠮵": "⿰口上",
	"𠮶": "⿰口个",
	"𠮷": "⿱土口",
	"𠮸": "⿹⺄⿱亠口",
	"𠮹": "⿰口才",
	"𠮺": "⿰口⿰丨⿱丿乀",
	"𠮻": "⿰口久",
	"𠮼": "⿰口⿻𬺰乀",
	"𠮽": "⿱口廾",
	"𠮾": "⿰口兀",
	"𠮿": "⿰口山",
	"𠯀": "⿰口川",
	"𠯁": "⿱口③",
	"𠯂": "⿱口子",
	"𠯃": "⿱𠙼亅",
	"𠯄": "⿰口刃",
	"𠯅": "⿰口弋",
	"𠯆": "⿰口女",
	"𠯇": "⿰口己",
	"𠯈": "⿰口大",
	"𠯉": "⿱召一",
	"𠯊": "⿱口于",
	"𠯋": "⿰口兮",
	"𠯌": "⿱㐅右",
	"𠯍": "⿰口冄",
	"𠯎": "⿰口丮",
	"𠯏": "⿰口气",
	"𠯐": "⿰口日",
	"𠯑": "⿱氏口",
	"𠯒": "⿱化口",
	"𠯓": "⿱斤口",
	"𠯔": "⿰口匹",
	"𠯕": "⿱口匹",
	"𠯖": "⿰口戶",
	"𠯗": "⿰口帀",
	"𠯘": "⿰口反",
	"𠯙": "⿰口尐",
	"𠯚": "⿱口𥘅",
	"𠯛": "⿸𠂇古",
	"𠯜": "⿰口勾",
	"𠯝": "⿰口𢆰",
	"𠯞": "⿰口互",
	"𠯟": "⿰口见",
	"𠯠": "⿰口为",
	"𠯡": "⿰口⿱上乙",
	"𠯢": "⿰口卅",
	"𠯣": "⿱口之",
	"𠯤": "⿰口井",
	"𠯥": "⿰口卆",
	"𠯦": "⿰口切",
	"𠯧": "⿱口⿻丄冂",
	"𠯨": "⿱分口",
	"𠯩": "⿰口扎",
	"𠯪": "⿰口歹",
	"𠯫": "⿰口戈",
	"𠯬": "⿰口龰",
	"𠯭": "⿱口日",
	"𠯮": "⿱口𫩏",
	"𠯯": "⿰口片",
	"𠯰": "⿰口什",
	"𠯱": "⿰口⿱入入",
	"𠯲": "⿰口月",
	"𠯳": "⿱勿口",
	"𠯴": "⿰口卞",
	"𠯵": "⿳口ユ八",
	"𠯶": "⿹④口",
	"𠯷": "⿰口⿵乃厶",
	"𠯸": "⿰口厅",
	"𠯹": "⿰口仍",
	"𠯺": "⿱⿰冫匕口",
	"𠯻": "⿰口幻",
	"𠯼": "⿰口仃",
	"𠯽": "⿰口止",
	"𠯾": "⿰口仇",
	"𠯿": "⿰口六",
	"𠰀": "⿰口⿻弓丨",
	"𠰁": "⿰口丐",
	"𠰂": "⿰口元",
	"𠰃": "⿰口壬",
	"𠰄": "⿰口予",
	"𠰅": "⿱口手",
	"𠰆": "⿰口⿱⿷匚一乙",
	"𠰇": "⿱口⿻冖②",
	"𠰈": "⿰口弘",
	"𠰉": "⿰口召",
	"𠰊": "⿰口疋",
	"𠰋": "⿰口丘",
	"𠰌": "⿰口末",
	"𠰍": "⿰口主",
	"𠰎": "⿱口㞋",
	"𠰏": "⿰口乏",
	"𠰐": "⿰口叵",
	"𠰑": "⿰口厈",
	"𠰒": "⿰口尒",
	"𠰓": "⿱口禾",
	"𠰔": "⿱母口",
	"𠰕": "⿱出口",
	"𠰖": "⿰口𦫼",
	"𠰗": "⿰口𠂞",
	"𠰘": "⿰口皿",
	"𠰙": "⿰口刊[GT]",
	"𠰚": "⿰口尓",
	"𠰛": "⿱山古",
	"𠰜": "⿰口⑤",
	"𠰝": "⿱罒口[G]",
	"𠰞": "⿱𠂉吕",
	"𠰟": "⿹⿱彐②口",
	"𠰠": "⿰口巨",
	"𠰡": "⿳口宀②",
	"𠰢": "⿰口半",
	"𠰣": "⿱必口",
	"𠰤": "⿰⿱口方亅",
	"𠰥": "⿱䒑右",
	"𠰦": "⿰永口",
	"𠰧": "⿰口玉",
	"𠰨": "⿱口⿸厂⿰丿七",
	"𠰩": "⿰口用",
	"𠰪": "⿰口正",
	"𠰫": "⿱𡗗口",
	"𠰬": "⿱口由",
	"𠰭": "⿰口卯",
	"𠰮": "⿰口生",
	"𠰯": "⿰口匆",
	"𠰰": "⿱代口",
	"𠰱": "⿰口节",
	"𠰲": "⿰口术[G]",
	"𠰳": "⿰口丙",
	"𠰴": "⿰口石",
	"𠰵": "⿰口𡗜",
	"𠰶": "⿱一君",
	"𠰷": "⿰口卢",
	"𠰸": "⿰口囙",
	"𠰹": "⿰口㐌",
	"𠰺": "⿰口代",
	"𠰻": "⿰口外",
	"𠰼": "⿰口巿",
	"𠰽": "⿰口宂",
	"𠰾": "⿰口凥",
	"𠰿": "⿰口氶",
	"𠱀": "⿰口皮",
	"𠱁": "⿰口氹",
	"𠱂": "⿰口凸",
	"𠱃": "⿰口凹",
	"𠱄": "⿱口皿",
	"𠱅": "⿰口圣",
	"𠱆": "⿰口孕",
	"𠱇": "⿰口穴",
	"𠱈": "⿰口矢",
	"𠱉": "⿰口㐱",
	"𠱊": "⿰口仕",
	"𠱋": "⿰口由",
	"𠱌": "⿰口弍",
	"𠱍": "⿰口犯",
	"𠱎": "⿰口⿱勿一",
	"𠱏": "⿰口𭺜",
	"𠱐": "⿰口吴[G]",
	"𠱑": "⿳口大口",
	"𠱒": "⿱朱口",
	"𠱓": "⿰口危",
	"𠱔": "⿰口守",
	"𠱕": "⿰口兊",
	"𠱖": "⿰口囟",
	"𠱗": "⿳亠口冄",
	"𠱘": "⿰口屰",
	"𠱙": "⿰口尗",
	"𠱚": "⿰口𠧗",
	"𠱛": "⿱刀冏",
	"𠱜": "⿰口存",
	"𠱝": "⿰口䏍",
	"𠱞": "⿰口杂",
	"𠱟": "⿰口⿱匕木",
	"𠱠": "⿲口口口",
	"𠱡": "⿰口𠕋",
	"𠱢": "⿰口汗",
	"𠱣": "⿰口⿹弓土",
	"𠱤": "⿰口耒",
	"𠱥": "⿰口卉",
	"𠱦": "⿱⿲人亻人口",
	"𠱧": "⿱𠇊口",
	"𠱨": "⿰口𠃨",
	"𠱩": "⿵⿱一⿻冂儿𠮛",
	"𠱪": "⿰口⿱丶平",
	"𠱫": "⿱䇂口",
	"𠱬": "⿵⺆⿱丰口",
	"𠱭": "⿱艸口",
	"𠱮": "⿱口䏍",
	"𠱯": "⿱吅工",
	"𠱰": "⿵几⿱丰口",
	"𠱱": "⿰口⿱匆一",
	"𠱲": "⿰口𢑑",
	"𠱳": "⿰口弜",
	"𠱴": "⿰口全",
	"𠱵": "⿱𠮚央",
	"𠱶": "⿰口宇",
	"𠱷": "⿰口名",
	"𠱸": "⿰口臣",
	"𠱹": "⿰口托",
	"𠱺": "⿰口丞",
	"𠱻": "⿰口再",
	"𠱼": "⿰口考",
	"𠱽": "⿰口在",
	"𠱾": "⿰口寺",
	"𠱿": "⿰口劦",
	"𠲀": "⿱吏口",
	"𠲁": "⿱口⿻口义",
	"𠲂": "⿰口㕦",
	"𠲃": "⿰口印",
	"𠲄": "⿰口邜",
	"𠲅": "⿰口色",
	"𠲆": "⿰𥝍口",
	"𠲇": "⿰口⿱人不",
	"𠲈": "⿰口氽",
	"𠲉": "⿱口任",
	"𠲊": "⿰口⿱土夂",
	"𠲋": "⿰口朿",
	"𠲌": "⿰口戍",
	"𠲍": "⿰口丢",
	"𠲎": "⿰口伐",
	"𠲏": "⿰口任",
	"𠲐": "⿰口⿸𠂆氏",
	"𠲑": "⿰半⿱口𠄎",
	"𠲒": "⿱𠇍口",
	"𠲓": "⿰口夅",
	"𠲔": "⿰口亦",
	"𠲕": "⿰口庄",
	"𠲖": "⿰口衣",
	"𠲗": "⿰口䇂",
	"𠲘": "⿱羊口",
	"𠲙": "⿰口㞍",
	"𠲚": "⿰口孖",
	"𠲛": "⿰口回",
	"𠲜": "⿰口争[G]",
	"𠲝": "⿰口対",
	"𠲞": "⿰口扛",
	"𠲟": "⿰口件",
	"𠲠": "⿰口收",
	"𠲡": "⿰口好",
	"𠲢": "⿰口吊",
	"𠲣": "⿰口血",
	"𠲤": "⿰口汝",
	"𠲥": "⿰口礼",
	"𠲦": "⿰口戎",
	"𠲧": "⿰口式",
	"𠲨": "⿰口池",
	"𠲩": "⿱六古",
	"𠲪": "⿰口⿸戶㔾",
	"𠲫": "⿰口⿹⺄出",
	"𠲬": "⿰口𦣞",
	"𠲭": "⿰吆欠",
	"𠲮": "⿰口巠",
	"𠲯": "⿱每口[G]",
	"𠲰": "⿰口君",
	"𠲱": "⿰丰各",
	"𠲲": "⿰口⿻文彡",
	"𠲳": "⿰口身",
	"𠲴": "⿰口投",
	"𠲵": "⿰口劫",
	"𠲶": "⿰口免",
	"𠲷": "⿰口𦔮[G]",
	"𠲸": "⿰口男",
	"𠲹": "⿱𠯇心[UV]",
	"𠲺": "⿰口岌",
	"𠲻": "⿱沂口",
	"𠲼": "⿰口𦥑",
	"𠲽": "⿰口佛",
	"𠲾": "⿰口䀏",
	"𠲿": "⿰口束",
	"𠳀": "⿰口甬",
	"𠳁": "⿰口困",
	"𠳂": "⿰口𠯑",
	"𠳃": "⿰口汞",
	"𠳄": "⿱巫口",
	"𠳅": "⿱釆口",
	"𠳆": "⿹𢦒口",
	"𠳇": "⿱听口",
	"𠳈": "⿰口𠯌",
	"𠳉": "⿰口⿱旬一",
	"𠳊": "⿰可去",
	"𠳋": "⿱𠀐㠯",
	"𠳌": "⿰去可",
	"𠳍": "⿰口⿱而一",
	"𠳎": "⿰口似",
	"𠳏": "⿰口扯",
	"𠳐": "⿰口邦",
	"𠳑": "⿰口抑",
	"𠳒": "⿰口𡗶",
	"𠳓": "⿰口庇",
	"𠳔": "⿰口佢",
	"𠳕": "⿰口抄",
	"𠳖": "⿰口扱",
	"𠳗": "⿰口壳",
	"𠳘": "⿰口攸",
	"𠳙": "⿰台代",
	"𠳚": "⿰口改",
	"𠳛": "⿱㳊口",
	"𠳜": "⿰口⿸丰⿱丿乀",
	"𠳝": "⿰口否",
	"𠳞": "⿰口却",
	"𠳟": "⿰口⿱王兀",
	"𠳠": "⿰口𠑿",
	"𠳡": "⿰口串",
	"𠳢": "⿱叱必",
	"𠳣": "⿰口𦉴",
	"𠳤": "⿰口步",
	"𠳥": "⿰口⿱山仝",
	"𠳦": "⿰口⿱罒又",
	"𠳧": "⿰口⑦",
	"𠳨": "⿰口每",
	"𠳩": "⿰口佊",
	"𠳪": "⿰口𠯳",
	"𠳫": "⿰古用",
	"𠳬": "⿰古古",
	"𠳭": "⿰口克",
	"𠳮": "⿱右冋",
	"𠳯": "⿰号号[G]",
	"𠳰": "⿰口⿱止夂",
	"𠳱": "⿰口卤",
	"𠳲": "⿰口⿱日于",
	"𠳳": "⿰口呆",
	"𠳴": "⿰口⿱中女",
	"𠳵": "⿱吅文",
	"𠳶": "⿰口秃",
	"𠳷": "⿰口佉",
	"𠳸": "⿰口⿱𠚤木",
	"𠳹": "⿰口床",
	"𠳺": "⿰口吝",
	"𠳻": "⿰口⿱文夕",
	"𠳼": "⿰口宋",
	"𠳽": "⿰口䆑",
	"𠳾": "⿰口罕",
	"𠳿": "⿰口尾",
	"𠴀": "⿱𠱳一",
	"𠴁": "⿰口⿹⿻巳𠃌口",
	"𠴂": "⿰口努",
	"𠴃": "⿰口⿻厸大",
	"𠴄": "⿰口糺",
	"𠴅": "⿳二⑤口",
	"𠴆": "⿰口忒",
	"𠴇": "⿰口兵",
	"𠴈": "⿰口宏",
	"𠴉": "⿰口阮",
	"𠴊": "⿰口呂",
	"𠴋": "⿰口拋",
	"𠴌": "⿰口灵",
	"𠴍": "⿰口忍",
	"𠴎": "⿰口沃",
	"𠴏": "⿰口芒",
	"𠴐": "⿰口忸",
	"𠴑": "⿰口𦬑",
	"𠴒": "⿰口伶",
	"𠴓": "⿰口低",
	"𠴔": "⿰口呈",
	"𠴕": "⿰口妙",
	"𠴖": "⿰口位",
	"𠴗": "⿰口杜",
	"𠴘": "⿰口村",
	"𠴙": "⿰口把",
	"𠴚": "⿰口作",
	"𠴛": "⿰口穷",
	"𠴜": "⿰口技",
	"𠴝": "⿰口汪",
	"𠴞": "⿰口伴",
	"𠴟": "⿰口羋",
	"𠴠": "⿰口𠇮",
	"𠴡": "⿰口皃",
	"𠴢": "⿰口声",
	"𠴣": "⿰口⿱丷句",
	"𠴤": "⿰吐心",
	"𠴥": "⿰口沈",
	"𠴦": "⿰句主",
	"𠴧": "⿰口亝",
	"𠴨": "⿰口官",
	"𠴩": "⿱口其",
	"𠴪": "⿰口㕞",
	"𠴫": "⿰口叔",
	"𠴬": "⿰口𣏋",
	"𠴭": "⿰口易",
	"𠴮": "⿰口忿",
	"𠴯": "⿰口⿻壬从",
	"𠴰": "⿰口咎",
	"𠴱": "⿰口固",
	"𠴲": "⿰口沓",
	"𠴳": "⿰口肴",
	"𠴴": "⿰口迊",
	"𠴵": "⿰口帚",
	"𠴶": "⿰口⿱匈儿",
	"𠴷": "⿰口㕁",
	"𠴸": "⿱波口",
	"𠴹": "⿰口泣",
	"𠴺": "⿰口𠒆",
	"𠴻": "⿰口陁",
	"𠴼": "⿰口到",
	"𠴽": "⿰口⿱亠多",
	"𠴾": "⿰口⿱丑丑",
	"𠴿": "⿳口丿囲",
	"𠵀": "⿱品十",
	"𠵁": "⿵周口",
	"𠵂": "⿱林口",
	"𠵃": "⿰口㚔",
	"𠵄": "⿰口𬙘",
	"𠵅": "⿰口花",
	"𠵆": "⿰口担",
	"𠵇": "⿰口奇",
	"𠵈": "⿰口妹",
	"𠵉": "⿰口杭",
	"𠵊": "⿱𦍌古",
	"𠵋": "⿰口⿱白工",
	"𠵌": "⿰口宜",
	"𠵍": "⿱析口",
	"𠵎": "⿰口姑",
	"𠵏": "⿰口匼",
	"𠵐": "⿰口怯",
	"𠵑": "⿰口⿸尸⿹𠃌𠮛",
	"𠵒": "⿰口䘚",
	"𠵓": "⿳⿳丿𠮚丨𠮚丨",
	"𠵔": "⿰口並",
	"𠵕": "⿰口坴",
	"𠵖": "⿰口戔",
	"𠵗": "⿰号光",
	"𠵘": "⿰口門",
	"𠵙": "⿰口岺",
	"𠵚": "⿰口岸",
	"𠵛": "⿱品丂",
	"𠵜": "⿰口罔",
	"𠵝": "⿰口芽",
	"𠵞": "⿰告勿",
	"𠵟": "⿰口⿱𠂒朩",
	"𠵠": "⿰口⿱一否",
	"𠵡": "⿰口㐩",
	"𠵢": "⿰口𧹘",
	"𠵣": "⿰口軋",
	"𠵤": "⿱叀口",
	"𠵥": "⿱五吾",
	"𠵦": "⿰吾午",
	"𠵧": "⿸𮝾口",
	"𠵨": "⿰口㝵",
	"𠵩": "⿰口果",
	"𠵪": "⿱吅⿰工乂",
	"𠵫": "⿰口昂",
	"𠵬": "⿱品又",
	"𠵭": "⿰口𦙃",
	"𠵮": "⿰口牪",
	"𠵯": "⿰口刮",
	"𠵰": "⿰口⿱𠂉光",
	"𠵱": "⿰口依",
	"𠵲": "⿰后可",
	"𠵳": "⿰后㞋",
	"𠵴": "⿰口命",
	"𠵵": "⿰合半",
	"𠵶": "⿳口凶𠬞",
	"𠵷": "⿰口兖",
	"𠵸": "⿰口弥",
	"𠵹": "⿰口岡",
	"𠵺": "⿰口⿱爫巴",
	"𠵻": "⿰口宗",
	"𠵼": "⿰口孟",
	"𠵽": "⿰口法",
	"𠵾": "⿰口画",
	"𠵿": "⿰口披",
	"𠶀": "⿰口罙",
	"𠶁": "⿰口𭁈",
	"𠶂": "⿰口𢼂",
	"𠶃": "⿰口玩",
	"𠶄": "⿰口𡥚",
	"𠶅": "⿰口招",
	"𠶆": "⿰口𨑮",
	"𠶇": "⿰吊永",
	"𠶈": "⿰口社",
	"𠶉": "⿰口凭",
	"𠶊": "⿰口坡",
	"𠶋": "⿰口芥",
	"𠶌": "⿰口近",
	"𠶍": "⿰口枕",
	"𠶎": "⿰口彼",
	"𠶏": "⿰口秉",
	"𠶐": "⿰口迎",
	"𠶑": "⿰口⿶凵米",
	"𠶒": "⿰口怛",
	"𠶓": "⿰口表",
	"𠶔": "⿰口怪",
	"𠶕": "⿰口沼",
	"𠶖": "⿰口枉",
	"𠶗": "⿰口直",
	"𠶘": "⿱可列",
	"𠶙": "⿰口芣",
	"𠶚": "⿰口妸",
	"𠶛": "⿰口京",
	"𠶜": "⿰口制",
	"𠶝": "⿰口事",
	"𠶞": "⿰口性",
	"𠶟": "⿰口押",
	"𠶠": "⿰口治",
	"𠶡": "⿰口𥐧",
	"𠶢": "⿰口油",
	"𠶣": "⿰口枚",
	"𠶤": "⿰口尚",
	"𠶥": "⿰口穹",
	"𠶦": "⿰口庙",
	"𠶧": "⿰口店",
	"𠶨": "⿰口炙",
	"𠶩": "⿰口⿸尸𫞕",
	"𠶪": "⿰口⿸虍刀",
	"𠶫": "⿰口⿱大氶",
	"𠶬": "⿳吅一龷",
	"𠶭": "⿰口⿱⿻囗十女",
	"𠶮": "⿱吉古",
	"𠶯": "⿰口拙",
	"𠶰": "⿱𠚤周",
	"𠶱": "⿰可各",
	"𠶲": "⿰口厒",
	"𠶳": "⿱⿰戶殳口",
	"𠶴": "⿰口𨸲",
	"𠶵": "⿳口⿲⿱丨⿹勹丿丨一八",
	"𠶶": "⿰启戈",
	"𠶷": "⿳立中口",
	"𠶸": "⿰口卻",
	"𠶹": "⿰口紇",
	"𠶺": "⿰口㪅",
	"𠶻": "⿰口咠",
	"𠶼": "⿰口𥄉",
	"𠶽": "⿰口𢇂",
	"𠶾": "⿰口苛",
	"𠶿": "⿰口羍",
	"𠷀": "⿰口耎",
	"𠷁": "⿰口前",
	"𠷂": "⿰口怠",
	"𠷃": "⿰口叜",
	"𠷄": "⿰口𢈊",
	"𠷅": "⿰口茁",
	"𠷆": "⿰口苲",
	"𠷇": "⿰口施",
	"𠷈": "⿰口律",
	"𠷉": "⿰口迦",
	"𠷊": "⿰口便",
	"𠷋": "⿰口厚",
	"𠷌": "⿰口則",
	"𠷍": "⿰口⿺𠃊彔",
	"𠷎": "⿹𢏚口",
	"𠷏": "⿺丸咼",
	"𠷐": "⿰口恒",
	"𠷑": "⿰口癹",
	"𠷒": "⿱𫩜目",
	"𠷓": "⿰甹只",
	"𠷔": "⿱⿻大吅亾",
	"𠷕": "⿰口風",
	"𠷖": "⿰口窆",
	"𠷗": "⿸彦口[G]",
	"𠷘": "⿰口秌",
	"𠷙": "⿰口⿱目攵",
	"𠷚": "⿰口昰",
	"𠷛": "⿱⿳口一凶𠬞",
	"𠷜": "⿱坐句",
	"𠷝": "⿰口⿴囗𠂭",
	"𠷞": "⿰卵古",
	"𠷟": "⿰口界",
	"𠷠": "⿱䂝口",
	"𠷡": "⿱百合",
	"𠷢": "⿲口𦈢亍",
	"𠷣": "⿰口虽",
	"𠷤": "⿰口胞",
	"𠷥": "⿰口亭",
	"𠷦": "⿰口勉",
	"𠷧": "⿰口⿹戈灭",
	"𠷨": "⿰口扁",
	"𠷩": "⿰口姜",
	"𠷪": "⿰口⿱宀𠮷",
	"𠷫": "⿱⿻十吅𧘇",
	"𠷬": "⿰口柬",
	"𠷭": "⿰口凾",
	"𠷮": "⿰口毒",
	"𠷯": "⿰口眉",
	"𠷰": "⿱口面",
	"𠷱": "⿱⿺⿻二乂甘口",
	"𠷲": "⿰口⿱⿻コ一吋",
	"𠷳": "⿱⿺⿱日夂卜口",
	"𠷴": "⿰口後",
	"𠷵": "⿰口紂",
	"𠷶": "⿰口㚅",
	"𠷷": "⿰𤤋口",
	"𠷸": "⿰口壴",
	"𠷹": "⿰口相",
	"𠷺": "⿰口勃",
	"𠷻": "⿰哂寸",
	"𠷼": "⿰口⿵戌小",
	"𠷽": "⿻吅朿",
	"𠷾": "⿰口𥄎",
	"𠷿": "⿰口怎",
	"𠸀": "⿰口⿱夕交",
	"𠸁": "⿰口派",
	"𠸂": "⿰口突",
	"𠸃": "⿰口㢲",
	"𠸄": "⿰口英",
	"𠸅": "⿱吅⿰歹又",
	"𠸆": "⿱次吉",
	"𠸇": "⿰口⿱弜大",
	"𠸈": "⿳吅一主[U]",
	"𠸉": "⿰口峉",
	"𠸊": "⿰口耷",
	"𠸋": "⿰口苦",
	"𠸌": "⿰口㒸",
	"𠸍": "⿰口美",
	"𠸎": "⿰口拏",
	"𠸏": "⿰口茄",
	"𠸐": "⿰口衿",
	"𠸑": "⿰口削",
	"𠸒": "⿰口保",
	"𠸓": "⿰口括",
	"𠸔": "⿰口⿱艹市",
	"𠸕": "⿰口胤",
	"𠸖": "⿰口苓",
	"𠸗": "⿱初古",
	"𠸘": "⿰口俗",
	"𠸙": "⿰古弄",
	"𠸚": "⿰口苟",
	"𠸛": "⿰名先",
	"𠸜": "⿺先名",
	"𠸝": "⿰口⿳⺊⿻コ一龰",
	"𠸞": "⿰口炶",
	"𠸟": "⿰口盃",
	"𠸠": "⿰口⿱亦口",
	"𠸡": "⿰口洫",
	"𠸢": "⿰口畐",
	"𠸣": "⿰口紅",
	"𠸤": "⿰口待",
	"𠸥": "⿰口計",
	"𠸦": "⿰口看",
	"𠸧": "⿰口恪",
	"𠸨": "⿰口俚",
	"𠸩": "⿰口貞",
	"𠸪": "⿰口洛",
	"𠸫": "⿰口奏",
	"𠸬": "⿰口侵",
	"𠸭": "⿺是口",
	"𠸮": "⿰甹号",
	"𠸯": "⿰口匽",
	"𠸰": "⿰口𣢜",
	"𠸱": "⿱⿲口丨口示",
	"𠸲": "⿳一厸冏",
	"𠸳": "⿰口陋",
	"𠸴": "⿰口𢦶",
	"𠸵": "⿰口𭾡",
	"𠸶": "⿱哭亡",
	"𠸷": "⿰口浮",
	"𠸸": "⿰口唇",
	"𠸹": "⿰口彧",
	"𠸺": "⿰口逆",
	"𠸻": "⿰口建",
	"𠸼": "⿰口𨒒",
	"𠸽": "⿰口迡",
	"𠸾": "⿰口𦚖",
	"𠸿": "⿰𠧢召",
	"𠹀": "⿰口孫",
	"𠹁": "⿰口窊",
	"𠹂": "⿰口疵",
	"𠹃": "⿰口盎",
	"𠹄": "⿰口圅",
	"𠹅": "⿰口恭",
	"𠹆": "⿰口耽",
	"𠹇": "⿰口𣬉",
	"𠹈": "⿱吅里",
	"𠹉": "⿳龸⿺𠃊口日",
	"𠹊": "⿰口草",
	"𠹋": "⿰口疾",
	"𠹌": "⿰口能",
	"𠹍": "⿰口容",
	"𠹎": "⿰口烋",
	"𠹏": "⿰口蚤",
	"𠹐": "⿰口夎",
	"𠹑": "⿰口臬",
	"𠹒": "⿰口宮",
	"𠹓": "⿰口⿸戶缶",
	"𠹔": "⿰口唐",
	"𠹕": "⿰口豹",
	"𠹖": "⿰口展",
	"𠹗": "⿰口哲",
	"𠹘": "⿰口⿳⺊目夊",
	"𠹙": "⿰口挈",
	"𠹚": "⿰口員",
	"𠹛": "⿰口豈",
	"𠹜": "⿱品止",
	"𠹝": "⿱㭝口",
	"𠹞": "⿰口⿱含廾",
	"𠹟": "⿱𡨄口",
	"𠹠": "⿰口⿱臼木",
	"𠹡": "⿰口𦤃",
	"𠹢": "⿱𭮪口",
	"𠹣": "⿱吅攻",
	"𠹤": "⿰口恚",
	"𠹥": "⿰口𦐇",
	"𠹦": "⿰口⿱比糸",
	"𠹧": "⿱立⿵冂夻",
	"𠹨": "⿰⿱𠂊𡰪乍",
	"𠹩": "⿱君乑",
	"𠹪": "⿰咅句",
	"𠹫": "⿱⿻土𠓜回",
	"𠹬": "⿰咼元",
	"𠹭": "⿰口哥",
	"𠹮": "⿰口⿱此用",
	"𠹯": "⿰口陛",
	"𠹰": "⿰口貶",
	"𠹱": "⿰口渠",
	"𠹲": "⿰口渚",
	"𠹳": "⿰口桀",
	"𠹴": "⿰口郡",
	"𠹵": "⿰口晏",
	"𠹶": "⿰口砰",
	"𠹷": "⿰口娥",
	"𠹸": "⿰口衾",
	"𠹹": "⿰口倫",
	"𠹺": "⿰口埋",
	"𠹻": "⿰口朕",
	"𠹼": "⿰口宰",
	"𠹽": "⿰口荄",
	"𠹾": "⿰受召",
	"𠹿": "⿰口𡌥",
	"𠺀": "⿰口𡨐",
	"𠺁": "⿰口弱",
	"𠺂": "⿰口⿱大⿱龷⿰𠄌⿺乀丿",
	"𠺃": "⿱振口",
	"𠺄": "⿰口𡘤",
	"𠺅": "⿰口烈",
	"𠺆": "⿰口套",
	"𠺇": "⿳吉廿口",
	"𠺈": "⿰口𦮴",
	"𠺉": "⿰口閅",
	"𠺊": "⿰口茸",
	"𠺋": "⿰口缺",
	"𠺌": "⿰口鬼",
	"𠺍": "⿰口⿸𠂆具",
	"𠺎": "⿰馬口",
	"𠺏": "⿰口翅",
	"𠺐": "⿱吅見",
	"𠺑": "⿰口𥬇",
	"𠺒": "⿰口息",
	"𠺓": "⿰口釗",
	"𠺔": "⿲口用用",
	"𠺕": "⿰口留",
	"𠺖": "⿰口畝",
	"𠺗": "⿰口迷",
	"𠺘": "⿰口浪",
	"𠺙": "⿰口退",
	"𠺚": "⿰口班",
	"𠺛": "⿱⿰老攵口",
	"𠺜": "⿰口荖",
	"𠺝": "⿰口格",
	"𠺞": "⿳帀一舎",
	"𠺟": "⿰口庫",
	"𠺠": "⿰口竜",
	"𠺡": "⿰口欬",
	"𠺢": "⿰口家",
	"𠺣": "⿰口剝",
	"𠺤": "⿱𣂚口[G]",
	"𠺥": "⿰召受",
	"𠺦": "⿰口借",
	"𠺧": "⿰口條",
	"𠺨": "⿰口恥",
	"𠺩": "⿰口流",
	"𠺪": "⿰口氣",
	"𠺫": "⿰口料",
	"𠺬": "⿰口起",
	"𠺭": "⿰口俸",
	"𠺮": "⿰口時",
	"𠺯": "⿰員亡",
	"𠺰": "⿰口称",
	"𠺱": "⿰口恐",
	"𠺲": "⿰口振",
	"𠺳": "⿰口⿱尤旨",
	"𠺴": "⿰口茖",
	"𠺵": "⿰口聀",
	"𠺶": "⿰口納",
	"𠺷": "⿰口祝",
	"𠺸": "⿰口浸",
	"𠺹": "⿰口荑",
	"𠺺": "⿰口桂",
	"𠺻": "⿰口級",
	"𠺼": "⿰口𥸷",
	"𠺽": "⿰口殺",
	"𠺾": "⿰口珠",
	"𠺿": "⿰口原",
	"𠻀": "⿰口徒",
	"𠻁": "⿺羌司",
	"𠻂": "⿰口訔",
	"𠻃": "⿰口軒",
	"𠻄": "⿰口荒",
	"𠻅": "⿰口砭",
	"𠻆": "⿰口陣",
	"𠻇": "⿰呆曳",
	"𠻈": "⿰口宴",
	"𠻉": "⿰口适",
	"𠻊": "⿰口席",
	"𠻋": "⿰口𤰇",
	"𠻌": "⿰吕⿺乚吕",
	"𠻍": "⿰口⿱臽又",
	"𠻎": "⿰口斊",
	"𠻏": "⿰口⿹𢦏④",
	"𠻐": "⿰口珞",
	"𠻑": "⿰口郗",
	"𠻒": "⿰口⿸厂奄",
	"𠻓": "⿰口隺",
	"𠻔": "⿰口𠁅",
	"𠻕": "⿰口㝡",
	"𠻖": "⿱品生",
	"𠻗": "⿰口离",
	"𠻘": "⿰口雀",
	"𠻙": "⿰口𡇶",
	"𠻚": "⿱莫口",
	"𠻛": "⿰口造",
	"𠻜": "⿰口率",
	"𠻝": "⿱品㐱",
	"𠻞": "⿰口康",
	"𠻟": "⿰口桼",
	"𠻠": "⿰口聆",
	"𠻡": "⿱𣂞口",
	"𠻢": "⿰口雩",
	"𠻣": "⿰口速",
	"𠻤": "⿰口寅",
	"𠻥": "⿰口巢",
	"𠻦": "⿰口𡕩",
	"𠻧": "⿰口梏",
	"𠻨": "⿰口堇",
	"𠻩": "⿰口窕",
	"𠻪": "⿰口淡",
	"𠻫": "⿰口悥",
	"𠻬": "⿰口荼",
	"𠻭": "⿳山中冏",
	"𠻮": "⿱來回",
	"𠻯": "⿰口悊",
	"𠻰": "⿱𠱠⿸丂三",
	"𠻱": "⿰口陵",
	"𠻲": "⿰口赦",
	"𠻳": "⿰口敕",
	"𠻴": "⿰口朗",
	"𠻵": "⿰口莽",
	"𠻶": "⿰口𦱤",
	"𠻷": "⿰口現",
	"𠻸": "⿰𠀷司",
	"𠻹": "⿰口添",
	"𠻺": "⿰口掗",
	"𠻻": "⿰口閉",
	"𠻼": "⿰口荳",
	"𠻽": "⿰口梅",
	"𠻾": "⿰口望",
	"𠻿": "⿰口產",
	"𠼀": "⿰口章",
	"𠼁": "⿰口⿳亠业𧘇",
	"𠼂": "⿰口陳",
	"𠼃": "⿱斬口",
	"𠼄": "⿰口⿳大廿从",
	"𠼅": "⿱吅奄",
	"𠼆": "⿱𡨤口",
	"𠼇": "⿰口屚",
	"𠼈": "⿰口捼",
	"𠼉": "⿰口脣",
	"𠼊": "⿰口𫞫",
	"𠼋": "⿰口問",
	"𠼌": "⿲口㞷攵",
	"𠼍": "⿲口⿱白⿰丿𠃌攵",
	"𠼎": "⿰口⿱白米",
	"𠼏": "⿰口做",
	"𠼐": "⿰口犁",
	"𠼑": "⿰告告",
	"𠼒": "⿰口笨",
	"𠼓": "⿰口亀",
	"𠼔": "⿰口常",
	"𠼕": "⿰口排",
	"𠼖": "⿰口婪",
	"𠼗": "⿰口斬",
	"𠼘": "⿰口𠵥",
	"𠼙": "⿰口爽",
	"𠼚": "⿰口敗",
	"𠼛": "⿱𠱠⿸厂三",
	"𠼜": "⿰口⿱山⿴囗丛",
	"𠼝": "⿰口梨",
	"𠼞": "⿰合亞",
	"𠼟": "⿰口⿱八面",
	"𠼠": "⿰口⿱氏貝",
	"𠼡": "⿹𢏚叹",
	"𠼢": "⿰口强[G]",
	"𠼣": "⿰口⿱双酉",
	"𠼤": "⿰口堅",
	"𠼥": "⿰口䖏",
	"𠼦": "⿰口曼",
	"𠼧": "⿱品𠙹",
	"𠼨": "⿳吅凵吅",
	"𠼩": "⿰口崙",
	"𠼪": "⿰口移",
	"𠼫": "⿲口金亍",
	"𠼬": "⿰口商",
	"𠼭": "⿰口缽",
	"𠼮": "⿰口偽",
	"𠼯": "⿰口許",
	"𠼰": "⿰口梗",
	"𠼱": "⿰口累",
	"𠼲": "⿰口堆",
	"𠼳": "⿰口乾",
	"𠼴": "⿰口頃",
	"𠼵": "⿰口停",
	"𠼶": "⿰口赧",
	"𠼷": "⿰台哉",
	"𠼸": "⿰口偃",
	"𠼹": "⿰口𧵆",
	"𠼺": "⿰口惮",
	"𠼻": "⿰口基",
	"𠼼": "⿰口莩",
	"𠼽": "⿰口覓",
	"𠼾": "⿰口崇",
	"𠼿": "⿱𠳺心",
	"𠽀": "⿰口偶",
	"𠽁": "⿰口處",
	"𠽂": "⿰口弾",
	"𠽃": "⿰口執",
	"𠽄": "⿰口探",
	"𠽅": "⿰口舂",
	"𠽆": "⿰口訥",
	"𠽇": "⿲口氵⿱白工",
	"𠽈": "⿰口淺",
	"𠽉": "⿰口深",
	"𠽊": "⿰口敏",
	"𠽋": "⿰口匿",
	"𠽌": "⿰口雪",
	"𠽍": "⿰口淫",
	"𠽎": "⿰口涯",
	"𠽏": "⿰口陷",
	"𠽐": "⿰口魚",
	"𠽑": "⿰口豉",
	"𠽒": "⿰口頂",
	"𠽓": "⿰口袞",
	"𠽔": "⿰口疎",
	"𠽕": "⿰口捷",
	"𠽖": "⿰口逐",
	"𠽗": "⿰口眼",
	"𠽘": "⿱味向",
	"𠽙": "⿰口假",
	"𠽚": "⿱可重",
	"𠽛": "⿰口陰",
	"𠽜": "⿰口啻",
	"𠽝": "⿱吅典",
	"𠽞": "⿰口混",
	"𠽟": "⿰口𤼭",
	"𠽠": "⿰古段",
	"𠽡": "⿰口惠",
	"𠽢": "⿰口博",
	"𠽣": "⿰口㞚",
	"𠽤": "⿰口戟",
	"𠽥": "⿰口䙵",
	"𠽦": "⿰口減",
	"𠽧": "⿰口𬛳",
	"𠽨": "⿰口𡩘",
	"𠽩": "⿰口筆",
	"𠽪": "⿰口湆",
	"𠽫": "⿰口閕",
	"𠽬": "⿰口貳",
	"𠽭": "⿰口𪩃",
	"𠽮": "⿰口提",
	"𠽯": "⿰口堤",
	"𠽰": "⿰口寔",
	"𠽱": "⿰口寋",
	"𠽲": "⿰口⿱釆皿",
	"𠽳": "⿰口⿱來日",
	"𠽴": "⿰口𦓔",
	"𠽵": "⿰口𧯡",
	"𠽶": "⿰口毳",
	"𠽷": "⿱口貲",
	"𠽸": "⿱吅頁",
	"𠽹": "⿰口𧦴",
	"𠽺": "⿱臣𡋑",
	"𠽻": "⿰口喆",
	"𠽼": "⿰口歰",
	"𠽽": "⿱吅⿰⿱彐匕爻",
	"𠽾": "⿰口普",
	"𠽿": "⿰口辜",
	"𠾀": "⿲口育攵",
	"𠾁": "⿰口𡎐",
	"𠾂": "⿳來一回",
	"𠾃": "𠾃",
	"𠾄": "⿳爫爫⿵几古",
	"𠾅": "⿱吅品",
	"𠾆": "⿰口犂",
	"𠾇": "⿰口厨",
	"𠾈": "⿰口⿱⿴𠂊⺀咅",
	"𠾉": "⿹𢏚吋",
	"𠾊": "⿰口𡍮",
	"𠾋": "⿰口𭪿",
	"𠾌": "⿰口𦥭",
	"𠾍": "⿰口棄",
	"𠾎": "⿰口散",
	"𠾏": "⿰口奢",
	"𠾐": "⿰口隆",
	"𠾑": "⿰口衘",
	"𠾒": "⿰口雅",
	"𠾓": "⿰口詔",
	"𠾔": "⿰口税",
	"𠾕": "⿰口隊",
	"𠾖": "⿳吅大吅",
	"𠾗": "⿰口𣣖",
	"𠾘": "⿰口𧦱",
	"𠾙": "⿰口富",
	"𠾚": "⿰口費",
	"𠾛": "⿰口黃[GT]",
	"𠾜": "⿰口歮",
	"𠾝": "⿲口⿱日开攵",
	"𠾞": "⿰口棼",
	"𠾟": "⿰⿳口田八可",
	"𠾠": "⿰口豿",
	"𠾡": "⿰口等",
	"𠾢": "⿰口尌",
	"𠾣": "⿰口森",
	"𠾤": "⿱森口",
	"𠾥": "⿰哥令",
	"𠾦": "⿰口悲",
	"𠾧": "⿱吅禺",
	"𠾨": "⿰口嵌",
	"𠾩": "⿰口⿱山曷",
	"𠾪": "⿰口𦊽",
	"𠾫": "⿰口須",
	"𠾬": "⿰口欽",
	"𠾭": "⿰口萎",
	"𠾮": "⿰口䆤",
	"𠾯": "⿰口⿱穴呆",
	"𠾰": "⿰口⿳宀夂至",
	"𠾱": "⿰口替",
	"𠾲": "⿰口越",
	"𠾳": "⿱可⿰可可",
	"𠾴": "⿰口棒",
	"𠾵": "⿰口揸",
	"𠾶": "⿰口景",
	"𠾷": "⿰口報",
	"𠾸": "⿰口超",
	"𠾹": "⿰呑卒",
	"𠾺": "⿰口善",
	"𠾻": "⿰口湛",
	"𠾼": "⿰口絶",
	"𠾽": "⿰口閏",
	"𠾾": "⿰口湿",
	"𠾿": "⿰口項",
	"𠿀": "⿰口稍",
	"𠿁": "⿰口欺",
	"𠿂": "⿰口插",
	"𠿃": "⿰口媒",
	"𠿄": "⿰口寓",
	"𠿅": "⿰口雈",
	"𠿆": "⿰口⿳⿱厶大丰夊",
	"𠿇": "⿰口解",
	"𠿈": "⿰口愁",
	"𠿉": "⿱𣪠口",
	"𠿊": "⿰口𣪠",
	"𠿋": "⿰口粵",
	"𠿌": "⿰口⿱⿴𠂊⺀音",
	"𠿍": "⿰口殿",
	"𠿎": "⿰口𩰬",
	"𠿏": "⿰口煎",
	"𠿐": "⿰口㬅",
	"𠿑": "⿰口感",
	"𠿒": "⿰口歇",
	"𠿓": "⿰口䪞",
	"𠿔": "⿰口⿱彖心",
	"𠿕": "⿰喬亢",
	"𠿖": "⿲口𧆞欠",
	"𠿗": "⿰口瑟",
	"𠿘": "⿰口雋",
	"𠿙": "⿰口雹",
	"𠿚": "⿰口葉",
	"𠿛": "⿰口虜",
	"𠿜": "⿰口㼫",
	"𠿝": "⿰口楚",
	"𠿞": "⿰口亶",
	"𠿟": "⿱𦥯口",
	"𠿠": "⿰口戢",
	"𠿡": "⿱窡口",
	"𠿢": "⿰口羨",
	"𠿣": "⿰口歅",
	"𠿤": "⿰口鼓",
	"𠿥": "⿰口𦞅",
	"𠿦": "⿳臣吅壬",
	"𠿧": "⿱⿻十吅⿵冂夻",
	"𠿨": "⿰口幹",
	"𠿩": "⿰口瑞",
	"𠿪": "⿰口賈",
	"𠿫": "⿰口筲",
	"𠿬": "⿰口傻",
	"𠿭": "⿰口滑",
	"𠿮": "⿰口飲",
	"𠿯": "⿰口嵬",
	"𠿰": "⿰口飭",
	"𠿱": "⿰口道",
	"𠿲": "⿰售旦",
	"𠿳": "⿰口廉",
	"𠿴": "⿰口碍",
	"𠿵": "⿰口貇",
	"𠿶": "⿰口準",
	"𠿷": "⿰口閙",
	"𠿸": "⿰口萼",
	"𠿹": "⿰口賃",
	"𠿺": "⿰口葬",
	"𠿻": "⿰喬元",
	"𠿼": "⿰口煞",
	"𠿽": "⿰⿱口⿻𦉫二甫",
	"𠿾": "⿰口𢊊",
	"𠿿": "⿰口義",
	"𡀀": "⿰口禀",
	"𡀁": "⿰口嗇",
	"𡀂": "⿰口雷",
	"𡀃": "⿰口斟",
	"𡀄": "⿰口壼",
	"𡀅": "⿰口⿱⿻十从貝",
	"𡀆": "⿰喜不",
	"𡀇": "⿰口董",
	"𡀈": "⿱吅庭",
	"𡀉": "⿱品冝",
	"𡀊": "⿰口閠",
	"𡀋": "⿱吅𡘤",
	"𡀌": "⿰口𦴹",
	"𡀍": "⿰口愈",
	"𡀎": "⿰口微",
	"𡀏": "⿰口⿲彳㞬攵",
	"𡀐": "⿰口楺",
	"𡀑": "⿰口輈",
	"𡀒": "⿰号翏",
	"𡀓": "⿱𠱠坐",
	"𡀔": "⿰口路",
	"𡀕": "⿰口⿱山⿸厂炎",
	"𡀖": "⿰口鉢",
	"𡀗": "⿰口詩",
	"𡀘": "⿰口嫈",
	"𡀙": "⿰口窟",
	"𡀚": "⿰唆糸",
	"𡀛": "⿰口雽",
	"𡀜": "⿰口筭",
	"𡀝": "⿰口稔",
	"𡀞": "⿰口楫",
	"𡀟": "⿰口遂",
	"𡀠": "⿰口備",
	"𡀡": "⿰口溺",
	"𡀢": "⿰口嵩",
	"𡀣": "⿰口勤",
	"𡀤": "⿱竹⿰口寿",
	"𡀥": "⿰口葩",
	"𡀦": "⿰口温",
	"𡀧": "⿰呌畏",
	"𡀨": "⿰口補",
	"𡀩": "⿰口落",
	"𡀪": "⿱召排",
	"𡀫": "⿰口稟",
	"𡀬": "⿰口碎",
	"𡀭": "⿰口舅",
	"𡀮": "⿰口裊",
	"𡀯": "⿰口傳",
	"𡀰": "⿰口催",
	"𡀱": "⿰口號",
	"𡀲": "⿰口該",
	"𡀳": "⿰口群",
	"𡀴": "⿰口摀",
	"𡀵": "⿰口誇",
	"𡀶": "⿰口源",
	"𡀷": "⿰口遁",
	"𡀸": "⿱𤇾同",
	"𡀹": "⿰口筫",
	"𡀺": "⿰口䝱",
	"𡀻": "⿰告昜",
	"𡀼": "⿰口嫈",
	"𡀽": "⿰口蓋",
	"𡀾": "⿰口㬎",
	"𡀿": "⿰口屢",
	"𡁀": "⿰口𣣻",
	"𡁁": "⿰口㪡",
	"𡁂": "⿰口遟",
	"𡁃": "⿰口實",
	"𡁄": "⿰口𩚴",
	"𡁅": "⿰口𭀰",
	"𡁆": "⿰口犖",
	"𡁇": "⿰口綽",
	"𡁈": "⿰口辡",
	"𡁉": "⿱嗎中",
	"𡁊": "⿰口𡠺",
	"𡁋": "⿰口㥯",
	"𡁌": "⿰口䯉",
	"𡁍": "⿰嗐欠",
	"𡁎": "⿰口與",
	"𡁏": "⿰口蒙",
	"𡁐": "⿰口⿱艹⿰⿱人个⿱人个",
	"𡁑": "⿰口⿳一⿰口㐄⿵冂𢆉",
	"𡁒": "⿰口毄",
	"𡁓": "⿰口㼲",
	"𡁔": "⿰口精",
	"𡁕": "⿰口翣",
	"𡁖": "⿰口⿱⑥𦍎",
	"𡁗": "⿰喬⿱亠𢌬",
	"𡁘": "⿱吅⑨",
	"𡁙": "⿰口慨",
	"𡁚": "⿰口漢",
	"𡁛": "⿰口嫩",
	"𡁜": "⿰口禍",
	"𡁝": "⿰口𦥷",
	"𡁞": "⿰口敲",
	"𡁟": "⿰口賓",
	"𡁠": "⿰口爾",
	"𡁡": "⿰口䦚",
	"𡁢": "⿰咠𠱄",
	"𡁣": "⿰口䔍",
	"𡁤": "⿰口閣",
	"𡁥": "⿱⿳吅乛工⿱冖⿻日乚",
	"𡁦": "⿰口⿳⿻十吅冖月",
	"𡁧": "⿰口臧",
	"𡁨": "⿱對口",
	"𡁩": "⿰員声",
	"𡁪": "⿰口⿱罒則",
	"𡁫": "⿰口⿱隹臼",
	"𡁬": "⿰口銀",
	"𡁭": "⿰咪非",
	"𡁮": "⿰口窩",
	"𡁯": "⿰口奪",
	"𡁰": "⿰口𦂝",
	"𡁱": "⿰口熙",
	"𡁲": "⿰口𫯃",
	"𡁳": "⿰單犮",
	"𡁴": "⿰口團",
	"𡁵": "⿰口緊",
	"𡁶": "⿰口截",
	"𡁷": "⿲口豕⿱⿴𠂊冫寸",
	"𡁸": "⿰口𨻶",
	"𡁹": "⿰口誘",
	"𡁺": "⿰口滾",
	"𡁻": "⿰口趙",
	"𡁼": "⿰口漂",
	"𡁽": "⿰口𣗪",
	"𡁾": "⿰口說",
	"𡁿": "⿰口蒭",
	"𡂀": "⿰口槁",
	"𡂁": "⿰口慟",
	"𡂂": "⿰口語",
	"𡂃": "⿰口魂",
	"𡂄": "⿰口頗",
	"𡂅": "⿰口𡼇",
	"𡂆": "⿰口榴",
	"𡂇": "⿱吅𡕩",
	"𡂈": "⿰口僕",
	"𡂉": "⿰口誓",
	"𡂊": "⿰口⿱人淼",
	"𡂋": "⿰口熒",
	"𡂌": "⿲口真少",
	"𡂍": "⿲口歹盎",
	"𡂎": "⿰口綠",
	"𡂏": "⿰口巤",
	"𡂐": "⿰口賛",
	"𡂑": "⿰口盤",
	"𡂒": "⿰口質",
	"𡂓": "⿰口適",
	"𡂔": "⿰口慼",
	"𡂕": "⿰口蓼",
	"𡂖": "⿰口厲",
	"𡂗": "⿰口𮥼",
	"𡂘": "⿰口麃",
	"𡂙": "⿰口遲",
	"𡂚": "⿰口䁝",
	"𡂛": "⿰口𫔡",
	"𡂜": "⿰口⿱叕酉",
	"𡂝": "⿰口賣",
	"𡂞": "⿰口㙯",
	"𡂟": "⿰喿包",
	"𡂠": "⿰口蔡",
	"𡂡": "⿰口數",
	"𡂢": "⿰口䲷",
	"𡂣": "⿰口⿱馬⿻口⿰丿丨",
	"𡂤": "⿱⿻干㗊亾",
	"𡂥": "⿰口⿳止𠔈𡉀",
	"𡂦": "⿱⿻④吅⿵冂夻",
	"𡂧": "⿱⿳一吅一⿳吅一亡",
	"𡂨": "⿲吕臣吕",
	"𡂩": "⿰口𦖩",
	"𡂪": "⿰口遮",
	"𡂫": "⿰口蓬",
	"𡂬": "⿰君堇",
	"𡂭": "⿰口⿺辶庻",
	"𡂮": "⿰口耦",
	"𡂯": "⿰吝朗",
	"𡂰": "⿰口鄰",
	"𡂱": "⿰口鄧",
	"𡂲": "⿱𠳒例",
	"𡂳": "⿰口磊",
	"𡂴": "⿰口蓮",
	"𡂵": "⿰口影",
	"𡂶": "⿰⑤⿳口曲日",
	"𡂷": "⿰口寬",
	"𡂸": "⿰口鄭",
	"𡂹": "⿰口審",
	"𡂺": "⿰口養",
	"𡂻": "⿰口慶",
	"𡂼": "⿰口罵",
	"𡂽": "⿱吅覃",
	"𡂾": "⿱口滕",
	"𡂿": "⿰口歐",
	"𡃀": "⿰口毅",
	"𡃁": "⿰口靚",
	"𡃂": "⿰口⿱宀舃",
	"𡃃": "⿰口緝",
	"𡃄": "⿰口賚",
	"𡃅": "⿰口瑩",
	"𡃆": "⿰口層",
	"𡃇": "⿰口弊",
	"𡃈": "⿰口緙",
	"𡃉": "⿰口駕",
	"𡃊": "⿰口稽",
	"𡃋": "⿰侖員",
	"𡃌": "⿰口鴈",
	"𡃍": "⿰口劍",
	"𡃎": "⿰口樊",
	"𡃏": "⿰口墮",
	"𡃐": "⿰口幝",
	"𡃑": "⿰口請",
	"𡃒": "⿰口撲",
	"𡃓": "⿰口播",
	"𡃔": "⿰口撩",
	"𡃕": "⿰口窮",
	"𡃖": "⿰口慮",
	"𡃗": "⿰口模",
	"𡃘": "⿰口談",
	"𡃙": "⿰口蔑",
	"𡃚": "⿰口廛",
	"𡃛": "⿰口𬢱",
	"𡃜": "⿰口確",
	"𡃝": "⿰口論",
	"𡃞": "⿰口暫",
	"𡃟": "⿱⿻土吅哀",
	"𡃠": "⿱㰯咅",
	"𡃡": "⿱龍口",
	"𡃢": "⿰口暨",
	"𡃣": "⿰嘼戈",
	"𡃤": "⿰口賴",
	"𡃥": "⿰口𦎧",
	"𡃦": "⿰口閵",
	"𡃧": "⿰口歔",
	"𡃨": "⿰口憙",
	"𡃩": "⿰口褱",
	"𡃪": "⿰口䝿",
	"𡃫": "⿱吅𠪘",
	"𡃬": "⿱⑪⿵冂夻",
	"𡃭": "⿰哥咨",
	"𡃮": "⿰口⿱䒑⿹𢏚日",
	"𡃯": "⿰唐昜",
	"𡃰": "⿰口戯",
	"𡃱": "⿰口⿺辶𦊽",
	"𡃲": "⿰口餒",
	"𡃳": "⿰口興",
	"𡃴": "⿰口隨",
	"𡃵": "⿰口擁",
	"𡃶": "⿰口錫",
	"𡃷": "⿱吅雷",
	"𡃸": "⿱呲鳥",
	"𡃹": "⿰口戰",
	"𡃺": "⿰口遶",
	"𡃻": "⿰口䔲",
	"𡃼": "⿰口樵",
	"𡃽": "⿰口儒",
	"𡃾": "⿰口樸",
	"𡃿": "⿰口撻",
	"𡄀": "⿰呂𦲿",
	"𡄁": "⿰口廩",
	"𡄂": "⿰喜𡉤",
	"𡄃": "⿰口駡",
	"𡄄": "⿰口餐",
	"𡄅": "⿳⿻口⿻𠀃丨回吅",
	"𡄆": "⿰口學",
	"𡄇": "⿰口磬",
	"𡄈": "⿱殸𠰣",
	"𡄉": "⿱吅⿰⿱⿹𠃍工匞爻",
	"𡄊": "⿰口䀈",
	"𡄋": "⿰口㬱",
	"𡄌": "⿰𠂤⿳口曲日",
	"𡄍": "⿰口篤",
	"𡄎": "⿰口錦",
	"𡄏": "⿰口憾",
	"𡄐": "⿰口壅",
	"𡄑": "⿰口韱",
	"𡄒": "⿱殸㖈",
	"𡄓": "⿰口蹇",
	"𡄔": "⿰口聲",
	"𡄕": "⿰口燮",
	"𡄖": "⿰口應",
	"𡄗": "⿰口謈",
	"𡄘": "⿰口𨪆",
	"𡄙": "⿰口賷",
	"𡄚": "⿱⑬冏",
	"𡄛": "⿳吅⿰太太吅",
	"𡄜": "⿳士冖⿱⿱吅𠀎𧘇",
	"𡄝": "⿳龷吅𠳬",
	"𡄞": "⿱⿱㽞一⿰𢑑㔾",
	"𡄟": "⿰口霞",
	"𡄠": "⿱鳴而[G]",
	"𡄡": "⿰口齋",
	"𡄢": "⿰口闍",
	"𡄣": "⿰口彌",
	"𡄤": "⿰口還",
	"𡄥": "⿰口歛",
	"𡄦": "⿰口臨",
	"𡄧": "⿰口講",
	"𡄨": "⿰口𡽫",
	"𡄩": "⿰口懇",
	"𡄪": "⿰口雖",
	"𡄫": "⿰口謙",
	"𡄬": "⿱合魂",
	"𡄭": "⿰口聳",
	"𡄮": "⿰口鍊",
	"𡄯": "⿰口臆",
	"𡄰": "⿰善卒",
	"𡄱": "⿰口蹙",
	"𡄲": "⿱如嘼",
	"𡄳": "⿰口薩",
	"𡄴": "⿰口巂",
	"𡄵": "⿰口醫",
	"𡄶": "⿰口䫕",
	"𡄷": "⿰口鞮",
	"𡄸": "⿰口雝",
	"𡄹": "⿲吕⿳爫幺又吕",
	"𡄺": "⿰口𤐫",
	"𡄻": "⿰壹咨",
	"𡄼": "⿰口虩",
	"𡄽": "⿰口瀉",
	"𡄾": "⿰口謹",
	"𡄿": "⿳吅⿱一由⿱𠀎𧘇",
	"𡅀": "⿱⿲糸虫糸口",
	"𡅁": "⿰口⿱⿱亠⿲刀丫③果",
	"𡅂": "⿰口鵓",
	"𡅃": "⿰口龎",
	"𡅄": "⿰亭單",
	"𡅅": "⿰口額",
	"𡅆": "⿰口藏",
	"𡅇": "⿰口叢",
	"𡅈": "⿰口鎼",
	"𡅉": "⿰口簡",
	"𡅊": "⿰噴米",
	"𡅋": "⿰口檻",
	"𡅌": "⿰口𥳑",
	"𡅍": "⿰口繞",
	"𡅎": "⿰口簪",
	"𡅏": "⿰口禮",
	"𡅐": "⿰苓善",
	"𡅑": "⿰口顒",
	"𡅒": "⿰口擾",
	"𡅓": "⿰口⿳亠⿵癶丫果",
	"𡅔": "⿱𠱠⿸厂⿰⿱爫𠮛又",
	"𡅕": "⿰𠶮𠶮",
	"𡅖": "⿰名養",
	"𡅗": "⿰口𧈅",
	"𡅘": "⿰口臘",
	"𡅙": "⿰口韻",
	"𡅚": "⿱嚚壬",
	"𡅛": "⿰口毚",
	"𡅜": "⿰口𧬉",
	"𡅝": "⿱品⿸广⿰⿱爫𠮛又",
	"𡅞": "⿰口𥃆",
	"𡅟": "⿱⑮冏",
	"𡅠": "⿰口繩",
	"𡅡": "⿰噩各",
	"𡅢": "⿰口襟",
	"𡅣": "⿰口簫",
	"𡅤": "⿰喜⿱革一",
	"𡅥": "⿰口顛",
	"𡅦": "⿱⿰壴𪠲咎",
	"𡅧": "⿰口難",
	"𡅨": "⿰口簷",
	"𡅩": "⿰口艶",
	"𡅪": "⿰口願",
	"𡅫": "⿰口轎",
	"𡅬": "⿰口懷",
	"𡅭": "⿰口關",
	"𡅮": "⿱𠱠𠪔",
	"𡅯": "⿰口穩",
	"𡅰": "⿰口𣍘",
	"𡅱": "⿳吅⿱廿⿻口夫吅",
	"𡅲": "⿰口孽",
	"𡅳": "⿰口勸",
	"𡅴": "⿱𠱠⿸厂⿰⿳丿⿻丷十口攴",
	"𡅵": "⿰口釋",
	"𡅶": "⿰口騫",
	"𡅷": "⿰口議",
	"𡅸": "⿰喜堇",
	"𡅹": "⿲口京亶",
	"𡅺": "⿰口霵",
	"𡅻": "⿳吅⿱艹⿷見丶吅[UT]",
	"𡅼": "⿰口辯",
	"𡅽": "⿰⿱吕⿱艹⿷見丶吕",
	"𡅾": "⿱品⿸厂𢽿",
	"𡅿": "⿰口𪉷",
	"𡆀": "⿰口轟",
	"𡆁": "⿰口饒",
	"𡆂": "⿰口蠢",
	"𡆃": "⿰善善",
	"𡆄": "⿰口攝",
	"𡆅": "⿰口⿱竹⿰⿱工止㚇",
	"𡆆": "⿰口攞",
	"𡆇": "⿰口鑊",
	"𡆈": "⿰口鷟",
	"𡆉": "⿱𠱠⿸厂⿰𠳅攴",
	"𡆊": "⿰召黨",
	"𡆋": "⿰口欎",
	"𡆌": "⿰口驕",
	"𡆍": "⿰口𩺯",
	"𡆎": "⿰單亶",
	"𡆏": "⿰口𨷖",
	"𡆐": "⿰𡏳喜",
	"𡆑": "⿰口巖",
	"𡆒": "⿰⿳廿𠀐𡉀喜",
	"𡆓": "⿰口⿱⿺𠃊⺌⿹⺄⿳爫⿱⿹𠃍工匞白",
	"𡆔": "⿱囂可",
	"𡆕": "⿰口戀",
	"𡆖": "⿰口蘸",
	"𡆗": "⿰口邏",
	"𡆘": "⿰口顯",
	"𡆙": "⿰口讒",
	"𡆚": "⿰口衢",
	"𡆛": "⿳吅覀雔",
	"𡆜": "⿰口⿱艹屬",
	"𡆝": "⿰口臠",
	"𡆞": "⿰口鬭",
	"𡆟": "⿰口⿱貇齒",
	"𡆠": "⿴囗乙",
	"𡆡": "⿴囗乀",
	"𡆢": "⿴囗α",
	"𡆣": "⿴囗入",
	"𡆤": "⿴囗二",
	"𡆥": "⿴囗卜",
	"𡆦": "⿴囗八",
	"𡆧": "⿴囗小",
	"𡆨": "⿵冂亖[G]",
	"𡆩": "⿴囗幺",
	"𡆪": "⿴囗卄",
	"𡆫": "⿴囗巾",
	"𡆬": "⿴囗工",
	"𡆭": "⿴囗万",
	"𡆮": "⿴囗士",
	"𡆯": "⿴囗山",
	"𡆰": "⿴囗⿻丿七",
	"𡆱": "⿴囗彡",
	"𡆲": "⿴囗亡",
	"𡆳": "⿴囗巳",
	"𡆴": "⿴囗丑",
	"𡆵": "𡆵",
	"𡆶": "⿴囗无",
	"𡆷": "⿴囗⿱口一",
	"𡆸": "⿴囗丐",
	"𡆹": "⿴囗予",
	"𡆺": "⿴囗手",
	"𡆻": "⿴囗𢆰",
	"𡆼": "⿴囗升",
	"𡆽": "⿴囗兮",
	"𡆾": "⿴囗公",
	"𡆿": "⿴囗氏",
	"𡇀": "⿴囗殳",
	"𡇁": "⿴囗𠫓",
	"𡇂": "⿴囗火",
	"𡇃": "⿴囗巴",
	"𡇄": "⿴囗双",
	"𡇅": "⿴囗方",
	"𡇆": "⿴囗⿱巳一",
	"𡇇": "⿴囗分",
	"𡇈": "⿴囗石",
	"𡇉": "⿴囗𠮡",
	"𡇊": "⿴囗布",
	"𡇋": "⿴囗氺",
	"𡇌": "⿴囗目",
	"𡇍": "⿴囗田",
	"𡇎": "⿴囗玄",
	"𡇏": "⿴囗⿱丷万",
	"𡇐": "⿴囗本",
	"𡇑": "⿴囗㠯",
	"𡇒": "⿴囗米",
	"𡇓": "⿴囗至",
	"𡇔": "⿴囗㚣",
	"𡇕": "⿴囗⿱八歹",
	"𡇖": "⿴囗臣",
	"𡇗": "⿴囗⿱一𠫝",
	"𡇘": "⿴囗多",
	"𡇙": "⿴囗朵",
	"𡇚": "⿴囗百",
	"𡇛": "⿴甴公",
	"𡇜": "⿴囗舌",
	"𡇝": "⿴囗自",
	"𡇞": "⿴囗合",
	"𡇟": "⿴囗𢆶",
	"𡇠": "⿴囗皀",
	"𡇡": "⿴囗𥃦",
	"𡇢": "⿴囗𦣻",
	"𡇣": "⿴囗⿱八古",
	"𡇤": "⿱丷固",
	"𡇥": "⿴囗兵",
	"𡇦": "⿴囗⿱龶女",
	"𡇧": "⿴囗豆",
	"𡇨": "⿴囗男",
	"𡇩": "⿴囗⿱山仉",
	"𡇪": "⿴囗告",
	"𡇫": "⿴囗⿱夂灬",
	"𡇬": "⿴囗⿱丷正",
	"𡇭": "⿴囗⿳女一女",
	"𡇮": "⿴囗甬",
	"𡇯": "⿴囗束",
	"𡇰": "⿴囗兖[UG]",
	"𡇱": "⿴囗⿱石口",
	"𡇲": "⿴囗乳",
	"𡇳": "⿴囗命",
	"𡇴": "⿴囗𣥏",
	"𡇵": "⿴囗宕",
	"𡇶": "⿱龴𡇞",
	"𡇷": "⿱丷⿴囗各",
	"𡇸": "⿴囗乖",
	"𡇹": "⿴囗兔",
	"𡇺": "⿴囗⿱允灬",
	"𡇻": "⿴囗卒",
	"𡇼": "⿴囗曷",
	"𡇽": "⿴囗垔",
	"𡇾": "⿴囗⿳龷匕口",
	"𡇿": "⿴囗剌",
	"𡈀": "⿴囗亞",
	"𡈁": "⿴囗皇",
	"𡈂": "⿴囗表",
	"𡈃": "⿴囗𧘗",
	"𡈄": "⿴囗⿳厶十田",
	"𡈅": "⿰固介",
	"𡈆": "⿴囗咢",
	"𡈇": "⿴囗⿱厶囲",
	"𡈈": "⿴囗重",
	"𡈉": "⿴囗若",
	"𡈊": "⿴囗馬",
	"𡈋": "⿱⿻一中𡆵",
	"𡈌": "⿴囗⿱艹⿵冂⿱八冂",
	"𡈍": "⿻田𠈌",
	"𡈎": "⿴囗烏",
	"𡈏": "⿴囗氣",
	"𡈐": "⿴囗荅",
	"𡈑": "⿴囗𦣣",
	"𡈒": "⿴囗𭜨",
	"𡈓": "⿴囗真",
	"𡈔": "⿴囗⿱石石",
	"𡈕": "⿴囗眷",
	"𡈖": "⿴囗⿱止⿲亻亻彡",
	"𡈗": "⿴囗莫",
	"𡈘": "⿴囗⿳丷𥘅⿱兀冂",
	"𡈙": "⿴囗鳥",
	"𡈚": "⿴囗⿱䒑非",
	"𡈛": "⿴囗渊",
	"𡈜": "⿴囗票",
	"𡈝": "⿴囗⿰帛彡",
	"𡈞": "⿴囗⿱𡗜圭",
	"𡈟": "⿴囗眼",
	"𡈠": "⿴囗章",
	"𡈡": "⿴囗終",
	"𡈢": "⿴囗絭",
	"𡈣": "⿴囗𡬳",
	"𡈤": "⿱丷園",
	"𡈥": "⿴囗著",
	"𡈦": "⿴囗堯",
	"𡈧": "⿱𠮛𡈀",
	"𡈨": "⿴囗㗊",
	"𡈩": "⿴囗童",
	"𡈪": "⿴囗⿰⿳白𠂊巾彡",
	"𡈫": "⿴囗⿰⿱厶出糸",
	"𡈬": "⿴囗傳",
	"𡈭": "⿴囗獄",
	"𡈮": "⿴囗蓋",
	"𡈯": "⿱不圓",
	"𡈰": "⿴囗語",
	"𡈱": "⿴囗⿰⿱厶出系",
	"𡈲": "⿱因⿰因因",
	"𡈳": "⿴囗麇",
	"𡈴": "⿴囗縣",
	"𡈵": "⿴囗環",
	"𡈶": "⿱⿰囚囚⿰囚囚",
	"𡈷": "⿴囗𦄐",
	"𡈸": "⿴囗䌛",
	"𡈹": "⿻田⿱林林",
	"𡈺": "⿰圓侖",
	"𡈻": "⿴囗戀",
	"𡈼": "⿱丿土",
	"𡈽": "⿺土丶",
	"𡈾": "⿹⺄土",
	"𡈿": "⿰土十",
	"𡉀": "⿱八土",
	"𡉁": "⿰土乃",
	"𡉂": "⿱力土",
	"𡉃": "⿰土厂",
	"𡉄": "⿸𠂇土",
	"𡉅": "⿱土冂",
	"𡉆": "⿱土凵",
	"𡉇": "⿰土人",
	"𡉈": "⿸③土",
	"𡉉": "⿱土𠔼",
	"𡉊": "⿱一𡉀",
	"𡉋": "⿰土丈",
	"𡉌": "⿰土久",
	"𡉍": "⿰土⿹勹丿",
	"𡉎": "⿰土工",
	"𡉏": "⿰土已",
	"𡉐": "⿱工土",
	"𡉑": "⿰土大",
	"𡉒": "⿰土⿻丿七",
	"𡉓": "⿱土女",
	"𡉔": "⿱刃土",
	"𡉕": "⿰土丸",
	"𡉖": "⿰土弓",
	"𡉗": "⿰土子",
	"𡉘": "⿰丰土",
	"𡉙": "⿱旡土",
	"𡉚": "⿱㞢土",
	"𡉛": "⿰土气",
	"𡉜": "⿰土𣁬",
	"𡉝": "⿱亓土",
	"𡉞": "⿰土厷",
	"𡉟": "⿰爿土",
	"𡉠": "⿰土王",
	"𡉡": "⿻土⿰△人",
	"𡉢": "⿱⿰②又土",
	"𡉣": "⿱木土",
	"𡉤": "⿱不土",
	"𡉥": "⿰土中",
	"𡉦": "⿰土午",
	"𡉧": "⿰土升",
	"𡉨": "⿰土亓",
	"𡉩": "⿰土犬",
	"𡉪": "⿰土牙",
	"𡉫": "⿱屯土",
	"𡉬": "⿰土𢆰",
	"𡉭": "⿰土日",
	"𡉮": "⿱𠕀土",
	"𡉯": "⿰土牛",
	"𡉰": "⿱凶土",
	"𡉱": "⿰土冄",
	"𡉲": "⿱勻土",
	"𡉳": "⿰土𭅄",
	"𡉴": "⿰土戶",
	"𡉵": "⿰土⿺乚土",
	"𡉶": "⿰土弖",
	"𡉷": "⿱巴土",
	"𡉸": "⿱𠙸土",
	"𡉹": "⿰𥘅土",
	"𡉺": "⿱土水",
	"𡉻": "⿰土卆",
	"𡉼": "⿱升土",
	"𡉽": "⿰土六",
	"𡉾": "⿰土心",
	"𡉿": "⿰土木",
	"𡊀": "⿰土太",
	"𡊁": "⿰土卬",
	"𡊂": "⿱卬土",
	"𡊃": "⿺反土",
	"𡊄": "⿱厶圶",
	"𡊅": "⿱弁土",
	"𡊆": "⿰土示",
	"𡊇": "⿰土㐌",
	"𡊈": "⿰土⿱巳十",
	"𡊉": "⿰土末",
	"𡊊": "⿰土㠯",
	"𡊋": "⿰圭又",
	"𡊌": "⿰土夳",
	"𡊍": "⿰土术",
	"𡊎": "⿱卯土",
	"𡊏": "⿳厶山土",
	"𡊐": "⿰土④",
	"𡊑": "⿰土尔",
	"𡊒": "⿰土尒",
	"𡊓": "⿰土⿱己十",
	"𡊔": "⿰土市",
	"𡊕": "⿰土𤴓",
	"𡊖": "⿰土本",
	"𡊗": "⿰土加",
	"𡊘": "⿰土⿸厂大",
	"𡊙": "⿱叹土",
	"𡊚": "⿰土白",
	"𡊛": "⿰土去",
	"𡊜": "⿰土古",
	"𡊝": "⿱瓦土",
	"𡊞": "⿱平土",
	"𡊟": "⿰土目",
	"𡊠": "⿰土甲",
	"𡊡": "⿰土由",
	"𡊢": "⿰土册",
	"𡊣": "⿱丘土",
	"𡊤": "⿰土用",
	"𡊥": "⿱丿𡉵",
	"𡊦": "⿱土句",
	"𡊧": "⿰土卯",
	"𡊨": "⿰土玄",
	"𡊩": "⿰土玉",
	"𡊪": "⿳土䒑儿",
	"𡊫": "⿰土宂",
	"𡊬": "⿰土⿱冖⿻几一",
	"𡊭": "⿱必土",
	"𡊮": "⿱土⿱𠃋𧘇",
	"𡊯": "⿰土弁",
	"𡊰": "⿰土田",
	"𡊱": "⿰土召",
	"𡊲": "⿰土主",
	"𡊳": "⿰土生",
	"𡊴": "⿱尼土",
	"𡊵": "⿱石土",
	"𡊶": "⿰土印",
	"𡊷": "⿱㓞土",
	"𡊸": "⿰土戎[GT]",
	"𡊹": "⿱襾土[G]",
	"𡊺": "⿱汗土",
	"𡊻": "⿰土列",
	"𡊼": "⿱巩土",
	"𡊽": "⿰𡵄土",
	"𡊾": "⿰土㡯",
	"𡊿": "⿰土充",
	"𡋀": "⿰土礼",
	"𡋁": "⿰土⿱䒑巾",
	"𡋂": "⿰土年",
	"𡋃": "⿰土耒",
	"𡋄": "⿰土全",
	"𡋅": "⿱安土",
	"𡋆": "⿱汐土",
	"𡋇": "⿱𠖲土",
	"𡋈": "⿱𫥁土",
	"𡋉": "⿰土穵",
	"𡋊": "⿱戍土",
	"𡋋": "⿱汎土",
	"𡋌": "⿰土⿱土于",
	"𡋍": "⿵共土",
	"𡋎": "⿰土老",
	"𡋏": "⿱𠮺土",
	"𡋐": "⿱吅土",
	"𡋑": "⿻土吅",
	"𡋒": "⿰土血",
	"𡋓": "⿰土邜",
	"𡋔": "⿰土糸",
	"𡋕": "⿰土旬",
	"𡋖": "⿱奸土",
	"𡋗": "⿰土会",
	"𡋘": "⿱因土",
	"𡋙": "⿰土回",
	"𡋚": "⿱件土",
	"𡋛": "⿱合土",
	"𡋜": "⿱⿹勹月土",
	"𡋝": "⿰土⿱勺勺",
	"𡋞": "⿱土⿰⿴𠂊⺀㔾",
	"𡋟": "⿰土交",
	"𡋠": "⿰土𠫡",
	"𡋡": "⿱去𧘇",
	"𡋢": "⿻土𢆶",
	"𡋣": "⿰土圭",
	"𡋤": "⿰土尽",
	"𡋥": "⿰土吉",
	"𡋦": "⿰土百",
	"𡋧": "⿱⿱爫冖土",
	"𡋨": "⿰土⿱丿正",
	"𡋩": "⿱⿰彳士土",
	"𡋪": "⿱⿱⺊𠕀土",
	"𡋫": "⿰土⿱一卯",
	"𡋬": "⿱⿹②灬土",
	"𡋭": "⿳北冖土",
	"𡋮": "⿰土⿱一兆",
	"𡋯": "⿰土孛",
	"𡋰": "⿰圥圥",
	"𡋱": "⿰土弄",
	"𡋲": "⿱丣土",
	"𡋳": "⿰土𥃩",
	"𡋴": "⿱阪土",
	"𡋵": "⿱旲土",
	"𡋶": "⿰土𮌁",
	"𡋷": "⿱沙土",
	"𡋸": "⿰土⿻乇从",
	"𡋹": "⿱𣦼土",
	"𡋺": "⿰土廷",
	"𡋻": "⿱巫土",
	"𡋼": "⿰土壳",
	"𡋽": "⿰土赤",
	"𡋾": "⿱別土",
	"𡋿": "⿰土呂",
	"𡌀": "⿰土别",
	"𡌁": "⿱𠛜土",
	"𡌂": "⿱汾土",
	"𡌃": "⿰土吿",
	"𡌄": "⿰土車",
	"𡌅": "⿱佛土",
	"𡌆": "⿱余土",
	"𡌇": "⿰土𥐛",
	"𡌈": "⿰土那",
	"𡌉": "⿰土孝",
	"𡌊": "⿱求土",
	"𡌋": "⿰土求",
	"𡌌": "⿱𨸢土",
	"𡌍": "⿱呏土",
	"𡌎": "⿱妍土",
	"𡌏": "⿰土身",
	"𡌐": "⿰土⿸𠂆占",
	"𡌑": "⿱形土",
	"𡌒": "⿱𢒈土",
	"𡌓": "⿱𠧚土",
	"𡌔": "⿰土肖",
	"𡌕": "⿰土旵",
	"𡌖": "⿰土⿱𠂉⿻几⿻二丨",
	"𡌗": "⿰土皃",
	"𡌘": "⿰土余",
	"𡌙": "⿰土⿱八㠯",
	"𡌚": "⿰土坐",
	"𡌛": "⿱𤰖土",
	"𡌜": "⿰土㒴",
	"𡌝": "⿰土⿱冖幼",
	"𡌞": "⿰土⿸尸⿹𠃌土",
	"𡌟": "⿰土局",
	"𡌠": "⿰土低",
	"𡌡": "⿰土弟",
	"𡌢": "⿰土含",
	"𡌣": "⿰土𦉱",
	"𡌤": "⿰圭犬",
	"𡌥": "⿱𫠩土",
	"𡌦": "⿱非土",
	"𡌧": "⿰土於",
	"𡌨": "⿰土⿱田⿰丿十",
	"𡌩": "⿰土沓",
	"𡌪": "⿰多圣",
	"𡌫": "⿱舍土",
	"𡌬": "⿳吉冖土",
	"𡌭": "⿱叕土",
	"𡌮": "⿰土㕻",
	"𡌯": "⿱邪土",
	"𡌰": "⿱妮土",
	"𡌱": "⿰土⿱巫㇉",
	"𡌲": "⿰圭句",
	"𡌳": "⿱或土",
	"𡌴": "⿱直土",
	"𡌵": "⿱肏土",
	"𡌶": "⿰土並",
	"𡌷": "⿰土⿸尸击",
	"𡌸": "⿰土畀",
	"𡌹": "⿰土𢌿",
	"𡌺": "⿰土𧈧",
	"𡌻": "⿰土庚",
	"𡌼": "⿱放土",
	"𡌽": "⿰土店",
	"𡌾": "⿰土⿱⿱丶𦉫工",
	"𡌿": "⿰土京",
	"𡍀": "⿰土房",
	"𡍁": "⿱枝土",
	"𡍂": "⿱不坐",
	"𡍃": "⿱附土",
	"𡍄": "⿰土居",
	"𡍅": "⿰土⿱氶㐄",
	"𡍆": "⿰土芬",
	"𡍇": "⿰土⿱白千",
	"𡍈": "⿰土帛",
	"𡍉": "⿰土备",
	"𡍊": "⿱去芏",
	"𡍋": "⿰土奔",
	"𡍌": "⿰土戔",
	"𡍍": "⿰土𣥕",
	"𡍎": "⿰土卓",
	"𡍏": "⿱卥土",
	"𡍐": "⿱土⿴囗外",
	"𡍑": "⿳⿶凵人水土",
	"𡍒": "⿰土匋",
	"𡍓": "⿰土底",
	"𡍔": "⿰土⿸广𢆉",
	"𡍕": "⿰土𣏋",
	"𡍖": "⿰土录",
	"𡍗": "⿰土⿱巛龱",
	"𡍘": "⿰土制",
	"𡍙": "⿰土⿱艹⿻几二",
	"𡍚": "⿰土林",
	"𡍛": "⿰土㸒",
	"𡍜": "⿰土門",
	"𡍝": "⿰土芮",
	"𡍞": "⿰土忝",
	"𡍟": "⿰土𥐧",
	"𡍠": "⿰土⿱亩一",
	"𡍡": "⿰土⿱土夗",
	"𡍢": "⿰土孤",
	"𡍣": "⿰土变",
	"𡍤": "⿰土⿱臼土",
	"𡍥": "⿰土柴",
	"𡍦": "⿱土軍",
	"𡍧": "⿰土勃",
	"𡍨": "⿰土度",
	"𡍩": "⿰土㡿",
	"𡍪": "⿰土臿",
	"𡍫": "⿰土則",
	"𡍬": "⿱圥囧",
	"𡍭": "⿱狠土",
	"𡍮": "⿻𡈼𠈌",
	"𡍯": "⿹弓⿱⿴囗⿻⿱丿丿丶土",
	"𡍰": "⿰土癹",
	"𡍱": "⿱匨土",
	"𡍲": "⿰土耷",
	"𡍳": "⿱⿰予旡土",
	"𡍴": "⿱⿱丿𤰔𡉀",
	"𡍵": "⿱陖土",
	"𡍶": "⿱𦤶土",
	"𡍷": "⿰土恒",
	"𡍸": "⿱品土",
	"𡍹": "⿰土拜",
	"𡍺": "⿱⿱丿東土",
	"𡍻": "⿰土瓮",
	"𡍼": "⿱凃土",
	"𡍽": "⿱前土",
	"𡍾": "⿰土⿸尸羽",
	"𡍿": "⿰土⿸厂妟",
	"𡎀": "⿱𭴘土",
	"𡎁": "⿰土胡",
	"𡎂": "⿱⿰石升土",
	"𡎃": "⿱⿰⿱土䒑寸土",
	"𡎄": "⿳丆冖𦉷",
	"𡎅": "⿰土炭",
	"𡎆": "⿰土盾",
	"𡎇": "⿰土矦",
	"𡎈": "⿰土封",
	"𡎉": "⿰者土",
	"𡎊": "⿱范土",
	"𡎋": "⿰土厚",
	"𡎌": "⿰土盇",
	"𡎍": "⿰土𧆞",
	"𡎎": "⿰土咠",
	"𡎏": "⿰土泉",
	"𡎐": "⿰坴丮",
	"𡎑": "⿰土彥",
	"𡎒": "⿱活土",
	"𡎓": "⿱𪢴⿰③③",
	"𡎔": "⿰土屋",
	"𡎕": "⿰土⿶凵⿻丂叹",
	"𡎖": "⿰土貟",
	"𡎗": "⿲土𣧄刂",
	"𡎘": "⿰土英",
	"𡎙": "⿱⿰㱑又土",
	"𡎚": "⿰土扁",
	"𡎛": "⿰土盆",
	"𡎜": "⿰土南",
	"𡎝": "⿰土癸",
	"𡎞": "⿰土貞",
	"𡎟": "⿰土香",
	"𡎠": "⿰土盈",
	"𡎡": "⿰土某",
	"𡎢": "⿰坐外",
	"𡎣": "⿰土昭",
	"𡎤": "⿰土美",
	"𡎥": "⿱外坐",
	"𡎦": "⿱坐外",
	"𡎧": "⿰土⿹勹每",
	"𡎨": "⿱𡷈土",
	"𡎩": "⿰土㪅",
	"𡎪": "⿰土𮓛",
	"𡎫": "⿰土𠚏",
	"𡎬": "⿰坐且",
	"𡎭": "⿰土统",
	"𡎮": "⿰土屑",
	"𡎯": "⿰眔土",
	"𡎰": "⿰土屖",
	"𡎱": "⿱卥𡉀",
	"𡎲": "⿱高土",
	"𡎳": "⿱弱土",
	"𡎴": "⿰土貢",
	"𡎵": "⿰土砦",
	"𡎶": "⿱陜土",
	"𡎷": "⿱㱿土",
	"𡎸": "⿳廿⿻口大土",
	"𡎹": "⿰土⿱帚又",
	"𡎺": "⿱祝土",
	"𡎻": "⿰土座",
	"𡎼": "⿱勑土",
	"𡎽": "⿰土⿱爫𣎼",
	"𡎾": "⿰土⿹勹朋",
	"𡎿": "⿱𥩥土",
	"𡏀": "⿰土𡌥",
	"𡏁": "⿰土迴",
	"𡏂": "⿰土㢆",
	"𡏃": "⿱𢼧土",
	"𡏄": "⿱祖土",
	"𡏅": "⿱郎土",
	"𡏆": "⿰土养",
	"𡏇": "⿱𮥆土",
	"𡏈": "⿰土烝",
	"𡏉": "⿰土宴",
	"𡏊": "⿰土兼",
	"𡏋": "⿱浦土",
	"𡏌": "⿰土辱",
	"𡏍": "⿱⿰亜⿹勹丿土",
	"𡏎": "⿰⿱𡗜土𮎛",
	"𡏏": "⿰土⿱共水",
	"𡏐": "⿱𣂜土",
	"𡏑": "⿱秦土",
	"𡏒": "⿱根土",
	"𡏓": "⿰土鬯",
	"𡏔": "⿱啄土",
	"𡏕": "⿳乖人土",
	"𡏖": "⿰土盍",
	"𡏗": "⿰土茤",
	"𡏘": "⿰土夏",
	"𡏙": "⿱囱圶",
	"𡏚": "⿰土虒",
	"𡏛": "⿰土奚",
	"𡏜": "⿺夌戊",
	"𡏝": "⿰土桀",
	"𡏞": "⿰土冓",
	"𡏟": "⿰土䍃",
	"𡏠": "⿰土胸",
	"𡏡": "⿰土竜",
	"𡏢": "⿰土馬",
	"𡏣": "⿰土臭",
	"𡏤": "⿰土逆",
	"𡏥": "⿰土哲",
	"𡏦": "⿰土差",
	"𡏧": "⿰土倍",
	"𡏨": "⿰土𤽤",
	"𡏩": "⿰𠂤坐",
	"𡏪": "⿰土⿱𠬪木",
	"𡏫": "⿰土𭩶",
	"𡏬": "⿱流土",
	"𡏭": "⿰土梟",
	"𡏮": "⿰土巢",
	"𡏯": "⿰土敗",
	"𡏰": "⿰土⿱米弁",
	"𡏱": "⿰土累",
	"𡏲": "⿰土既",
	"𡏳": "⿳廿⿻⿻口人丷土",
	"𡏴": "⿱敕土",
	"𡏵": "⿱𤭃土",
	"𡏶": "⿰土𮙲",
	"𡏷": "⿰土⿱彐𭔫[G]",
	"𡏸": "⿱⿰子⿻幺一𡉰",
	"𡏹": "⿱陵土",
	"𡏺": "⿰土屚",
	"𡏻": "⿰土⿱自夲",
	"𡏼": "⿰土敖",
	"𡏽": "⿰土習",
	"𡏾": "⿰土寄",
	"𡏿": "⿰土部",
	"𡐀": "⿱⿰氵易土",
	"𡐁": "⿰土⿱⿱⿱亠丷冖且",
	"𡐂": "⿱𠝮土",
	"𡐃": "⿰土⿳龸二⿻口乚",
	"𡐄": "⿰土⿱⿻了叹⿱冖又",
	"𡐅": "⿰土雪",
	"𡐆": "⿰土蛋",
	"𡐇": "⿰土崙",
	"𡐈": "⿰土⿱𠂉品",
	"𡐉": "⿰土⿳士冖虫",
	"𡐊": "⿱軗土",
	"𡐋": "⿰土曹",
	"𡐌": "⿰土逐",
	"𡐍": "⿱⿰⿸⿱⺊②石又土",
	"𡐎": "⿳士罒𪢴",
	"𡐏": "⿱⿰亻⿱左月土",
	"𡐐": "⿰土⿲月彡月",
	"𡐑": "⿱圥⿴囗⿱八日",
	"𡐒": "⿰土毫",
	"𡐓": "⿰土康",
	"𡐔": "⿰土寅",
	"𡐕": "⿰土⿱巛卑",
	"𡐖": "⿰土堅",
	"𡐗": "⿰土斛",
	"𡐘": "⿰土湼",
	"𡐙": "⿰土得",
	"𡐚": "⿰土魚",
	"𡐛": "⿰土斬",
	"𡐜": "⿰𡉊⿱山电",
	"𡐝": "⿰土⿸⿸广⿻コ⿰丨丨火",
	"𡐞": "⿱敝土",
	"𡐟": "⿰土⿱𠂹丂",
	"𡐠": "⿰盾圭",
	"𡐡": "⿰土逮",
	"𡐢": "⿱土異",
	"𡐣": "⿰土復",
	"𡐤": "⿰土絜",
	"𡐥": "⿰土䨿",
	"𡐦": "⿰土隋",
	"𡐧": "⿰土𫟛",
	"𡐨": "⿱㮊土",
	"𡐩": "⿱⿴𠂊⺀烾",
	"𡐪": "⿳⿶凵⿰⿱丄一⿱丄一开土",
	"𡐫": "⿰土⿱巛咼",
	"𡐬": "⿰土⿳士冖䖝",
	"𡐭": "⿰土普",
	"𡐮": "⿰土爲",
	"𡐯": "⿰土厦",
	"𡐰": "⿸厤土",
	"𡐱": "⿰垂并",
	"𡐲": "⿱㢴圭",
	"𡐳": "⿱黃土",
	"𡐴": "⿰土⿱㐭月",
	"𡐵": "⿲土氵苹",
	"𡐶": "⿰土彭",
	"𡐷": "⿱厨土",
	"𡐸": "⿰土⿸虍兆",
	"𡐹": "⿰土景",
	"𡐺": "⿰土萄",
	"𡐻": "⿰土智",
	"𡐼": "⿱爫烾",
	"𡐽": "⿰土𦯧",
	"𡐾": "⿰土提",
	"𡐿": "⿰土逹",
	"𡑀": "⿱棥土",
	"𡑁": "⿱軫土",
	"𡑂": "⿰土𦓔",
	"𡑃": "⿱𢽟土",
	"𡑄": "⿰土掌",
	"𡑅": "⿱猒土",
	"𡑆": "⿰土量",
	"𡑇": "⿰土㖾",
	"𡑈": "⿰垂𠂤",
	"𡑉": "⿱土復",
	"𡑊": "⿰土𡍮",
	"𡑋": "⿰土然",
	"𡑌": "⿰土戠",
	"𡑍": "⿰土勞",
	"𡑎": "⿰土尋",
	"𡑏": "⿰土𠷎",
	"𡑐": "⿰土叅",
	"𡑑": "⿱湯土",
	"𡑒": "⿰土敢",
	"𡑓": "⿰土森",
	"𡑔": "⿱𬀉土",
	"𡑕": "⿰土⿱𦉪林",
	"𡑖": "⿰土隊",
	"𡑗": "⿰土傕",
	"𡑘": "⿱⿰氏侖土",
	"𡑙": "⿰土⿱⿰歹水木",
	"𡑚": "⿰⿳士冖示圣",
	"𡑛": "⿰土窖",
	"𡑜": "⿲土耳𢆶",
	"𡑝": "⿰土粦",
	"𡑞": "⿰土遂",
	"𡑟": "⿰土過",
	"𡑠": "⿱戠土",
	"𡑡": "⿰土睘",
	"𡑢": "⿰土葉",
	"𡑣": "⿰土窟",
	"𡑤": "⿱吂⿲月土凡",
	"𡑥": "⿰土𡲬",
	"𡑦": "⿰土㬅",
	"𡑧": "⿰⿳⺊冖貝圣",
	"𡑨": "⿰土飲",
	"𡑩": "⿰土裊",
	"𡑪": "⿰土葛",
	"𡑫": "⿱家𪢴",
	"𡑬": "⿰土⿸厂⿱禾舛",
	"𡑭": "⿰土會",
	"𡑮": "⿰土塞",
	"𡑯": "⿰土僉",
	"𡑰": "⿰土園",
	"𡑱": "⿰土群",
	"𡑲": "⿰土禁",
	"𡑳": "⿰土羣",
	"𡑴": "⿰土殿",
	"𡑵": "⿰土葻",
	"𡑶": "⿳將人土",
	"𡑷": "⿰土葢",
	"𡑸": "⿱⿰𠂤豕土",
	"𡑹": "⿰土⿹𢏚灬",
	"𡑺": "⿱⿰镸夅土",
	"𡑻": "⿱𣔾土",
	"𡑼": "⿱⿰𨊢攴土",
	"𡑽": "⿰土𠁊",
	"𡑾": "⿰土虞",
	"𡑿": "⿰土業",
	"𡒀": "⿳囚田圶",
	"𡒁": "⿰土⿱夭韭[U]",
	"𡒂": "⿰土毀",
	"𡒃": "⿱奧土",
	"𡒄": "⿰土禀",
	"𡒅": "⿰土𢊂",
	"𡒆": "⿰土寘",
	"𡒇": "⿰土𡕰",
	"𡒈": "⿰土𡲬",
	"𡒉": "⿱臧土",
	"𡒊": "⿱與土",
	"𡒋": "⿱㪣土",
	"𡒌": "⿰土遣",
	"𡒍": "⿱聚土[G]",
	"𡒎": "⿱蒤土",
	"𡒏": "⿰⿳土巛龱⿲丿氺乚",
	"𡒐": "⿱孫𡉰",
	"𡒑": "⿱𡷈⿵几圭",
	"𡒒": "⿰⿱名土⿱勿中",
	"𡒓": "⿱⿰臣⿱⿱𠂉一罒土",
	"𡒔": "⿰土翟",
	"𡒕": "⿰土夤",
	"𡒖": "⿱溉土",
	"𡒗": "⿱滿土",
	"𡒘": "⿰土⿱陶土",
	"𡒙": "⿱⿰索方土",
	"𡒚": "⿰土⿳一八鳥",
	"𡒛": "⿰土⿸尸⿱⿻丨⿱丷八年",
	"𡒜": "⿰土⿱夾囬",
	"𡒝": "⿰土蒼",
	"𡒞": "⿰土箎",
	"𡒟": "⿱⿰余里土",
	"𡒠": "⿰土⿳丿𡇒父",
	"𡒡": "⿱土皷",
	"𡒢": "⿱皷土",
	"𡒣": "⿰土𡏳",
	"𡒤": "⿰土臧",
	"𡒥": "⿱臧上",
	"𡒦": "⿰𭥯⿱犬土",
	"𡒧": "⿲土𭥭斤",
	"𡒨": "⿰土賓",
	"𡒩": "⿱⿳土冖处呆",
	"𡒪": "⿰坐益",
	"𡒫": "⿰土構",
	"𡒬": "⿰土箕",
	"𡒭": "⿰土僚",
	"𡒮": "⿱暢土",
	"𡒯": "⿰土蒙",
	"𡒰": "⿱⿰𠂤彖土",
	"𡒱": "⿱敵土",
	"𡒲": "⿰塶土",
	"𡒳": "⿰土臱",
	"𡒴": "⿱⿰⑧豕土",
	"𡒵": "⿰土寬",
	"𡒶": "⿰土養",
	"𡒷": "⿰土㢖",
	"𡒸": "⿰土層",
	"𡒹": "⿰土⿱䒧虫",
	"𡒺": "⿰土篇",
	"𡒻": "⿰土質",
	"𡒼": "⿱⿰⿱吉冋殳土[G]",
	"𡒽": "⿱𠚛土",
	"𡒾": "⿰土𭟼",
	"𡒿": "⿱⿰𨸏豕土",
	"𡓀": "⿰土鼒",
	"𡓁": "⿰土罷",
	"𡓂": "⿰土鄧",
	"𡓃": "⿰土磊",
	"𡓄": "⿰土蓬",
	"𡓅": "⿰土蔭",
	"𡓆": "⿰笠坐",
	"𡓇": "⿰土魯",
	"𡓈": "⿰土稽",
	"𡓉": "⿱𫗏土",
	"𡓊": "⿰土廢",
	"𡓋": "⿰堆尾",
	"𡓌": "⿰土⿳⿶凵米公攵",
	"𡓍": "⿰土巤",
	"𡓎": "⿰土衛",
	"𡓏": "⿰土鄰",
	"𡓐": "⿰土噩",
	"𡓑": "⿰土𦎧",
	"𡓒": "⿰土賴",
	"𡓓": "⿳𦥑人⿱𦥑土",
	"𡓔": "⿰土廩",
	"𡓕": "⿰土勳",
	"𡓖": "⿰堯成",
	"𡓗": "⿱隨土",
	"𡓘": "⿰土霍",
	"𡓙": "⿰土⿳⿱业厶𠀎収",
	"𡓚": "⿱山墾",
	"𡓛": "⿱⿰谷𡧱土",
	"𡓜": "⿰土廧",
	"𡓝": "⿱叡土",
	"𡓞": "⿰土篤",
	"𡓟": "⿰土整",
	"𡓠": "⿰土錯",
	"𡓡": "⿰土㯋",
	"𡓢": "⿱焰坐",
	"𡓣": "⿰土𩫏",
	"𡓤": "⿰土䝿",
	"𡓥": "⿰土戰",
	"𡓦": "⿰土毚",
	"𡓧": "⿱燤土",
	"𡓨": "⿰⿱土坐⿱土坐",
	"𡓩": "⿳亠⿲糸幺糸土",
	"𡓪": "⿱龸墨",
	"𡓫": "⿰土嬰",
	"𡓬": "⿱⿰𨸏彖土",
	"𡓭": "⿱彌土",
	"𡓮": "⿺嵬坐",
	"𡓯": "⿰土鍾",
	"𡓰": "⿰土虧",
	"𡓱": "⿱雝土",
	"𡓲": "⿰土闒",
	"𡓳": "⿰土聶",
	"𡓴": "⿰土糞",
	"𡓵": "⿱𦦚土",
	"𡓶": "⿱𡂨土",
	"𡓷": "⿱䭉土",
	"𡓸": "⿸厤垒",
	"𡓹": "⿰土⿸尸⿳士罒辛",
	"𡓺": "⿰土龎",
	"𡓻": "⿰土⿳𦥯儿夊",
	"𡓼": "⿱⿰⿱止谷谷土",
	"𡓽": "⿰土薰",
	"𡓾": "⿰土禮",
	"𡓿": "⿳𠱠𠱠土",
	"𡔀": "⿰憂𪢶",
	"𡔁": "⿰土壘",
	"𡔂": "⿳宀㠭𪢾",
	"𡔃": "⿰土難",
	"𡔄": "⿰土⿱竹睪",
	"𡔅": "⿳爫⿱⿴囗⺌⿴囗⺌圶",
	"𡔆": "⿱瀧土",
	"𡔇": "⿱類土",
	"𡔈": "⿱⿳一八⿵几賏土",
	"𡔉": "⿰土麗",
	"𡔊": "⿰𦎧⿱丮土",
	"𡔋": "⿰𪤯攴",
	"𡔌": "⿳⿴囗凵⿱⿴囗⺌⿴囗⺌𡉀",
	"𡔍": "⿰土竇",
	"𡔎": "⿰土獻",
	"𡔏": "⿱廱土",
	"𡔐": "⿰土齧",
	"𡔑": "⿰土覽",
	"𡔒": "⿰土曩",
	"𡔓": "⿰土⿱⿰𣄼𣄼鹿",
	"𡔔": "⿰土蘭",
	"𡔕": "⿱贑土",
	"𡔖": "⿰土變",
	"𡔗": "⿱𠑲土",
	"𡔘": "⿱⿲土⿱山⿻尸凵土⿰⿱山⿻尸凵⿱山⿻尸凵",
	"𡔙": "⿱塶⿰鹿鹿",
	"𡔚": "⿱𡒲⿰鹿鹿",
	"𡔛": "⿱刀士",
	"𡔜": "⿱士尸",
	"𡔝": "⿱士⑤",
	"𡔞": "⿱亡𡈼[G]",
	"𡔟": "⿱仉壬",
	"𡔠": "⿰吉川",
	"𡔡": "⿱士⿻人从",
	"𡔢": "⿺夨吉",
	"𡔣": "⿺⿱𠃑大吉",
	"𡔤": "⿱吉丹",
	"𡔥": "⿱士⿻廿凵",
	"𡔦": "⿱吉龷",
	"𡔧": "⿱吉冗",
	"𡔨": "⿱龹壬",
	"𡔩": "⿳士冖电",
	"𡔪": "⿳士冖⿱口土",
	"𡔫": "⿳士冖⿱龱一",
	"𡔬": "⿱士⿹⺄里",
	"𡔭": "⿱士非",
	"𡔮": "⿰⿱士冋𠬚",
	"𡔯": "⿱吉吉",
	"𡔰": "⿳士罒疋",
	"𡔱": "⿳士冖⿱由大",
	"𡔲": "⿱士⿱⿻口⑥一",
	"𡔳": "⿳士冖⿱⿻一⑥一",
	"𡔴": "⿳士冖⿱公月",
	"𡔵": "⿳士冖乳",
	"𡔶": "⿱士𡈀",
	"𡔷": "⿰壴𠬢",
	"𡔸": "⿳士冖㘸",
	"𡔹": "⿳士冖壴",
	"𡔺": "⿳士冖⿱⿰工口寸",
	"𡔻": "⿱⿳士冖一⿰彡⿺乚日",
	"𡔼": "⿳吉冖𡉰",
	"𡔽": "⿱士⿳乛𠀐吋",
	"𡔾": "⿱⿳士冖一⿳口⑥一",
	"𡔿": "⿰壳奏",
	"𡕀": "⿱士⿵几⿱車灬",
	"𡕁": "⿱士兢",
	"𡕂": "⿴𡔲凶",
	"𡕃": "⿳士罒⿳冖凶䒑",
	"𡕄": "⿳士冖⿳周一䒑",
	"𡕅": "⿳士冖睘",
	"𡕆": "⿰壴咨",
	"𡕇": "⿲吉吉吉",
	"𡕈": "⿴𡔲龱",
	"𡕉": "⿱吉⿳冖癶𠙼",
	"𡕊": "⿳吉冖原",
	"𡕋": "⿱士⿹⺄𤾊",
	"𡕌": "⿱士⿵門⿳亠口䒑",
	"𡕍": "⿴𡔲吉",
	"𡕎": "⿳士冖磊",
	"𡕏": "⿰壺桑",
	"𡕐": "⿰壽周",
	"𡕑": "⿰壽朋",
	"𡕒": "⿻丅𠃋",
	"𡕓": "⿱夂⿰丿丨",
	"𡕔": "⿵乃夂",
	"𡕕": "⿱夂子",
	"𡕖": "⿱夂⿻二丨",
	"𡕗": "⿱夂丯",
	"𡕘": "⿱夂牛",
	"𡕙": "⿱夂月",
	"𡕚": "⿱夂見",
	"𡕛": "⿱夂炗",
	"𡕜": "⿱⿺夂彡出",
	"𡕝": "⿳夂火米",
	"𡕞": "⿱丸夊",
	"𡕟": "⿱土夊",
	"𡕠": "⿱无夊",
	"𡕡": "⿳ユ八夊",
	"𡕢": "⿱灭夊",
	"𡕣": "⿳④一夊",
	"𡕤": "⿱𡗗夊",
	"𡕥": "⿱目夂",
	"𡕦": "⿳由儿夊",
	"𡕧": "⿰亢夋",
	"𡕨": "⿳亠吕夊",
	"𡕩": "⿱𠒆夊",
	"𡕪": "⿱𠃬夊",
	"𡕫": "⿳⿱𠂊冈八夂[G]",
	"𡕬": "⿰夋亢",
	"𡕭": "⿱⿴囗吕夂",
	"𡕮": "⿰去夌",
	"𡕯": "⿱⿴𦥑幺夊",
	"𡕰": "⿳𠚍八夂",
	"𡕱": "⿳⿱𠂊𦉪日夊",
	"𡕲": "⿱⿻土𠈌夂",
	"𡕳": "⿳⿱𠂊日目夊",
	"𡕴": "⿱⿰彳⿹勹吕夊",
	"𡕵": "⿰夏兮",
	"𡕶": "⿳北宀夋",
	"𡕷": "⿳⿱𠂊罒目夊",
	"𡕸": "⿳䒑⿴北白夊",
	"𡕹": "⿳宀䀠夊",
	"𡕺": "⿰⿱日𢁙⿱幺夊",
	"𡕻": "⿱⿴𦥑𦣻夊",
	"𡕼": "⿳⿱爫土⿲止几巳夂",
	"𡕽": "⿳⿱爫コ⿲止⿰丿丨巳夊",
	"𡕾": "⿳𦣻昍夊",
	"𡕿": "⿳𦣻⿲山几己夊",
	"𡖀": "⿱爫⿸尸⿱⿲止几巳夊",
	"𡖁": "⿱鞠夊",
	"𡖂": "⿱艹夒",
	"𡖃": "⿱夏⿰夏夏",
	"𡖄": "⿰夕𠁡",
	"𡖅": "⿰夕匕",
	"𡖆": "⿵几夕",
	"𡖇": "⿰夕夕",
	"𡖈": "⿱⿴コ丨⿴コ丨",
	"𡖉": "⿰夕卪",
	"𡖊": "⿰夕丮",
	"𡖋": "⿱夕灬",
	"𡖌": "⿱夕中",
	"𡖍": "⿱亠⿺⿰②乀夕",
	"𡖎": "⿰多力",
	"𡖏": "⿱夗于",
	"𡖐": "⿰多也",
	"𡖑": "⿰多勺",
	"𡖒": "⿰多勻",
	"𡖓": "⿰多冘",
	"𡖔": "⿰多冄",
	"𡖕": "⿰夕⿹⺄岀",
	"𡖖": "⿰夕即",
	"𡖗": "⿰⿱夕③⿱人二",
	"𡖘": "⿱⿻土⿰㐅㐅夕",
	"𡖙": "⿰多攵",
	"𡖚": "⿱名井",
	"𡖛": "⿱夕冏",
	"𡖜": "⿰多勾",
	"𡖝": "⿰多冉",
	"𡖞": "⿰多占",
	"𡖟": "⿰多它",
	"𡖠": "⿰多左",
	"𡖡": "⿰占多",
	"𡖢": "⿰多宂",
	"𡖣": "⿰多囙",
	"𡖤": "⿰多台",
	"𡖥": "⿲夕⑤阝",
	"𡖦": "⿰外男",
	"𡖧": "⿰多至",
	"𡖨": "⿰多安",
	"𡖩": "⿰𢑑多",
	"𡖪": "⿰多在",
	"𡖫": "⿰多舟",
	"𡖬": "⿰多先",
	"𡖭": "⿰多𮉼",
	"𡖮": "⿰多夸",
	"𡖯": "⿰多束",
	"𡖰": "⿰⿱彡止多",
	"𡖱": "⿰多伴",
	"𡖲": "⿰多妥",
	"𡖳": "⿰夾多",
	"𡖴": "⿱𠚤⿳冖出兀",
	"𡖵": "⿰夜占",
	"𡖶": "⿱莫夕",
	"𡖷": "⿱夕⿳宀王六",
	"𡖸": "⿳𠚤冖⿳⿱丿⿻屮凵一八",
	"𡖹": "⿱𫩠𡖇",
	"𡖺": "⿰名夜",
	"𡖻": "⿰多直",
	"𡖼": "⿰並多",
	"𡖽": "⿰多⿱𠂉⿺𠃊目",
	"𡖾": "⿰多其",
	"𡖿": "⿰多咼",
	"𡗀": "⿰者多",
	"𡗁": "⿰多侯",
	"𡗂": "⿰差多",
	"𡗃": "⿰⿱夕③⿱勿⿰⿷匚一⿷匚一",
	"𡗄": "⿰兼多",
	"𡗅": "⿱多迷",
	"𡗆": "⿰婁多",
	"𡗇": "⿺⿳巛𠔿⑦夕",
	"𡗈": "⿰多㽞",
	"𡗉": "⿺堯多",
	"𡗊": "⿰多堯",
	"𡗋": "⿰稟多",
	"𡗌": "⿰多雍",
	"𡗍": "⿰養多",
	"𡗎": "⿰多暫",
	"𡗏": "⿰嚴多",
	"𡗐": "⿰夢巨",
	"𡗑": "⿰㗬襄",
	"𡗒": "𡗒",
	"𡗓": "⿱大一",
	"𡗔": "⿱大丨",
	"𡗕": "⿻大八",
	"𡗖": "⿱凵大",
	"𡗗": "⿻三人",
	"𡗘": "⿱天丨",
	"𡗙": "⿱天㇉",
	"𡗚": "⿻一内",
	"𡗛": "⿱勹大",
	"𡗜": "⿻大丷",
	"𡗝": "⿱大弓",
	"𡗞": "⿱幺大",
	"𡗟": "⿱大个",
	"𡗠": "⿵⿱丿冂大",
	"𡗡": "⿱大屮",
	"𡗢": "⿱大㐄",
	"𡗣": "⿱天丁",
	"𡗤": "⿱天⿰丿丨",
	"𡗥": "⿱大屯",
	"𡗦": "⿱大介",
	"𡗧": "⿱大午",
	"𡗨": "⿱大互",
	"𡗩": "⿱火大",
	"𡗪": "⿱𡗜龴",
	"𡗫": "⿱𡗗⺀",
	"𡗬": "⿱比大",
	"𡗭": "⿱⿻大冂⺀",
	"𡗮": "⿱爫大",
	"𡗯": "⿱分大",
	"𡗰": "⿱大𢆰",
	"𡗱": "⿱大龰",
	"𡗲": "⿱大斤",
	"𡗳": "⿱公大",
	"𡗴": "⿱大斗",
	"𡗵": "⿱大引",
	"𡗶": "⿱天上",
	"𡗷": "⿱大瓜",
	"𡗸": "⿱大乍",
	"𡗹": "⿱大弁",
	"𡗺": "⿱冖关",
	"𡗻": "⿰弗大",
	"𡗼": "⿱大此",
	"𡗽": "⿱⿻口儿大",
	"𡗾": "⿱⿰廿大⿰丿丨",
	"𡗿": "⿱卅天[G]",
	"𡘀": "⿱可大",
	"𡘁": "⿱大⿰匕⿺乚⿱丿乀",
	"𡘂": "⿳大上八",
	"𡘃": "⿱大皿",
	"𡘄": "⿱大丘",
	"𡘅": "⿱⿹勹⿺𠃊㐅大",
	"𡘆": "⿱𡗜亏",
	"𡘇": "⿱大玉",
	"𡘈": "⿻大㕥",
	"𡘉": "⿱弗大",
	"𡘊": "⿱大由",
	"𡘋": "⿰⿵大一⿵大一",
	"𡘌": "⿱此大",
	"𡘍": "⿱大亘",
	"𡘎": "⿱大乑",
	"𡘏": "⿱大好",
	"𡘐": "⿱大𣅀",
	"𡘑": "⿱臼大",
	"𡘒": "⿱太田",
	"𡘓": "⿸厃失",
	"𡘔": "⿳丷𠔿大",
	"𡘕": "⿱𡗗之",
	"𡘖": "⿱⿻十从大",
	"𡘗": "⿺大虫",
	"𡘘": "⿻大奻",
	"𡘙": "⿱大夶",
	"𡘚": "⿱大衣",
	"𡘛": "⿱大奻",
	"𡘜": "⿻大吅",
	"𡘝": "⿱大束",
	"𡘞": "⿱厶𡘊",
	"𡘟": "⿱大𠄢",
	"𡘠": "⿱⿵⿱丿冂牛大",
	"𡘡": "⿱𦣞大",
	"𡘢": "⿱⿰丰力夬",
	"𡘣": "⿱大丣",
	"𡘤": "⿱𡗜电",
	"𡘥": "⿱赤大",
	"𡘦": "⿱央𠕁",
	"𡘧": "⿱大步",
	"𡘨": "⿳大旧又",
	"𡘩": "⿻𦥑大",
	"𡘪": "⿱大身",
	"𡘫": "⿱大坐",
	"𡘬": "⿺夨旬",
	"𡘭": "⿱折大",
	"𡘮": "⿰末失",
	"𡘯": "⿰吝大",
	"𡘰": "⿱大豆",
	"𡘱": "⿱⿰丰勹夬",
	"𡘲": "⿻大𠦜",
	"𡘳": "⿱大良",
	"𡘴": "⿱大㡀",
	"𡘵": "⿳大罒䒑",
	"𡘶": "⿳屮大夲",
	"𡘷": "⿱大長",
	"𡘸": "⿱天束[G]",
	"𡘹": "⿱大⿻𦥑乚",
	"𡘺": "⿰㚔丸",
	"𡘻": "⿱⿴⿱丿囗爻大",
	"𡘼": "⿻大⿰彐⿷匚一",
	"𡘽": "⿱林大",
	"𡘾": "⿱狀大",
	"𡘿": "⿰失𠂢",
	"𡙀": "⿺夨㡀",
	"𡙁": "⿻大𠈌",
	"𡙂": "⿱大甾",
	"𡙃": "⿱㚐主",
	"𡙄": "⿳大三目",
	"𡙅": "⿱龹丘",
	"𡙆": "⿱大𣶒",
	"𡙇": "⿰垂夬",
	"𡙈": "⿰㚔𠬝",
	"𡙉": "⿱𠧪大",
	"𡙊": "⿱匕𡘩",
	"𡙋": "⿱大𡕥",
	"𡙌": "⿱大⿵⿰𠂈②氺",
	"𡙍": "⿱大看",
	"𡙎": "⿱天𭑈",
	"𡙏": "⿱⿱⺊⿴囗④大",
	"𡙐": "⿱大⿱目攵",
	"𡙑": "⿰𣅀尖",
	"𡙒": "⿱太⿰太太",
	"𡙓": "⿱大彥",
	"𡙔": "⿱大奎",
	"𡙕": "⿰㚔丮",
	"𡙖": "⿱兔夬",
	"𡙗": "⿱大品",
	"𡙘": "⿱大𢇂",
	"𡙙": "⿱大皇",
	"𡙚": "⿱木⿵几尖",
	"𡙛": "⿱兹大",
	"𡙜": "⿱大隻",
	"𡙝": "⿱⿱𠂊⿴コ丨⿸𠃜天",
	"𡙞": "⿱大𬻞",
	"𡙟": "⿳𠂊㓁𡗬",
	"𡙠": "⿱茲大",
	"𡙡": "⿱羔大",
	"𡙢": "⿱粉大",
	"𡙣": "⿱大夏",
	"𡙤": "⿱大扆",
	"𡙥": "⿳大⿰𠂈攵水",
	"𡙦": "⿰芻大",
	"𡙧": "⿺夷芒[U]",
	"𡙨": "⿳大丷⿰冫⿸厂𠚫",
	"𡙩": "⿱亦夾",
	"𡙪": "⿱⿻八𠕒夬",
	"𡙫": "⿱人⿻大𠈌",
	"𡙬": "⿱大售",
	"𡙭": "⿱規大",
	"𡙮": "⿱大戜",
	"𡙯": "⿱大淦",
	"𡙰": "⿱孰大",
	"𡙱": "⿱推大",
	"𡙲": "⿱大㽞",
	"𡙳": "⿰㚔⿹勹手",
	"𡙴": "⿰竟大",
	"𡙵": "⿱大眼",
	"𡙶": "⿱夭竜[G]",
	"𡙷": "⿸⿱罒⿸厂罒大",
	"𡙸": "⿱大集",
	"𡙹": "⿱𡗗⿻十𠈌",
	"𡙺": "⿰⿳大⿱十日厶丮",
	"𡙻": "⿳大世林",
	"𡙼": "⿰⿱刀大⿻八𠕒[U]",
	"𡙽": "⿸厤大",
	"𡙾": "⿱⿰禾豕大",
	"𡙿": "⿱大𨾜",
	"𡚀": "⿳⿻一中冖⿳一水大",
	"𡚁": "⿱敝大",
	"𡚂": "⿰𡗛⿻八𠕒",
	"𡚃": "⿱鈍大",
	"𡚄": "⿱大㦸",
	"𡚅": "⿻⿻大𠈌从[UT]",
	"𡚆": "⿰𡍮夬",
	"𡚇": "⿱⑬大",
	"𡚈": "⿱普天",
	"𡚉": "⿱㻎必",
	"𡚊": "⿱大𨾴",
	"𡚋": "⿱上𡙢",
	"𡚌": "⿱𭑈𭑈",
	"𡚍": "⿱大𠹜",
	"𡚎": "⿰⿱罒𪜀奇",
	"𡚏": "⿳⿻𡗜丷⿻𡗜丷亡",
	"𡚐": "⿻大𬛭",
	"𡚑": "⿱天道",
	"𡚒": "⿳大隹臼",
	"𡚓": "⿱大歲",
	"𡚔": "⿳大䀠灬",
	"𡚕": "⿱稱大",
	"𡚖": "⿰⿱𠂤大帚",
	"𡚗": "⿱大畾",
	"𡚘": "⿰𡗮番",
	"𡚙": "⿱𭘧旲",
	"𡚚": "⿱大賴",
	"𡚛": "⿳大⿲㕛臣㕛土",
	"𡚜": "⿱大雚",
	"𡚝": "⿱大瞿",
	"𡚞": "⿰奪或",
	"𡚟": "⿱大難",
	"𡚠": "⿱大矍",
	"𡚡": "⿰蘇大",
	"𡚢": "⿱大蘇",
	"𡚣": "⿱𦥯𡘽",
	"𡚤": "⿱𦉼⿰𦉼𦉼",
	"𡚥": "⿰奐藏",
	"𡚦": "⿴女丶",
	"𡚧": "⿰女匕",
	"𡚨": "⿰女𠤎",
	"𡚩": "⿱又女",
	"𡚪": "⿺九女",
	"𡚫": "⿰女几",
	"𡚬": "⿱二女",
	"𡚭": "⿰女八",
	"𡚮": "⿰久女",
	"𡚯": "⿰女亏[G]",
	"𡚰": "⿺久女",
	"𡚱": "⿰女巳",
	"𡚲": "⿰女兀",
	"𡚳": "⿰女土",
	"𡚴": "⿱山女",
	"𡚵": "⿰女夕",
	"𡚶": "⿱亾女",
	"𡚷": "⿰勺女",
	"𡚸": "⿰女么",
	"𡚹": "⿰女丈",
	"𡚺": "⿰女丸",
	"𡚻": "⿰女大",
	"𡚼": "⿰女氏",
	"𡚽": "⿰丑女",
	"𡚾": "⿰女殳",
	"𡚿": "⿰女心",
	"𡛀": "⿰女友",
	"𡛁": "⿰女勿",
	"𡛂": "⿰女尹",
	"𡛃": "⿰女歹",
	"𡛄": "⿰女尺",
	"𡛅": "⿰女引",
	"𡛆": "⿰女⿺乚彡",
	"𡛇": "⿰女攵",
	"𡛈": "⿰女升",
	"𡛉": "⿱仁女",
	"𡛊": "⿰女手",
	"𡛋": "⿰女𣬛",
	"𡛌": "⿱天女",
	"𡛍": "⿱云女",
	"𡛎": "⿳一山女",
	"𡛏": "⿰女戈",
	"𡛐": "⿰女⿱人勹",
	"𡛑": "⿱分女",
	"𡛒": "⿱双女",
	"𡛓": "⿰女丹",
	"𡛔": "⿰女丐",
	"𡛕": "⿰女太",
	"𡛖": "⿰女厄",
	"𡛗": "⿱比女",
	"𡛘": "⿰女匹",
	"𡛙": "⿰女幼",
	"𡛚": "⿰女乎",
	"𡛛": "⿰女出",
	"𡛜": "⿰女氐",
	"𡛝": "⿰歺女",
	"𡛞": "⿰女弁",
	"𡛟": "⿰女戉",
	"𡛠": "⿰女去",
	"𡛡": "⿰女皮",
	"𡛢": "⿰女屵",
	"𡛣": "⿰女𠂘",
	"𡛤": "⿰半女",
	"𡛥": "⿰女它",
	"𡛦": "⿰女丙",
	"𡛧": "⿰女㐱",
	"𡛨": "⿰女卡",
	"𡛩": "⿰女立",
	"𡛪": "⿰女𢒂",
	"𡛫": "⿰女疋",
	"𡛬": "⿱皮女",
	"𡛭": "⿰女示",
	"𡛮": "⿰女右",
	"𡛯": "⿰女弗",
	"𡛰": "⿰女只",
	"𡛱": "⿰女⿱口冂",
	"𡛲": "⿰女代",
	"𡛳": "⿰女白",
	"𡛴": "⿰女斥",
	"𡛵": "⿱正女",
	"𡛶": "⿰女世",
	"𡛷": "⿰女𪩲",
	"𡛸": "⿰女囙",
	"𡛹": "⿱⿰夕②女",
	"𡛺": "⿱矛女",
	"𡛻": "⿰女永",
	"𡛼": "⿰女玉",
	"𡛽": "⿱由女",
	"𡛾": "⿰女用",
	"𡛿": "⿰女左",
	"𡜀": "⿳厶大女",
	"𡜁": "⿰女瓜",
	"𡜂": "⿱污女",
	"𡜃": "⿰女𠕎",
	"𡜄": "⿰女曳",
	"𡜅": "⿰女⿱𠂉④",
	"𡜆": "⿰女色[GT]",
	"𡜇": "⿰女刑",
	"𡜈": "⿳⿱小冖一女[U]",
	"𡜉": "⿰女杂",
	"𡜊": "⿰女缶",
	"𡜋": "⿰女巟",
	"𡜌": "⿱⿱十冖𡚬",
	"𡜍": "⿰女自",
	"𡜎": "⿺兊女",
	"𡜏": "⿰女⿱巛𣦶[UT]",
	"𡜐": "⿰女戍",
	"𡜑": "⿳日亠女",
	"𡜒": "⿰女存",
	"𡜓": "⿱吅女",
	"𡜔": "⿰女尗",
	"𡜕": "⿰女⿱⺊月",
	"𡜖": "⿰女旨",
	"𡜗": "⿰女𭥎",
	"𡜘": "⿲女千女",
	"𡜙": "⿰女邜",
	"𡜚": "⿱女而",
	"𡜛": "⿳小口女",
	"𡜜": "⿰女𠕋",
	"𡜝": "⿰同女",
	"𡜞": "⿰女⿱丿⿰匕⿺乚匕",
	"𡜟": "⿱任女",
	"𡜠": "⿰女夅",
	"𡜡": "⿱汙女",
	"𡜢": "⿲女尸尸",
	"𡜣": "⿰女⿱巛工",
	"𡜤": "⿰女地",
	"𡜥": "⿰女𠂤",
	"𡜦": "⿱𠦄女",
	"𡜧": "⿰女囟",
	"𡜨": "⿰女休",
	"𡜩": "⿰吉女",
	"𡜪": "⿰女𭗼",
	"𡜫": "⿰女⿱厶丹",
	"𡜬": "⿰女伊",
	"𡜭": "⿰因女",
	"𡜮": "⿰女巵",
	"𡜯": "⿰女𦔮",
	"𡜰": "⿱⿴囗仌女",
	"𡜱": "⿰女忌",
	"𡜲": "⿰女告",
	"𡜳": "⿰女酉",
	"𡜴": "⿰女⿱内口[G]",
	"𡜵": "⿰女甫",
	"𡜶": "⿰女𠯑",
	"𡜷": "⿰女𡧎",
	"𡜸": "⿱囧女",
	"𡜹": "⿱邪女",
	"𡜺": "⿰女杏",
	"𡜻": "⿰女宋",
	"𡜼": "⿰女囬",
	"𡜽": "⿱肖女",
	"𡜾": "⿰女序",
	"𡜿": "⿰女亩",
	"𡝀": "⿰女車",
	"𡝁": "⿱束女",
	"𡝂": "⿰女壯",
	"𡝃": "⿰女步",
	"𡝄": "⿰女⿳艹一乂",
	"𡝅": "⿰女芕",
	"𡝆": "⿰女冏",
	"𡝇": "⿰女⿱爫土",
	"𡝈": "⿲女夫女",
	"𡝉": "⿱夫奻",
	"𡝊": "⿰女折",
	"𡝋": "⿲女木女",
	"𡝌": "⿱辰女",
	"𡝍": "⿰女豕",
	"𡝎": "⿱旱女",
	"𡝏": "⿰女𡧍",
	"𡝐": "⿰女余",
	"𡝑": "⿱⿰月己女",
	"𡝒": "⿰女𢗡",
	"𡝓": "⿱⿰女𭅄女",
	"𡝔": "⿱劫女",
	"𡝕": "⿰女𠀧",
	"𡝖": "⿰女忍",
	"𡝗": "⿰女君",
	"𡝘": "⿰女⿱彐水",
	"𡝙": "⿰女⿱入示[U]",
	"𡝚": "⿰女呈",
	"𡝛": "⿰女⿱又𠙻",
	"𡝜": "⿰女⿸𠂆古",
	"𡝝": "⿱汪女",
	"𡝞": "⿱肥女",
	"𡝟": "⿰女秊",
	"𡝠": "⿱弥女",
	"𡝡": "⿱𢏏女",
	"𡝢": "⿰女戾",
	"𡝣": "⿱𫩠女",
	"𡝤": "⿱⑧女",
	"𡝥": "⿰女𣏋",
	"𡝦": "⿰女乳",
	"𡝧": "⿱制女",
	"𡝨": "⿱𦥔女",
	"𡝩": "⿰女芺",
	"𡝪": "⿰昏女",
	"𡝫": "⿱沾女",
	"𡝬": "⿰女宝",
	"𡝭": "⿰女冐",
	"𡝮": "⿰女宜",
	"𡝯": "⿰女隶",
	"𡝰": "⿰女拉",
	"𡝱": "⿰女芬",
	"𡝲": "⿰女忽",
	"𡝳": "⿰女芝",
	"𡝴": "⿰女芫",
	"𡝵": "⿰女卒",
	"𡝶": "⿱放女",
	"𡝷": "⿱龸安",
	"𡝸": "⿺羌女",
	"𡝹": "⿰女孟",
	"𡝺": "⿰女玫",
	"𡝻": "⿰女𡘆",
	"𡝼": "⿸尸⿱⿻丨⿱丷八女",
	"𡝽": "⿱⿻十吕女",
	"𡝾": "⿰女⿱⿻又丷丰",
	"𡝿": "⿰女芽",
	"𡞀": "⿰女尚",
	"𡞁": "⿰女芡",
	"𡞂": "⿰女⿱比月",
	"𡞃": "⿰女㚖",
	"𡞄": "⿰女⿱臼丂",
	"𡞅": "⿱⿰幺玄女",
	"𡞆": "⿰女舍",
	"𡞇": "⿰女朋",
	"𡞈": "⿰女和",
	"𡞉": "⿰女⿱臼女",
	"𡞊": "⿰女𤇫",
	"𡞋": "⿰女参",
	"𡞌": "⿰女⿱白廾",
	"𡞍": "⿰女叀",
	"𡞎": "⿰女靣",
	"𡞏": "⿰女奈",
	"𡞐": "⿰女⿱⿻中一口",
	"𡞑": "⿰女畁",
	"𡞒": "⿰帚女",
	"𡞓": "⿱牀女",
	"𡞔": "⿳毌中女",
	"𡞕": "⿰女备",
	"𡞖": "⿰女底",
	"𡞗": "⿰女奉",
	"𡞘": "⿰女妾",
	"𡞙": "⿰女盲",
	"𡞚": "⿰女肯",
	"𡞛": "⿰女𥤱",
	"𡞜": "⿰酋女",
	"𡞝": "⿰女首",
	"𡞞": "⿰女省",
	"𡞟": "⿱叛女",
	"𡞠": "⿱活女",
	"𡞡": "⿰女匧",
	"𡞢": "⿰女剋",
	"𡞣": "⿱咸女",
	"𡞤": "⿰女𨊢",
	"𡞥": "⿰女矦",
	"𡞦": "⿰女㝁",
	"𡞧": "⿰女㚇",
	"𡞨": "⿰女𢦦",
	"𡞩": "⿰貟女",
	"𡞪": "⿰女复",
	"𡞫": "⿰女柰",
	"𡞬": "⿰女𭠃",
	"𡞭": "⿰女帠",
	"𡞮": "⿰女𭩢",
	"𡞯": "⿰女苦",
	"𡞰": "⿰女兹",
	"𡞱": "⿰女娄",
	"𡞲": "⿰女𦥚",
	"𡞳": "⿰女癸",
	"𡞴": "⿰女苹",
	"𡞵": "⿰女奐",
	"𡞶": "⿰女⿱穴方",
	"𡞷": "⿰女𤇏",
	"𡞸": "⿰女剌",
	"𡞹": "⿰女建",
	"𡞺": "⿱𦔻女",
	"𡞻": "⿰女垔",
	"𡞼": "⿰女⿸厂⿳丿口小",
	"𡞽": "⿲女赤又",
	"𡞾": "⿰女耍",
	"𡞿": "⿰女凾",
	"𡟀": "⿰女苓",
	"𡟁": "⿰女故",
	"𡟂": "⿰女⿱⿰刃刃亏",
	"𡟃": "⿰女苑",
	"𡟄": "⿰女昱",
	"𡟅": "⿰女約",
	"𡟆": "⿰女盆",
	"𡟇": "⿰女彖",
	"𡟈": "⿰女盾",
	"𡟉": "⿰女⿱⿱丿𡆪儿",
	"𡟊": "⿰女秋",
	"𡟋": "⿱⿰未攵女",
	"𡟌": "⿰姞女",
	"𡟍": "⿰女革",
	"𡟎": "⿰女虽",
	"𡟏": "⿰女⿴囗虫",
	"𡟐": "⿰女⿱𠂉足",
	"𡟑": "⿰女侯",
	"𡟒": "⿰女⿱龹女",
	"𡟓": "⿰女哀",
	"𡟔": "⿰女咨",
	"𡟕": "⿱施女",
	"𡟖": "⿱洝女",
	"𡟗": "⿱姦大",
	"𡟘": "⿲女⿱厶夫女",
	"𡟙": "⿰女星",
	"𡟚": "⿰女盈",
	"𡟛": "⿰女屏",
	"𡟜": "⿰女姜",
	"𡟝": "⿰女㒸",
	"𡟞": "⿰女修",
	"𡟟": "⿰女怱",
	"𡟠": "⿰女𥄉",
	"𡟡": "⿰女𠂷",
	"𡟢": "⿰女𠚏",
	"𡟣": "⿰女𧆞",
	"𡟤": "⿰女⿱⿺𠃊口目",
	"𡟥": "⿰女禹",
	"𡟦": "⿰女郍",
	"𡟧": "⿰女卽",
	"𡟨": "⿱陝女",
	"𡟩": "⿰女屑",
	"𡟪": "⿰女師",
	"𡟫": "⿰女貢",
	"𡟬": "⿰女烕",
	"𡟭": "⿰女屖",
	"𡟮": "⿱⿲㇓臣巳女",
	"𡟯": "⿰女恩",
	"𡟰": "⿰女冤",
	"𡟱": "⿰女荀",
	"𡟲": "⿰女害",
	"𡟳": "⿰女𠁁",
	"𡟴": "⿰女追",
	"𡟵": "⿰女哥",
	"𡟶": "⿰女峩",
	"𡟷": "⿰女皋",
	"𡟸": "⿰女翁",
	"𡟹": "⿰女致",
	"𡟺": "⿰女夏",
	"𡟻": "⿰女茵",
	"𡟼": "⿰女⿻彖丶",
	"𡟽": "⿰女⿱⑦土[U]",
	"𡟾": "⿰女庭",
	"𡟿": "⿰姜五",
	"𡠀": "⿰女高",
	"𡠁": "⿰女⿻蚤丶",
	"𡠂": "⿰女晋",
	"𡠃": "⿱⿰未戉女",
	"𡠄": "⿰女烏",
	"𡠅": "⿱⿰矢矢女",
	"𡠆": "⿱𣪊女",
	"𡠇": "⿰女𢙣",
	"𡠈": "⿱⿰丙丙女",
	"𡠉": "⿸𭆆女",
	"𡠊": "⿰女條",
	"𡠋": "⿱師女",
	"𡠌": "⿰女𣬉",
	"𡠍": "⿱勿要",
	"𡠎": "⿰女羗",
	"𡠏": "⿰女桑",
	"𡠐": "⿰女𠫹",
	"𡠑": "⿰女⿻束⿻コ一",
	"𡠒": "⿰女𢇅",
	"𡠓": "⿱倠女",
	"𡠔": "⿰女⿱止刖",
	"𡠕": "⿰女⿳日乛𤴓",
	"𡠖": "⿰女臯",
	"𡠗": "⿱執女",
	"𡠘": "⿰女⿳艹土永",
	"𡠙": "⿰女通",
	"𡠚": "⿰女畢",
	"𡠛": "⿰女患",
	"𡠜": "⿱莫女",
	"𡠝": "⿱現女",
	"𡠞": "⿰女符",
	"𡠟": "⿰女属",
	"𡠠": "⿰女堂",
	"𡠡": "⿰女⿱止⿰⿵月一刂",
	"𡠢": "⿰翏女",
	"𡠣": "⿰女既",
	"𡠤": "⿰女强",
	"𡠥": "⿱强女",
	"𡠦": "⿱埶女",
	"𡠧": "⿱⿰其卂女",
	"𡠨": "⿰女第",
	"𡠩": "⿰女堅",
	"𡠪": "⿰女㒼",
	"𡠫": "⿰女梅",
	"𡠬": "⿰女赦",
	"𡠭": "⿰女雪",
	"𡠮": "⿰女焏",
	"𡠯": "⿲女⿱龶女攵",
	"𡠰": "⿰女崑",
	"𡠱": "⿰女崙",
	"𡠲": "⿰女異",
	"𡠳": "⿰女閉",
	"𡠴": "⿰女悤",
	"𡠵": "⿰女魚",
	"𡠶": "⿰女釣",
	"𡠷": "⿱匿女",
	"𡠸": "⿰女𦕓",
	"𡠹": "⿰女帶",
	"𡠺": "⿱炏安",
	"𡠻": "⿰女造",
	"𡠼": "⿱敕女",
	"𡠽": "⿰女戚",
	"𡠾": "⿲女⿱山𠮛攵",
	"𡠿": "⿰女梟",
	"𡡀": "⿰女眷",
	"𡡁": "⿰女悉",
	"𡡂": "⿰女羕",
	"𡡃": "⿰女窕",
	"𡡄": "⿰女⿳艹④𫶧",
	"𡡅": "⿰女鳥",
	"𡡆": "⿰女眼",
	"𡡇": "⿰女盖",
	"𡡈": "⿰女崩",
	"𡡉": "⿸麻女",
	"𡡊": "⿰女巢",
	"𡡋": "⿱⿻𦥑⿻一中女",
	"𡡌": "⿰女㤲",
	"𡡍": "⿰妨足",
	"𡡎": "⿰女𡝤",
	"𡡏": "⿱稍女",
	"𡡐": "⿰女菐",
	"𡡑": "⿰女曾",
	"𡡒": "⿰女斯",
	"𡡓": "⿰⿱彡女頁",
	"𡡔": "⿰女最",
	"𡡕": "⿱厥女",
	"𡡖": "⿰女朁",
	"𡡗": "⿰女𤔔",
	"𡡘": "⿱⿰幸丮女",
	"𡡙": "⿱隋女",
	"𡡚": "⿸睂女",
	"𡡛": "⿰女盛",
	"𡡜": "⿱⿱⿰一一䀠女",
	"𡡝": "⿰女普",
	"𡡞": "⿰女舜",
	"𡡟": "⿰女歰",
	"𡡠": "⿲女育攵",
	"𡡡": "⿰女景",
	"𡡢": "⿰女棠",
	"𡡣": "⿰女菊",
	"𡡤": "⿰女幾",
	"𡡥": "⿰女渠",
	"𡡦": "⿰女隊",
	"𡡧": "⿰女智",
	"𡡨": "⿰女⿳穴⿺𠃊日八",
	"𡡩": "⿰女富",
	"𡡪": "⿰女䆣",
	"𡡫": "⿰女⿱亠兼",
	"𡡬": "⿰女敦",
	"𡡭": "⿰姜有",
	"𡡮": "⿰女𡩏",
	"𡡯": "⿰女勞",
	"𡡰": "⿰女⿱大韭",
	"𡡱": "⿰女琴",
	"𡡲": "⿰女朝",
	"𡡳": "⿰女雅",
	"𡡴": "⿱棥女",
	"𡡵": "⿲女⿳士一木攵",
	"𡡶": "⿰女菀",
	"𡡷": "⿰女菱",
	"𡡸": "⿰女⿱止𦨉",
	"𡡹": "⿰女敝",
	"𡡺": "⿰女淼",
	"𡡻": "⿰女⿱山眉",
	"𡡼": "⿱⿱臼八⿱中女",
	"𡡽": "⿰女⿱合⿵𦉪丅",
	"𡡾": "⿰女睂",
	"𡡿": "⿰女啻",
	"𡢀": "⿰女巽",
	"𡢁": "⿱𫤱女",
	"𡢂": "⿱𡎐女",
	"𡢃": "⿰女間",
	"𡢄": "⿰女閔",
	"𡢅": "⿰女雲",
	"𡢆": "⿰女⿳巛龱心",
	"𡢇": "⿰女惡",
	"𡢈": "⿱湯女",
	"𡢉": "⿰女𦓔",
	"𡢊": "⿰女⿱罒旲",
	"𡢋": "⿰女歮",
	"𡢌": "⿰女⿱穴⿳月𠃊八",
	"𡢍": "⿰女貲",
	"𡢎": "⿺免⿱生女",
	"𡢏": "⿰娄⿱勹文",
	"𡢐": "⿰娄后",
	"𡢑": "⿱罬女",
	"𡢒": "⿰女䇺",
	"𡢓": "⿰女⿱⿱一⿰口㐄⿵冈丅",
	"𡢔": "⿳亾口⿲月女凡",
	"𡢕": "⿱毀女",
	"𡢖": "⿱𣪠女",
	"𡢗": "⿱⿴𦥑囟女",
	"𡢘": "⿰女黽",
	"𡢙": "⿰女⿸虍寽",
	"𡢚": "⿰女㬅",
	"𡢛": "⿱⿲幺⿱丿幺幺𡚴[G]",
	"𡢜": "⿸广⿱祢女",
	"𡢝": "⿲女⿱臼土攵",
	"𡢞": "⿰女⿱䀠女",
	"𡢟": "⿰女楚",
	"𡢠": "⿰女𥦮",
	"𡢡": "⿰女羣",
	"𡢢": "⿰女虞",
	"𡢣": "⿱合⿲月女卂",
	"𡢤": "⿰女過",
	"𡢥": "⿰女⿱𢆉林",
	"𡢦": "⿸广𡠓",
	"𡢧": "⿰女⿳⿱⿱亠丷冖八⿻日乚",
	"𡢨": "⿰女聖",
	"𡢩": "⿰女⿸厂⿰肙攵",
	"𡢪": "⿰女韮",
	"𡢫": "⿰女𬝘",
	"𡢬": "⿰女葉",
	"𡢭": "⿰女䪞",
	"𡢮": "⿱⿲幺言幺女",
	"𡢯": "⿰女⿱⿱艹⿷匚一𡉓",
	"𡢰": "⿰女媐",
	"𡢱": "⿰女剽",
	"𡢲": "⿰女𧵩",
	"𡢳": "⿰女感",
	"𡢴": "⿰女𤊽",
	"𡢵": "⿰女⿱雨幼",
	"𡢶": "⿰女毀",
	"𡢷": "⿰女窡",
	"𡢸": "⿰女閞",
	"𡢹": "⿱姦男",
	"𡢺": "⿰婁庂",
	"𡢻": "⿰女債",
	"𡢼": "⿰女葡",
	"𡢽": "⿰女雷",
	"𡢾": "⿰女禁",
	"𡢿": "⿰女農",
	"𡣀": "⿱⿰阝𢈙女",
	"𡣁": "⿰女孴",
	"𡣂": "⿱𠘂女",
	"𡣃": "⿰女𦞅",
	"𡣄": "⿰女溺",
	"𡣅": "⿱䚂女",
	"𡣆": "⿰女舞",
	"𡣇": "⿰女㥷",
	"𡣈": "⿰女署",
	"𡣉": "⿰委畏",
	"𡣊": "⿰女⿱亽圅",
	"𡣋": "⿰嫖寸",
	"𡣌": "⿰女⿱𦍋言",
	"𡣍": "⿱吂⿲月女丮",
	"𡣎": "⿱𣂺女",
	"𡣏": "⿰女𠻝",
	"𡣐": "⿱鞁女",
	"𡣑": "⿰女𧶉",
	"𡣒": "⿰女𬃷",
	"𡣓": "⿰女匱",
	"𡣔": "⿰女⿱今圅",
	"𡣕": "⿰女賔",
	"𡣖": "⿰女裳",
	"𡣗": "⿰女嘉",
	"𡣘": "⿰女𫎇",
	"𡣙": "⿰女齊",
	"𡣚": "⿰女寛",
	"𡣛": "⿰女説",
	"𡣜": "⿰女𠪚",
	"𡣝": "⿰女翠",
	"𡣞": "⿰女聚",
	"𡣟": "⿰女聞",
	"𡣠": "⿱𤲶女",
	"𡣡": "⿱女𤲶",
	"𡣢": "⿰重委",
	"𡣣": "⿰女⿱⿻⿰人入⿻⿻コ一人目",
	"𡣤": "⿱姈南",
	"𡣥": "⿰女𡡉",
	"𡣦": "⿰女㡭",
	"𡣧": "⿰女⿸厂買",
	"𡣨": "⿰女蓋",
	"𡣩": "⿱滿女",
	"𡣪": "⿰女適",
	"𡣫": "⿰女墨",
	"𡣬": "⿰女𡙷",
	"𡣭": "⿰女慮",
	"𡣮": "⿰女蔡",
	"𡣯": "⿰女𢧵",
	"𡣰": "⿰女𠾂",
	"𡣱": "⿰女瞏",
	"𡣲": "⿰女寮",
	"𡣳": "⿰女韯",
	"𡣴": "⿰女𩾷",
	"𡣵": "⿰女𦂳",
	"𡣶": "⿰女賛",
	"𡣷": "⿰女敷",
	"𡣸": "⿰女嶲",
	"𡣹": "⿱⿲火言火女",
	"𡣺": "⿰女慧",
	"𡣻": "⿰女蓮",
	"𡣼": "⿱⿰⿱𠅃千⿹⺄出女",
	"𡣽": "⿰女閻",
	"𡣾": "⿰女蕭",
	"𡣿": "⿱⿴𦥑古⿳八人女",
	"𡤀": "⿰女𪔅",
	"𡤁": "⿰女⿱完𥄧",
	"𡤂": "⿰女勳",
	"𡤃": "⿰女蕑",
	"𡤄": "⿰女䔵",
	"𡤅": "⿰女親",
	"𡤆": "⿲女車要",
	"𡤇": "⿰女嶶",
	"𡤈": "⿱燕女",
	"𡤉": "⿰女頻",
	"𡤊": "⿱妊渚",
	"𡤋": "⿰女韰",
	"𡤌": "⿰女歷",
	"𡤍": "⿰委原",
	"𡤎": "⿰女毚",
	"𡤏": "⿰女薛",
	"𡤐": "⿰女賽",
	"𡤑": "⿰女薔",
	"𡤒": "⿰女舉",
	"𡤓": "⿱始買",
	"𡤔": "⿰買始",
	"𡤕": "⿰女霞",
	"𡤖": "⿰女翳",
	"𡤗": "⿱𪦨火",
	"𡤘": "⿰女𢣭",
	"𡤙": "⿰女聶",
	"𡤚": "⿰女𤐫",
	"𡤛": "⿰女轉",
	"𡤜": "⿰壹姿",
	"𡤝": "⿰女鵝",
	"𡤞": "⿰女龜",
	"𡤟": "⿱好磊",
	"𡤠": "⿰女禮",
	"𡤡": "⿰女關",
	"𡤢": "⿰女羅",
	"𡤣": "⿰女䜌",
	"𡤤": "⿰女藥",
	"𡤥": "⿰女儵",
	"𡤦": "⿰女藝",
	"𡤧": "⿰女寳",
	"𡤨": "⿰䜌女",
	"𡤩": "⿰女艶",
	"𡤪": "⿲女⿱竹韭戈",
	"𡤫": "⿱䶗女",
	"𡤬": "⿰女矍",
	"𡤭": "⿰女黨",
	"𡤮": "⿰女⿻⺸誩",
	"𡤯": "⿰女纍",
	"𡤰": "⿰女鶯",
	"𡤱": "⿰女覽",
	"𡤲": "⿰女𪉷",
	"𡤳": "⿱⿰免免娩",
	"𡤴": "⿰女霽",
	"𡤵": "⿰女懿",
	"𡤶": "⿰女彎",
	"𡤷": "⿰女籤",
	"𡤸": "⿰女艷",
	"𡤹": "⿰女𠓗",
	"𡤺": "⿱⿰兔兔婏",
	"𡤻": "⿰女鸞",
	"𡤼": "⿰一了",
	"𡤽": "⿱子一",
	"𡤾": "⿸子二",
	"𡤿": "⿰子人",
	"𡥀": "⿻子八",
	"𡥁": "⿰子刂",
	"𡥂": "⿸𠂇子",
	"𡥃": "⿰子女",
	"𡥄": "⿱子口",
	"𡥅": "⿰扌子",
	"𡥆": "⿰丑子",
	"𡥇": "⿱十⿲丿子乀",
	"𡥈": "⿱爻子",
	"𡥉": "⿱㐅𡥂",
	"𡥊": "⿰子毛",
	"𡥋": "⿸⿱⺊②子",
	"𡥌": "⿰子日",
	"𡥍": "⿱㕛子",
	"𡥎": "⿱此子",
	"𡥏": "⿳山亼子[UT]",
	"𡥐": "⿱㞤子",
	"𡥑": "⿰子札",
	"𡥒": "⿰未子",
	"𡥓": "⿰子母",
	"𡥔": "⿱田子",
	"𡥕": "⿱𠮨子",
	"𡥖": "⿱代子",
	"𡥗": "⿱⿵乃夕子",
	"𡥘": "⿱母子",
	"𡥙": "⿰子召",
	"𡥚": "⿰子可",
	"𡥛": "⿰子朱",
	"𡥜": "⿱宀㜽",
	"𡥝": "⿱𢆶子",
	"𡥞": "⿱⿱爫冖子",
	"𡥟": "⿱覀子",
	"𡥠": "⿰子血",
	"𡥡": "⿰子交",
	"𡥢": "⿰子⿶凵不",
	"𡥣": "⿳⺊日子",
	"𡥤": "⿰子耒",
	"𡥥": "⿰子多",
	"𡥦": "⿲子子子",
	"𡥧": "⿰子尽",
	"𡥨": "⿱孖日",
	"𡥩": "⿰子弟",
	"𡥪": "⿰子言",
	"𡥫": "⿰⿳人二口子",
	"𡥬": "⿱利子",
	"𡥭": "⿰卪孚",
	"𡥮": "⿱放子",
	"𡥯": "⿱怐子",
	"𡥰": "⿰子直",
	"𡥱": "⿰子周",
	"𡥲": "⿺兒子",
	"𡥳": "⿱典子",
	"𡥴": "⿰子⿱白工",
	"𡥵": "⿰子昆",
	"𡥶": "⿰子禹",
	"𡥷": "⿰㞌㞌",
	"𡥸": "⿰尾孕",
	"𡥹": "⿰享夬",
	"𡥺": "⿰兄⿱㞢子",
	"𡥻": "⿱秋子",
	"𡥼": "⿰子負",
	"𡥽": "⿱⿰未攵子",
	"𡥾": "⿰子咼",
	"𡥿": "⿰子重",
	"𡦀": "⿱孔明",
	"𡦁": "⿰彖子",
	"𡦂": "⿰字字",
	"𡦃": "⿱𤇾子",
	"𡦄": "⿰多孚",
	"𡦅": "⿰子芻",
	"𡦆": "⿰卑孕",
	"𡦇": "⿰⿱子日⿱𠂉月",
	"𡦈": "⿱令孤",
	"𡦉": "⿰子蚊",
	"𡦊": "⿰孝⿱子子",
	"𡦋": "⿱⿰臣⿱𠂉二子",
	"𡦌": "⿰子晋[G]",
	"𡦍": "⿰子斊",
	"𡦎": "⿰子氣",
	"𡦏": "⿱𡥦日",
	"𡦐": "⿱⿰火䀏子",
	"𡦑": "⿱規子",
	"𡦒": "⿰子崑",
	"𡦓": "⿰子雀",
	"𡦔": "⿰帝孕",
	"𡦕": "⿰子專",
	"𡦖": "⿰子㒼",
	"𡦗": "⿰子⿱⿻一申⿹勹灬",
	"𡦘": "⿰子𦓔",
	"𡦙": "⿱𡷈字",
	"𡦚": "⿰享束",
	"𡦛": "⿰我享",
	"𡦜": "⿰子童",
	"𡦝": "⿰周孝",
	"𡦞": "⿰子粲",
	"𡦟": "⿰享卑",
	"𡦠": "⿱稚子",
	"𡦡": "⿰享者",
	"𡦢": "⿰孚重",
	"𡦣": "⿱𡺰子",
	"𡦤": "⿱数子",
	"𡦥": "⿺尾孨",
	"𡦦": "⿰⿳亠④子⿱丸火",
	"𡦧": "⿰季卒",
	"𡦨": "⿰享虎",
	"𡦩": "⿱暠子",
	"𡦪": "⿱𡥦𡥦",
	"𡦫": "⿰子質",
	"𡦬": "⿱日𩫃",
	"𡦭": "⿰𡥉𢊁",
	"𡦮": "⿰子䔲",
	"𡦯": "⿱⿰⿱山𡰪辛子",
	"𡦰": "⿰子學",
	"𡦱": "⿰𢊁孝",
	"𡦲": "⿰孝廌",
	"𡦳": "⿰孝𢊁",
	"𡦴": "⿰𡥈𢊁",
	"𡦵": "⿰廌孝",
	"𡦶": "⿱孤魁",
	"𡦷": "⿳𡥦日𡥦",
	"𡦸": "⿰盒學",
	"𡦹": "𡦹",
	"𡦺": "⿱宀乃",
	"𡦻": "⿱宀㔾",
	"𡦼": "⿱宀人",
	"𡦽": "⿱宀亡",
	"𡦾": "⿱宀小",
	"𡦿": "⿱宀𠔀",
	"𡧀": "⿱宀也",
	"𡧁": "⿱宀马",
	"𡧂": "⿳宀一勹",
	"𡧃": "⿱宀亍",
	"𡧄": "⿱宀丸",
	"𡧅": "⿱宀廾",
	"𡧆": "⿳宀一八",
	"𡧇": "⿱宀工",
	"𡧈": "⿱宀亐",
	"𡧉": "⿱宀兀",
	"𡧊": "⿱宀万",
	"𡧋": "⿱宀分",
	"𡧌": "⿱宄又",
	"𡧍": "⿱宀丏",
	"𡧎": "⿱宀丐",
	"𡧏": "⿱它匕",
	"𡧐": "⿳宀ユ八",
	"𡧑": "⿳宀α大",
	"𡧒": "⿱宀歹",
	"𡧓": "⿱宀月",
	"𡧔": "⿱宀殳",
	"𡧕": "⿱宀㕛",
	"𡧖": "⿱宀𡥀",
	"𡧗": "⿱宀瓦",
	"𡧘": "⿱宀𬺻",
	"𡧙": "⿱宀卯",
	"𡧚": "⿱宀屴",
	"𡧛": "⿱宀付",
	"𡧜": "⿱宀仛",
	"𡧝": "⿳宀乛冈",
	"𡧞": "⿱宀⿺尢⿱丿丿",
	"𡧟": "⿱宀目",
	"𡧠": "⿱它大",
	"𡧡": "⿱宀正",
	"𡧢": "⿳宀工八",
	"𡧣": "⿱宀右",
	"𡧤": "⿳宀一勿",
	"𡧥": "⿳宀中𠃌",
	"𡧦": "⿱宀矢",
	"𡧧": "⿳宀④一",
	"𡧨": "⿱宀出",
	"𡧩": "⿱宀圭",
	"𡧪": "⿱宀圫",
	"𡧫": "⿱宄心",
	"𡧬": "⿱宀㠩[G]",
	"𡧭": "⿱宀危",
	"𡧮": "⿱宀㫐",
	"𡧯": "⿱宀尗",
	"𡧰": "⿱宀缶",
	"𡧱": "⿱宀𢀛",
	"𡧲": "⿰宁中",
	"𡧳": "⿱宀西",
	"𡧴": "⿳宀一匆",
	"𡧵": "⿳宀𠫓十",
	"𡧶": "⿱宀夻",
	"𡧷": "⿱宀牟",
	"𡧸": "⿳宀夂山",
	"𡧹": "⿱宙一",
	"𡧺": "⿱宀𠂤",
	"𡧻": "⿱宀后",
	"𡧼": "⿳宀八日",
	"𡧽": "⿱宀巟",
	"𡧾": "⿳宀乛皿",
	"𡧿": "⿱宀⿰乃戈",
	"𡨀": "⿱宀余",
	"𡨁": "⿱宀赤",
	"𡨂": "⿱宀吾",
	"𡨃": "⿱宀求",
	"𡨄": "⿳宀𠀎八",
	"𡨅": "⿱宀局",
	"𡨆": "⿳宀多一",
	"𡨇": "⿱宀皀",
	"𡨈": "⿱宀𠄢",
	"𡨉": "⿳宀尺乇",
	"𡨊": "⿱宀⿳土冖又",
	"𡨋": "⿳宀且八",
	"𡨌": "⿰守中",
	"𡨍": "⿰宂瓦",
	"𡨎": "⿱灾寸",
	"𡨏": "⿳宀龷大",
	"𡨐": "⿱宀𬉸",
	"𡨑": "⿱宓凵",
	"𡨒": "⿱宀㺯",
	"𡨓": "⿳宀五𫶧",
	"𡨔": "⿱宀⿻⿻二丨从",
	"𡨕": "⿳宀旦八",
	"𡨖": "⿱宀利",
	"𡨗": "⿱宀皂",
	"𡨘": "⿱宀兎",
	"𡨙": "⿱宀⿳八人寸",
	"𡨚": "⿱宀免",
	"𡨛": "⿱宀夆",
	"𡨜": "⿱宀𠦑",
	"𡨝": "⿳宀火夕",
	"𡨞": "⿱宀𠬶",
	"𡨟": "⿱宀告",
	"𡨠": "⿱宀坐",
	"𡨡": "⿱宀奂",
	"𡨢": "⿱宀居",
	"𡨣": "⿱宀𤘴",
	"𡨤": "⿱宀叕",
	"𡨥": "⿱宀⿺元攵",
	"𡨦": "⿱宀帚",
	"𡨧": "⿱宀卒",
	"𡨨": "⿳宀𡗜夕",
	"𡨩": "⿱宀昏",
	"𡨪": "⿱𫲽月",
	"𡨫": "⿱宀宗",
	"𡨬": "⿱宀⿳又皿亅",
	"𡨭": "⿱宀松",
	"𡨮": "⿳宀石大",
	"𡨯": "⿳宀臼十",
	"𡨰": "⿱宀非",
	"𡨱": "⿱宀佳",
	"𡨲": "⿱宀表",
	"𡨳": "⿱宀⿺老人",
	"𡨴": "⿳宀𮕜亅",
	"𡨵": "⿳宀大旦",
	"𡨶": "⿱宀炅",
	"𡨷": "⿱宀𠈣",
	"𡨸": "⿰宁字",
	"𡨹": "⿰守宁",
	"𡨺": "⿰宁守",
	"𡨻": "⿱宀乳",
	"𡨼": "⿱宀炎",
	"𡨽": "⿱宀省",
	"𡨾": "⿱宀垔",
	"𡨿": "⿳宀⿱丿冈火",
	"𡩀": "⿱宀彖",
	"𡩁": "⿱宀亲",
	"𡩂": "⿱宀⿱𮕜八",
	"𡩃": "⿱宀恆",
	"𡩄": "⿱宀勉",
	"𡩅": "⿱宀⿳⿱一䒑𠂊巾",
	"𡩆": "⿰束它",
	"𡩇": "⿳宀⿺𠃊目𫶧",
	"𡩈": "⿱宀𣐥",
	"𡩉": "⿱𫲽旦",
	"𡩊": "⿱宀陋",
	"𡩋": "⿱𫲽冉",
	"𡩌": "⿱宀建",
	"𡩍": "⿱宀⿰乃成",
	"𡩎": "⿱宓木",
	"𡩏": "⿱宀眉",
	"𡩐": "⿳宀龶田",
	"𡩑": "⿳宀罒𧘇",
	"𡩒": "⿱宀看",
	"𡩓": "⿱宀𧈸",
	"𡩔": "⿱宀𡘑",
	"𡩕": "⿳宀丶杲[U]",
	"𡩖": "⿳宀十見",
	"𡩗": "⿱宀俞",
	"𡩘": "⿱宀音",
	"𡩙": "⿱宀㒸",
	"𡩚": "⿳宀彐𧰨",
	"𡩛": "⿰安百",
	"𡩜": "⿳宀龶罒",
	"𡩝": "⿳宀⿻厸十彐",
	"𡩞": "⿳宀公正",
	"𡩟": "⿳宀一臾",
	"𡩠": "⿱𡨦又",
	"𡩡": "⿱宀索",
	"𡩢": "⿱宀條",
	"𡩣": "⿱宀桀",
	"𡩤": "⿱宀借",
	"𡩥": "⿱宀翁",
	"𡩦": "⿱宀⿳一昌一",
	"𡩧": "⿱宀珤",
	"𡩨": "⿱宀𠳅",
	"𡩩": "⿱宀⿰爿吂",
	"𡩪": "⿳宀一⑨",
	"𡩫": "⿱宀郡",
	"𡩬": "⿱寍一",
	"𡩭": "⿱宷亏",
	"𡩮": "⿱宀垷",
	"𡩯": "⿱宀𡘤",
	"𡩰": "⿰宗卯",
	"𡩱": "⿱𡨄亏",
	"𡩲": "⿱宀⿳罒一𧘇",
	"𡩳": "⿱宀𡋵",
	"𡩴": "⿱宀䍃",
	"𡩵": "⿱宀𧰬",
	"𡩶": "⿰宜央",
	"𡩷": "⿱宀晏",
	"𡩸": "⿱宀⿰禾号",
	"𡩹": "⿱宀舀",
	"𡩺": "⿱宀悟",
	"𡩻": "⿱宀㴆",
	"𡩼": "⿳宀𥃭木",
	"𡩽": "⿱宀⿰爿尨",
	"𡩾": "⿱宀區",
	"𡩿": "⿱宀𡌭",
	"𡪀": "⿰宐宐[G]",
	"𡪁": "⿱宀⿰爿含",
	"𡪂": "⿳宀夂里",
	"𡪃": "⿱宀𢍏",
	"𡪄": "⿰宁者",
	"𡪅": "⿱宀郰",
	"𡪆": "⿱宓皀",
	"𡪇": "⿰宁修",
	"𡪈": "⿱宀基",
	"𡪉": "⿱宀聊",
	"𡪊": "⿳宀曲⿱一𧘇",
	"𡪋": "⿳宀㸚女",
	"𡪌": "⿱宀⿰赤攴",
	"𡪍": "⿳宀𥃭灬",
	"𡪎": "⿱宀梦",
	"𡪏": "⿱宣旦",
	"𡪐": "⿱宀𡘺",
	"𡪑": "⿱宀𠵛",
	"𡪒": "⿳宀⿰巾巾田",
	"𡪓": "⿳宀壬貝",
	"𡪔": "⿱宀𣓀",
	"𡪕": "⿳𫲽吅一",
	"𡪖": "⿱宓血",
	"𡪗": "⿱宀⿰爿⿱一合",
	"𡪘": "⿱宀𤕽",
	"𡪙": "⿱安明",
	"𡪚": "⿱𡨤女",
	"𡪛": "⿱𡧍貝",
	"𡪜": "⿱宀深",
	"𡪝": "⿱宀卨",
	"𡪞": "⿰客𠮢",
	"𡪟": "⿱宀愔",
	"𡪠": "⿱宀曾",
	"𡪡": "⿱宀款",
	"𡪢": "⿱宀㑴",
	"𡪣": "⿱宀毳",
	"𡪤": "⿱宀華",
	"𡪥": "⿱𫲽𠧢",
	"𡪦": "⿱宀渚",
	"𡪧": "⿱𡨤木",
	"𡪨": "⿱宀⿻莧厶",
	"𡪩": "⿱宀堯",
	"𡪪": "⿳宀珎大",
	"𡪫": "⿳宀工⿻日电",
	"𡪬": "⿱宀𦕬",
	"𡪭": "⿳宀口哀",
	"𡪮": "⿺宂𫸚",
	"𡪯": "⿱宀敢",
	"𡪰": "⿱宀䎜",
	"𡪱": "⿱宀猋",
	"𡪲": "⿱宀貴",
	"𡪳": "⿳宀禾見",
	"𡪴": "⿱宿六",
	"𡪵": "⿱宀鈙",
	"𡪶": "⿱宀⿰爿炎",
	"𡪷": "⿱宀⿰爿帚[G]",
	"𡪸": "⿰安厘",
	"𡪹": "⿱宀𮊿",
	"𡪺": "⿱宀登",
	"𡪻": "⿰宴古",
	"𡪼": "⿱宀⿸广⿻⿻コ一米",
	"𡪽": "⿱宀䂓",
	"𡪾": "⿱宀愚",
	"𡪿": "⿱宀奥[G]",
	"𡫀": "⿱宀敫",
	"𡫁": "⿱宀𧠪",
	"𡫂": "⿱宀絹",
	"𡫃": "⿳𫲽罒天",
	"𡫄": "⿱宄敗",
	"𡫅": "⿳完目火",
	"𡫆": "⿱宀嗇",
	"𡫇": "⿱寍心",
	"𡫈": "⿱宀⿰垔犬",
	"𡫉": "⿱宀⿰⿱丅耳⿱工又",
	"𡫊": "⿳宀覀辛",
	"𡫋": "⿱宀豊",
	"𡫌": "⿱宀募",
	"𡫍": "⿱𫲽面",
	"𡫎": "⿱宀𢾟",
	"𡫏": "⿱宀𣹰",
	"𡫐": "⿱宀亷",
	"𡫑": "⿱宀𫮛",
	"𡫒": "⿱宀⿰爿⿱帚又",
	"𡫓": "⿱宀墊",
	"𡫔": "⿱宀⿰爿⿳彐冖目[G]",
	"𡫕": "⿳宀尹鳥",
	"𡫖": "⿳宀⿱罒一⿱日𧘇",
	"𡫗": "⿳宀非⿱人木",
	"𡫘": "⿱宀勫",
	"𡫙": "⿳宀⿰工工⿲又仌又",
	"𡫚": "⿱宀⿰垔示",
	"𡫛": "⿱宀⿳自㓁𠔽",
	"𡫜": "⿱宀⿳艹⿱人艹仌",
	"𡫝": "⿱宀⿰木⿱𡗜旦",
	"𡫞": "⿱宀踰",
	"𡫟": "⿳宀㠭大",
	"𡫠": "⿱宀徹",
	"𡫡": "⿰牢問",
	"𡫢": "⿱宀耦",
	"𡫣": "⿱宀敷",
	"𡫤": "⿳宀⑫女",
	"𡫥": "⿰客客",
	"𡫦": "⿰宛辱",
	"𡫧": "⿱宀⿰爿⿳一彐⿱冖目",
	"𡫨": "⿰密見",
	"𡫩": "⿳宀⿰𢑑𢑑大",
	"𡫪": "⿳𡨄亠𠆸",
	"𡫫": "⿰吝寅",
	"𡫬": "⿱宀𥱩",
	"𡫭": "⿱宀⿰幸匊",
	"𡫮": "⿱宀⿳⿰工工⿰夕③仌",
	"𡫯": "⿱宀歷",
	"𡫰": "⿱宀䲽",
	"𡫱": "⿱宀磟",
	"𡫲": "⿰害客",
	"𡫳": "⿳宀㠭廾",
	"𡫴": "⿰害咸",
	"𡫵": "⿳宀衣𦊜",
	"𡫶": "⿰寒弄",
	"𡫷": "⿳宀珎金",
	"𡫸": "⿰寧吉",
	"𡫹": "⿰⿱宓屮咸",
	"𡫺": "⿱宀⿰爿𦴋",
	"𡫻": "⿱宀⿰𡍯示",
	"𡫼": "⿱𡫟土",
	"𡫽": "⿱宀⿰爿⿱⿳艹罒冖女",
	"𡫾": "⿳宀⿲屮力屮⿲屮仌屮",
	"𡫿": "⿳宀珤金",
	"𡬀": "⿱⿱宀王⿰⿱宀王⿱宀王",
	"𡬁": "⿱宀𦓈",
	"𡬂": "⿱富則",
	"𡬃": "⿳宀先兟",
	"𡬄": "⿱宀⿰爿⿱⿳艹罒冖水",
	"𡬅": "⿱宀顛",
	"𡬆": "⿱宀懵",
	"𡬇": "⿱宀⿰爿⿱⿳艹罒冖不",
	"𡬈": "⿰寵下",
	"𡬉": "⿰盾塞",
	"𡬊": "⿱宀⿰爿⿱⿳艹罒冖夭",
	"𡬋": "⿱宀⿰爿⿱⿱𠂊罒⿱冖𠮷",
	"𡬌": "⿱宀⿰爿瞢",
	"𡬍": "⿱宀⿰爿⿱⿳艹罒冖米",
	"𡬎": "⿳宀羌⿰羌羌",
	"𡬏": "⿱宝⿰宝宝",
	"𡬐": "⿱宜⿰宜宜",
	"𡬑": "⿱宀⿰爿⿱⿳艹罒冖吾",
	"𡬒": "⿱宀⿰爿⿱⿳艹罒冖臬",
	"𡬓": "⿱宀⿰爿⿱⿳艹罒冖𠬶",
	"𡬔": "⿱宀鑍",
	"𡬕": "⿱𫲽𦓈",
	"𡬖": "⿱宀⿰爿⿱⿳艹罒冖炎",
	"𡬗": "⿰寧壹",
	"𡬘": "⿰翏寬",
	"𡬙": "⿱宀⿰爿⿱⿳艹罒冖則",
	"𡬚": "⿱客𡫥",
	"𡬛": "⿱𫲽⿰⿱立虫⿱立虫",
	"𡬜": "⿱寒⿰寒寒",
	"𡬝": "⿻丨寸",
	"𡬞": "⿱⿹⺄⿹⺄⺄寸",
	"𡬟": "⿰禾寸",
	"𡬠": "⿰⑤寸",
	"𡬡": "⿰巨寸",
	"𡬢": "⿱矛寸",
	"𡬣": "⿺兄寸",
	"𡬤": "⿰申寸",
	"𡬥": "⿰𭁠寸",
	"𡬦": "⿳八工寸",
	"𡬧": "⿰尗寸",
	"𡬨": "⿱㓞寸",
	"𡬩": "⿺⿱日儿寸",
	"𡬪": "⿰血寸",
	"𡬫": "⿰舟寸",
	"𡬬": "⿰𠕋寸",
	"𡬭": "⿱⿻一曲寸",
	"𡬮": "⿱官寸",
	"𡬯": "⿱𦥔寸",
	"𡬰": "⿱肘尺",
	"𡬱": "⿰京寸",
	"𡬲": "⿰⿱巛目寸",
	"𡬳": "⿳爫罒寸",
	"𡬴": "⿳人臣寸",
	"𡬵": "⿰垔寸",
	"𡬶": "⿳彐巩寸",
	"𡬷": "⿱則寸",
	"𡬸": "⿳巛臼寸",
	"𡬹": "⿰𩠐寸",
	"𡬺": "⿰罡寸",
	"𡬻": "⿱⿰肉尺寸",
	"𡬼": "⿱剛寸",
	"𡬽": "⿰票寸",
	"𡬾": "⿰𪲓寸",
	"𡬿": "⿰區寸",
	"𡭀": "⿰罣寸",
	"𡭁": "⿰翏寸",
	"𡭂": "⿰束㝵[G]",
	"𡭃": "⿰丙辱",
	"𡭄": "⿺堯寸",
	"𡭅": "⿱⿰享分寸",
	"𡭆": "⿳艹囲⿱一寸",
	"𡭇": "⿰專内",
	"𡭈": "⿰⿱吅圭寸",
	"𡭉": "⿰半射",
	"𡭊": "⿰⿱丵口寸",
	"𡭋": "⿰㐁辱",
	"𡭌": "⿰⿱木眉寸",
	"𡭍": "⿰𠂬專",
	"𡭎": "⿱𨕥寸",
	"𡭏": "⿱⑧⿰舌寸",
	"𡭐": "⿰巵專",
	"𡭑": "⿱衟寸",
	"𡭒": "⿰⿳爫⿸尸𠕁寸司",
	"𡭓": "⿰𤐫寸",
	"𡭔": "𡭔",
	"𡭕": "⿱一小",
	"𡭖": "⿱乛小",
	"𡭗": "⿱入小",
	"𡭘": "⿵乃小",
	"𡭙": "⿱小𠔼[G]",
	"𡭚": "⿱三小",
	"𡭛": "⿱小廾",
	"𡭜": "⿰门小",
	"𡭝": "⿱少小",
	"𡭞": "⿱小火",
	"𡭟": "⿱少大",
	"𡭠": "⿱龸匕",
	"𡭡": "⿱⿸𠂇𠂈小",
	"𡭢": "⿱小木",
	"𡭣": "⿱小少",
	"𡭤": "⿱小王",
	"𡭥": "⿰勿少",
	"𡭦": "⿱小本",
	"𡭧": "⿰出小",
	"𡭨": "⿱目小",
	"𡭩": "⿱𢑐八",
	"𡭪": "⿳小日儿",
	"𡭫": "⿰⿱夕小寸",
	"𡭬": "⿱小闭",
	"𡭭": "⿱小吏",
	"𡭮": "⿱小有",
	"𡭯": "⿳小小小",
	"𡭰": "⿰兆小",
	"𡭱": "⿰出少",
	"𡭲": "⿱少出",
	"𡭳": "⿹⑥小",
	"𡭴": "⿱小⿱日小",
	"𡭵": "⿱龸甲",
	"𡭶": "⿹⿶𫠠⺌且",
	"𡭷": "⿱小豕",
	"𡭸": "⿱少同",
	"𡭹": "⿰亥少",
	"𡭺": "⿱少而",
	"𡭻": "⿰尖屯",
	"𡭼": "⿱小𤰞",
	"𡭽": "⿱少⿱日小",
	"𡭾": "⿱小乳",
	"𡭿": "⿱𫩠之",
	"𡮀": "⿱少囧",
	"𡮁": "⿱小𢌿",
	"𡮂": "⿳小白小",
	"𡮃": "⿳卉口小",
	"𡮄": "⿱小宛",
	"𡮅": "⿰兒小",
	"𡮆": "⿱小門",
	"𡮇": "⿰卒小",
	"𡮈": "⿺乳小",
	"𡮉": "⿰門小",
	"𡮊": "⿱小刼",
	"𡮋": "⿱小枚",
	"𡮌": "⿱小彼",
	"𡮍": "⿱小拙",
	"𡮎": "⿰亢京",
	"𡮏": "⿱少⿰少少",
	"𡮐": "⿱⿰小小⿰小小",
	"𡮑": "⿱少乳",
	"𡮒": "⿰季⿺乚小",
	"𡮓": "⿰乖少",
	"𡮔": "⿰美小",
	"𡮕": "⿱龸串",
	"𡮖": "⿺⿱小又⿱出几",
	"𡮗": "⿺辶⿱少不",
	"𡮘": "⿰某少",
	"𡮙": "⿱能小",
	"𡮚": "⿳小厶周",
	"𡮛": "⿱小涅",
	"𡮜": "⿰笑小",
	"𡮝": "⿱龸⑧",
	"𡮞": "⿰害少",
	"𡮟": "⿳厸厸⿰小小",
	"𡮠": "⿰尔眉",
	"𡮡": "⿱⿰小小𧠇",
	"𡮢": "⿱𫩠𣅀",
	"𡮣": "⿱小閉",
	"𡮤": "⿰閉小",
	"𡮥": "⿰小閉",
	"𡮦": "⿰曹少",
	"𡮧": "⿱⿱囧八尗",
	"𡮨": "⿰買小",
	"𡮩": "⿰閉少",
	"𡮪": "⿱小欺",
	"𡮫": "⿰然小",
	"𡮬": "⿰小悶",
	"𡮭": "⿰巽小",
	"𡮮": "⿱小悶",
	"𡮯": "⿱少造",
	"𡮰": "⿸𢊆小",
	"𡮱": "⿰𠫤𡭴",
	"𡮲": "⿱小詩",
	"𡮳": "⿰買少",
	"𡮴": "⿰⿱少⿹勹王其",
	"𡮵": "⿰尚重",
	"𡮶": "⿰重尚",
	"𡮷": "⿱小賢",
	"𡮸": "⿰巽尖",
	"𡮹": "⿰少蒙",
	"𡮺": "⿰賢小",
	"𡮻": "⿰監少",
	"𡮼": "⿰⿻監丶少",
	"𡮽": "⿰尖遁",
	"𡮾": "⿰遶小",
	"𡮿": "⿰毚少",
	"𡯀": "⿰鬱小",
	"𡯁": "𡯁",
	"𡯂": "⿱八几",
	"𡯃": "⿸𠂇𠤎",
	"𡯄": "⿺尢力",
	"𡯅": "⿺兀又",
	"𡯆": "⿺尢厶",
	"𡯇": "⿺尢刂",
	"𡯈": "⿺尢人",
	"𡯉": "⿺尢又",
	"𡯊": "⿱一尤[UG]",
	"𡯋": "⿺尢干",
	"𡯌": "⿺尢夕",
	"𡯍": "⿺尢𡕒",
	"𡯎": "⿺尢彡",
	"𡯏": "⿺尢斗",
	"𡯐": "⿺尢木",
	"𡯑": "⿺尣水",
	"𡯒": "⿺尣日",
	"𡯓": "⿺兀介",
	"𡯔": "⿺尢⿱八勹",
	"𡯕": "⿺尢分",
	"𡯖": "⿺尢勿",
	"𡯗": "⿺尣介",
	"𡯘": "⿺尢反",
	"𡯙": "⿺尢日",
	"𡯚": "⿺尣包",
	"𡯛": "⿺尣左",
	"𡯜": "⿺尢穴",
	"𡯝": "⿺兀石",
	"𡯞": "⿺尢丙",
	"𡯟": "⿺尤日",
	"𡯠": "⿺尣穴",
	"𡯡": "⿺尢包",
	"𡯢": "⿺尢舌",
	"𡯣": "⿺尢艮",
	"𡯤": "⿰𠫤尢",
	"𡯥": "⿺尢虫",
	"𡯦": "⿺尢朵",
	"𡯧": "⿺尣㫐",
	"𡯨": "⿺尢坐",
	"𡯩": "⿺尢肖",
	"𡯪": "⿺尢㞷",
	"𡯫": "⿺尣㒵",
	"𡯬": "⿺尢㒵",
	"𡯭": "⿺尢㞷",
	"𡯮": "⿰𠫤尤",
	"𡯯": "⿱尤共",
	"𡯰": "⿺尢戒",
	"𡯱": "⿺尣皀",
	"𡯲": "⿺尣㞷",
	"𡯳": "⿺尢咅",
	"𡯴": "⿺尢卓",
	"𡯵": "⿺尢委",
	"𡯶": "⿰𢂋尤",
	"𡯷": "⿺尣咅",
	"𡯸": "⿺尣奄",
	"𡯹": "⿺尢𠂽",
	"𡯺": "⿺尢頁",
	"𡯻": "⿺尢是",
	"𡯼": "⿰⿹④灬尤",
	"𡯽": "⿺尢咸",
	"𡯾": "⿺尢酋",
	"𡯿": "⿺尢負",
	"𡰀": "⿺尢拏",
	"𡰁": "⿺兀重",
	"𡰂": "⿺尣畏",
	"𡰃": "⿺尢䍃",
	"𡰄": "⿺尢奚",
	"𡰅": "⿺兀骨",
	"𡰆": "⿺尢臬",
	"𡰇": "⿰祟尣[G]",
	"𡰈": "⿰臬兀",
	"𡰉": "⿺尣兼",
	"𡰊": "⿺尣骨",
	"𡰋": "⿺尢崔",
	"𡰌": "⿺尢婁",
	"𡰍": "⿰婁尢",
	"𡰎": "⿺尢鳥",
	"𡰏": "⿰兀涼",
	"𡰐": "⿰虚尤[G]",
	"𡰑": "⿺尢喬",
	"𡰒": "⿺尢童",
	"𡰓": "⿰婁尤",
	"𡰔": "⿰⿳亠吕小尤",
	"𡰕": "⿺尣童",
	"𡰖": "⿺尢⿱爫是",
	"𡰗": "⿰⿳亠口京尢",
	"𡰘": "⿰喬尤",
	"𡰙": "⿰奠尤",
	"𡰚": "⿰粦尤",
	"𡰛": "⿺尣監",
	"𡰜": "⿰⿳亠口京尤",
	"𡰝": "⿺尢雚",
	"𡰞": "⿺兀雚",
	"𡰟": "⿺尣羸",
	"𡰠": "⿺尢羸",
	"𡰡": "⿺尣⿱爫巂",
	"𡰢": "⿺尢⿱爫巂",
	"𡰣": "𡰣",
	"𡰤": "⿱丷尸",
	"𡰥": "⿸尸二",
	"𡰦": "⿸尸人",
	"𡰧": "⿸尹𠃌",
	"𡰨": "⿸尸丁",
	"𡰩": "⿸尸彐",
	"𡰪": "⿸尸口",
	"𡰫": "⿸尸叉",
	"𡰬": "⿸尸弓",
	"𡰭": "⿸尸𫶧",
	"𡰮": "⿱凵尸",
	"𡰯": "⿸尸巾",
	"𡰰": "⿺尺卩",
	"𡰱": "⿸尸工",
	"𡰲": "⿸尸尸",
	"𡰳": "⿸尸习",
	"𡰴": "𡰴",
	"𡰵": "⿸尸攴",
	"𡰶": "⿸尸日",
	"𡰷": "⿸尸斗",
	"𡰸": "⿸尸支",
	"𡰹": "⿸尸⿱丿𣥂",
	"𡰺": "⿰尸⿱コ刀",
	"𡰻": "⿰尸⿱コ又",
	"𡰼": "⿸尸孔",
	"𡰽": "⿸尸尤",
	"𡰾": "⿸尸𠂔",
	"𡰿": "⿸尸⿱八夊",
	"𡱀": "⿳亠口尸",
	"𡱁": "⿸尸矢",
	"𡱂": "⿸尸⿱兀几",
	"𡱃": "⿸尸⿱𠂊巾",
	"𡱄": "⿸尸⿺⿻三㇉丶",
	"𡱅": "⿸尸去",
	"𡱆": "⿸尸丙",
	"𡱇": "⿸尸占",
	"𡱈": "⿸尸句",
	"𡱉": "⿰尹尹",
	"𡱊": "⿸尸⿹𠃌水",
	"𡱋": "⿱由尸",
	"𡱌": "⿸尸亘",
	"𡱍": "⿸尸亥",
	"𡱎": "⿸尸肉",
	"𡱏": "⿸尸糸",
	"𡱐": "⿸尸夷",
	"𡱑": "⿸尸䏍",
	"𡱒": "⿸尸共",
	"𡱓": "⿸尸⿱云几",
	"𡱔": "⿸尸⿱二日",
	"𡱕": "⿸尸⿻七⿱丷八",
	"𡱖": "⿸尸朱",
	"𡱗": "⿸尸⿱龷厶",
	"𡱘": "⿸尸光",
	"𡱙": "⿸尸收",
	"𡱚": "⿸尸㐼",
	"𡱛": "⿺尺失",
	"𡱜": "⿸尸兆",
	"𡱝": "⿸尸羊",
	"𡱞": "⿸尸屰",
	"𡱟": "⿸尸㜽",
	"𡱠": "⿱吉尸",
	"𡱡": "⿸尸耳",
	"𡱢": "⿸尸矣",
	"𡱣": "⿸尸𭛞",
	"𡱤": "⿸尸𣲭",
	"𡱥": "⿸尸夋",
	"𡱦": "⿸尸𨑭",
	"𡱧": "⿸尸⿱⿻丨⿱丷八九",
	"𡱨": "⿰𡰤古",
	"𡱩": "⿱托尺",
	"𡱪": "⿸尸忮",
	"𡱫": "⿸尸我",
	"𡱬": "⿱尾子",
	"𡱭": "⿺尾干",
	"𡱮": "⿳尺田一",
	"𡱯": "⿸尸弄",
	"𡱰": "⿸尸豕",
	"𡱱": "⿸尸⿰彳夭",
	"𡱲": "⿸尸⿱从几",
	"𡱳": "⿸尸沙",
	"𡱴": "⿸尸𣲂",
	"𡱵": "⿱尾小",
	"𡱶": "⿸尸呂",
	"𡱷": "⿸尸𦔮",
	"𡱸": "⿱刚尺",
	"𡱹": "⿸尸⿰彳⿱匕㔾",
	"𡱺": "⿸尸㣘",
	"𡱻": "⿸尸亞",
	"𡱼": "⿸尸果",
	"𡱽": "⿸尸忽",
	"𡱾": "⿸尸取",
	"𡱿": "⿸尸易",
	"𡲀": "⿸尸空",
	"𡲁": "⿸尸⿰彳犮",
	"𡲂": "⿰𡰮且",
	"𡲃": "⿸尸厔",
	"𡲄": "⿸尸𢪙",
	"𡲅": "⿸尸枝",
	"𡲆": "⿸尸⿰爿支",
	"𡲇": "⿸尸⿻口禸",
	"𡲈": "⿺尾文",
	"𡲉": "⿺尾日",
	"𡲊": "⿺尾月",
	"𡲋": "⿺尾⿱龴又",
	"𡲌": "⿰𡰱丘",
	"𡲍": "⿸尸⿱口幼",
	"𡲎": "⿸尸卑",
	"𡲏": "⿸尸⿰彳⿱匕巳",
	"𡲐": "⿸尸乳",
	"𡲑": "⿸尸⿱巛矢",
	"𡲒": "⿸尸⿱巛出",
	"𡲓": "⿸尸⿰丰丰",
	"𡲔": "⿸尸⿰矢毛",
	"𡲕": "⿸尸⿰彳曳",
	"𡲖": "⿸尸⿴囗𠂭",
	"𡲗": "⿸尸⿱犬出",
	"𡲘": "⿸尸⿱⿻丨⿱丷八水",
	"𡲙": "⿸尸垔",
	"𡲚": "⿸尸酋",
	"𡲛": "⿸尸𢓤",
	"𡲜": "⿸尸⿱从𠕁",
	"𡲝": "⿰𡰱曳",
	"𡲞": "⿰⿱丷凥古",
	"𡲟": "⿸尸⿰彳舟",
	"𡲠": "⿰𡰪⿸戶又",
	"𡲡": "⿰⿱凵⿸尸刀𠆦",
	"𡲢": "⿸尸茄",
	"𡲣": "⿸尸降",
	"𡲤": "⿺尾且",
	"𡲥": "⿺尾生",
	"𡲦": "⿸尸⿱⿻一中心",
	"𡲧": "⿺尾未",
	"𡲨": "⿺尾去",
	"𡲩": "⿸尸⿱⿻丨⿱丷八比",
	"𡲪": "⿺尾孕",
	"𡲫": "⿺尾布",
	"𡲬": "⿸尸⿱⿻丨⿱丷八出",
	"𡲭": "⿰尾曳",
	"𡲮": "⿸尸𣬉",
	"𡲯": "⿸尸⿱⿻丄从𠬞",
	"𡲰": "⿸尸徐",
	"𡲱": "⿸尸⿱⿻丄从廾",
	"𡲲": "⿸尸𢓭",
	"𡲳": "⿸尸弱",
	"𡲴": "⿸尸⿱火米",
	"𡲵": "⿸尸⿱𠈌几",
	"𡲶": "⿸㞑出",
	"𡲷": "⿸尸⿱𠦄禾",
	"𡲸": "⿺尾米",
	"𡲹": "⿸尸委",
	"𡲺": "⿸尸脊",
	"𡲻": "⿸尸⿱𠮛吊",
	"𡲼": "⿺尾亥",
	"𡲽": "⿰㞒旡",
	"𡲾": "⿸尸𢓰",
	"𡲿": "⿸尸⿰爿曳",
	"𡳀": "⿺尾危",
	"𡳁": "⿰屎太",
	"𡳂": "⿸尸豈",
	"𡳃": "⿺尾会",
	"𡳄": "⿸尸啚",
	"𡳅": "⿸尸既[G]",
	"𡳆": "⿸尸虘",
	"𡳇": "⿸尸翏",
	"𡳈": "⿸尸烾",
	"𡳉": "⿸尸⿱炎夂",
	"𡳊": "⿺尾弄",
	"𡳋": "⿸尸⿱夫良",
	"𡳌": "⿸尸⿰彳⿱矛夂",
	"𡳍": "⿸尸絇",
	"𡳎": "⿰尾呂",
	"𡳏": "⿰𡱜句",
	"𡳐": "⿸尸𢔃",
	"𡳑": "⿸尸𡍮",
	"𡳒": "⿰尾画",
	"𡳓": "⿺尾宗",
	"𡳔": "⿺尾参",
	"𡳕": "⿺尾非",
	"𡳖": "⿺尾花",
	"𡳗": "⿺尾⿳丷工尸",
	"𡳘": "⿸尸⿱一⿻山𠈌",
	"𡳙": "⿸尸⿰丬枼",
	"𡳚": "⿸尸⿹𠃌國",
	"𡳛": "⿰屎吉",
	"𡳜": "⿰尾季",
	"𡳝": "⿺尾卒",
	"𡳞": "⿸尸粦",
	"𡳟": "⿸局⿰③⿺乚日[UG]",
	"𡳠": "⿸尸資",
	"𡳡": "⿸尸⿱⿻丄从艸",
	"𡳢": "⿱尺都",
	"𡳣": "⿱都尺",
	"𡳤": "⿰尺都",
	"𡳥": "⿸尸碎",
	"𡳦": "⿺尾⿱八声",
	"𡳧": "⿰由屏[G]",
	"𡳨": "⿰杘桑",
	"𡳩": "⿰尾書",
	"𡳪": "⿺尾堆",
	"𡳫": "⿸尸墨",
	"𡳬": "⿸尸盧",
	"𡳭": "⿰𣐉桑",
	"𡳮": "⿸尸積",
	"𡳯": "⿸尸橋",
	"𡳰": "⿰屢古",
	"𡳱": "⿺尾萬",
	"𡳲": "⿺尾⿱爫禺",
	"𡳳": "⿺尾會",
	"𡳴": "⿱吂⿲月⿱廿尸凡[G]",
	"𡳵": "⿰屡𫇰",
	"𡳶": "⿰𫇰屡",
	"𡳷": "⿸尸覆",
	"𡳸": "⿸尸𢖙",
	"𡳹": "⿰尾罷",
	"𡳺": "⿰尾魄",
	"𡳻": "⿱𭕘⿰𭕘𭕘",
	"𡳼": "⿰⿱廿𦥔𡲬",
	"𡳽": "⿰篤屋",
	"𡳾": "⿻凵乚",
	"𡳿": "𡳿",
	"𡴀": "⿻屮二[X]",
	"𡴁": "⿱屮幺",
	"𡴂": "⿰屮𡳾",
	"𡴃": "⿱与屮",
	"𡴄": "⿳屮冖乙",
	"𡴅": "⿱屮巾",
	"𡴆": "⿱屮六",
	"𡴇": "⿱屮丰",
	"𡴈": "⿷⿱一㇉出",
	"𡴉": "⿺屯凡",
	"𡴊": "⿱㞢𠔼",
	"𡴋": "⿱屮母",
	"𡴌": "⿱亼⿻屮丷",
	"𡴍": "⿱㞢壬",
	"𡴎": "⿱屮𠂤",
	"𡴏": "⿱屮㒲",
	"𡴐": "⿱屮早",
	"𡴑": "⿳屮人中",
	"𡴒": "⿱㞢令",
	"𡴓": "⿳⿵⿱丿冂㐅一𡳾",
	"𡴔": "⿳屮太龴",
	"𡴕": "⿱屮每",
	"𡴖": "⿳屮人𢆉",
	"𡴗": "⿱屮吕[G]",
	"𡴘": "⿱夭屰",
	"𡴙": "⿱屮皁",
	"𡴚": "⿳屮屮分",
	"𡴛": "⿳屮土母",
	"𡴜": "⿱屮⿳八人日",
	"𡴝": "⿳屮𠬞夲",
	"𡴞": "⿰⿱屮夲允",
	"𡴟": "⿳屮八⺸[G]",
	"𡴠": "⿱芔土",
	"𡴡": "⿱⿻𣎵一吅",
	"𡴢": "⿺屯並",
	"𡴣": "⿰屯爭",
	"𡴤": "⿱𠂹屮",
	"𡴥": "⿱屮离",
	"𡴦": "⿱屮黑",
	"𡴧": "⿳屮⿰止④⿱人亡",
	"𡴨": "⿱芔⿵⿻凵人十",
	"𡴩": "⿱⿵⿻凵人十𠱠",
	"𡴪": "⿱⿱㞢八⿰⿱㞢八⿱㞢八",
	"𡴫": "⿱𡴆⿰𡴆𡴆",
	"𡴬": "⿱⿰𠂹𠂹艸",
	"𡴭": "⿰山乙",
	"𡴮": "⿰山𠃌",
	"𡴯": "⿱山乙",
	"𡴰": "⿰山𢎘",
	"𡴱": "⿰山㔾",
	"𡴲": "⿱𠂊山",
	"𡴳": "⿱凵山",
	"𡴴": "⿱九山",
	"𡴵": "⿰山丁",
	"𡴶": "⿱山丅",
	"𡴷": "⿱㐅山",
	"𡴸": "⿱儿山",
	"𡴹": "⿰山卩",
	"𡴺": "⿱卩山",
	"𡴻": "⿱刀山",
	"𡴼": "⿱山㔾",
	"𡴽": "⿰山力",
	"𡴾": "⿰山已",
	"𡴿": "⿰山丸",
	"𡵀": "⿰山亡",
	"𡵁": "⿱𠚤山",
	"𡵂": "⿳山一几",
	"𡵃": "⿱山干",
	"𡵄": "⿱山⿻二丨",
	"𡵅": "⿱山川",
	"𡵆": "⿰山巳",
	"𡵇": "⿱山子",
	"𡵈": "⿱山尢",
	"𡵉": "⿱山兀",
	"𡵊": "⿰山𠧒",
	"𡵋": "⿱山𠧒",
	"𡵌": "⿰山义",
	"𡵍": "⿱亡山",
	"𡵎": "⿰丸山",
	"𡵏": "⿱山幺",
	"𡵐": "⿰山⿱一九",
	"𡵑": "⿱刃山",
	"𡵒": "⿱巳山",
	"𡵓": "⿰山厷",
	"𡵔": "⿰山尤",
	"𡵕": "⿰丹山",
	"𡵖": "⿱山火",
	"𡵗": "⿱山⿱𠃑大",
	"𡵘": "⿰山户[G]",
	"𡵙": "⿰山卬",
	"𡵚": "⿰山介",
	"𡵛": "⿰山父",
	"𡵜": "⿰山牛",
	"𡵝": "⿱山从",
	"𡵞": "⿱山丰",
	"𡵟": "⿰山巴",
	"𡵠": "⿱𠔿山",
	"𡵡": "⿱文山",
	"𡵢": "⿱山友",
	"𡵣": "⿰牛山",
	"𡵤": "⿳山一山",
	"𡵥": "⿱山牙",
	"𡵦": "⿱山厷",
	"𡵧": "⿱山元",
	"𡵨": "⿰山攴",
	"𡵩": "⿱止山",
	"𡵪": "⿱夕山",
	"𡵫": "⿱山片",
	"𡵬": "⿱山木",
	"𡵭": "⿱屯山",
	"𡵮": "⿰山𢆰",
	"𡵯": "⿱山少",
	"𡵰": "⿰山水",
	"𡵱": "⿱山斤",
	"𡵲": "⿰山攵",
	"𡵳": "⿱山分",
	"𡵴": "⿰山公",
	"𡵵": "⿱山𭂩",
	"𡵶": "⿱勿山",
	"𡵷": "⿱山𠘬",
	"𡵸": "⿰山尺",
	"𡵹": "⿱𠘬山",
	"𡵺": "⿰山勾",
	"𡵻": "⿰山亢",
	"𡵼": "⿰山火",
	"𡵽": "⿱𠀌山",
	"𡵾": "⿱孔山",
	"𡵿": "⿰山幻",
	"𡶀": "⿱山内",
	"𡶁": "⿱山屯",
	"𡶂": "⿸屵二",
	"𡶃": "⿰山戹",
	"𡶄": "⿰山包",
	"𡶅": "⿰山叵",
	"𡶆": "⿱山叵",
	"𡶇": "⿱必山",
	"𡶈": "⿰山史",
	"𡶉": "⿰山乏",
	"𡶊": "⿰山㐌",
	"𡶋": "⿰山尻",
	"𡶌": "⿰山石",
	"𡶍": "⿳山人亡",
	"𡶎": "⿰山未",
	"𡶏": "⿰山出",
	"𡶐": "⿰山加",
	"𡶑": "⿰山甘",
	"𡶒": "⿰山弗",
	"𡶓": "⿱④山",
	"𡶔": "⿱山戊",
	"𡶕": "⿱疋山",
	"𡶖": "⿰山犮",
	"𡶗": "⿱山民",
	"𡶘": "⿱民山",
	"𡶙": "⿰山戊",
	"𡶚": "⿰山田",
	"𡶛": "⿰山卡",
	"𡶜": "⿰山斥",
	"𡶝": "⿱山冋",
	"𡶞": "⿱山冬",
	"𡶟": "⿱山夗",
	"𡶠": "⿳𠂉䒑山",
	"𡶡": "⿰山半",
	"𡶢": "⿱山兄",
	"𡶣": "⿳山八夂",
	"𡶤": "⿱山用",
	"𡶥": "⿱山加",
	"𡶦": "⿱山丘",
	"𡶧": "⿰山立",
	"𡶨": "⿰山⿸厂千",
	"𡶩": "⿱罒山",
	"𡶪": "⿱石山",
	"𡶫": "⿱山𠂤",
	"𡶬": "⿵网山",
	"𡶭": "⿰山刑",
	"𡶮": "⿰山⿱冖毛",
	"𡶯": "⿰山囟",
	"𡶰": "⿱山老",
	"𡶱": "⿰山𠫤",
	"𡶲": "⿰山朶",
	"𡶳": "⿱⿰刀③⿱一山",
	"𡶴": "⿰山产",
	"𡶵": "⿰山共",
	"𡶶": "⿰山夅",
	"𡶷": "⿱山舛",
	"𡶸": "⿱口出",
	"𡶹": "⿱山⿰幺亏[U]",
	"𡶺": "⿰山𫥞",
	"𡶻": "⿱山字",
	"𡶼": "⿰山西",
	"𡶽": "⿱山丞",
	"𡶾": "⿱山百",
	"𡶿": "⿱山⿰小小",
	"𡷀": "⿱光山",
	"𡷁": "⿱山𣁁",
	"𡷂": "⿱山名",
	"𡷃": "⿰山𠣓",
	"𡷄": "⿰山⿹勹王",
	"𡷅": "⿱山圭",
	"𡷆": "⿰亘山",
	"𡷇": "⿱吅山",
	"𡷈": "⿱山屾",
	"𡷉": "⿳山⿵人丶丫",
	"𡷊": "⿹⿻④一山",
	"𡷋": "⿰山兊",
	"𡷌": "⿱山𠕋",
	"𡷍": "⿰山江",
	"𡷎": "⿰山宇",
	"𡷏": "⿱山聿",
	"𡷐": "⿰山艮",
	"𡷑": "⿱山次",
	"𡷒": "⿱丠山",
	"𡷓": "⿱山㚏",
	"𡷔": "⿰山朵",
	"𡷕": "⿰山尾",
	"𡷖": "⿰山車",
	"𡷗": "⿰山完",
	"𡷘": "⿰山別",
	"𡷙": "⿰山那",
	"𡷚": "⿳山⺊目",
	"𡷛": "⿰山旱",
	"𡷜": "⿸屵主",
	"𡷝": "⿱山𦔮",
	"𡷞": "⿰山忌",
	"𡷟": "⿰山弄",
	"𡷠": "⿱山投",
	"𡷡": "⿰山肙",
	"𡷢": "⿱山忘",
	"𡷣": "⿰山余",
	"𡷤": "⿰山吴[G]",
	"𡷥": "⿱告山",
	"𡷦": "⿱即山",
	"𡷧": "⿱山吟",
	"𡷨": "⿰山巠",
	"𡷩": "⿳丿⿻⿻二丨从凵",
	"𡷪": "⿱屾天",
	"𡷫": "⿱山成",
	"𡷬": "⿱屾兮",
	"𡷭": "⿰山免",
	"𡷮": "⿳山亠𪠲",
	"𡷯": "⿰山巫",
	"𡷰": "⿱山辰",
	"𡷱": "⿱山尾",
	"𡷲": "⿱山坑",
	"𡷳": "⿱山⿸厂⿻⿻コ一乂",
	"𡷴": "⿰山岑",
	"𡷵": "⿱山呆",
	"𡷶": "⿰山⿱山仐",
	"𡷷": "⿱山尿",
	"𡷸": "⿰山孝",
	"𡷹": "⿱山見",
	"𡷺": "⿱䒕山",
	"𡷻": "⿰山杣",
	"𡷼": "⿳山木山",
	"𡷽": "⿰山束",
	"𡷾": "⿱山酉",
	"𡷿": "⿰山足",
	"𡸀": "⿰山冏",
	"𡸁": "𡸁",
	"𡸂": "⿱山余",
	"𡸃": "⿱山佥",
	"𡸄": "⿱山坐",
	"𡸅": "⿱山𢎿",
	"𡸆": "⿰山⿱丑山",
	"𡸇": "⿰山条",
	"𡸈": "⿱山𣅋",
	"𡸉": "⿰山利",
	"𡸊": "⿱山免",
	"𡸋": "⿱山⿴囗仌",
	"𡸌": "⿱山住",
	"𡸍": "⿱山⿵冂𪠲",
	"𡸎": "⿱山即",
	"𡸏": "⿱山位",
	"𡸐": "⿱⿻屮凵分",
	"𡸑": "⿱山易",
	"𡸒": "⿰山戾",
	"𡸓": "⿻屮𠈌",
	"𡸔": "⿱山⿵几圭",
	"𡸕": "⿰山穹",
	"𡸖": "⿰山果",
	"𡸗": "⿰山軋",
	"𡸘": "⿱山取",
	"𡸙": "⿰山囷",
	"𡸚": "⿱山戔",
	"𡸛": "⿱山欦",
	"𡸜": "⿰山直",
	"𡸝": "⿰山䘚",
	"𡸞": "⿰山臽",
	"𡸟": "⿱山甾",
	"𡸠": "⿱山阜",
	"𡸡": "⿸厂𡷇",
	"𡸢": "⿱山兒",
	"𡸣": "⿰山兒",
	"𡸤": "⿱山戕",
	"𡸥": "⿰山宛",
	"𡸦": "⿱山𣅳",
	"𡸧": "⿱民屾",
	"𡸨": "⿰山取",
	"𡸩": "⿰山卷",
	"𡸪": "⿱山事",
	"𡸫": "⿰山幷[U]",
	"𡸬": "⿰山𨸏",
	"𡸭": "⿱⑧山",
	"𡸮": "⿰山录",
	"𡸯": "⿰山采",
	"𡸰": "⿰山房",
	"𡸱": "⿱𡵖日",
	"𡸲": "⿱山軋",
	"𡸳": "⿰山尭",
	"𡸴": "⿰山㑒",
	"𡸵": "⿱山争[G]",
	"𡸶": "⿰山宗",
	"𡸷": "⿰山其",
	"𡸸": "⿱⑧山",
	"𡸹": "⿱山雨",
	"𡸺": "⿱山青",
	"𡸻": "⿱山𬂣",
	"𡸼": "⿱山坤",
	"𡸽": "⿱山直",
	"𡸾": "⿱山黾",
	"𡸿": "⿳山口⿵冂山",
	"𡹀": "⿰山⿱公夊",
	"𡹁": "⿱乖山",
	"𡹂": "⿰山⿱⿱爫冖丁",
	"𡹃": "⿱山夌",
	"𡹄": "⿰山亞",
	"𡹅": "⿱亞山",
	"𡹆": "⿳山土母[G]",
	"𡹇": "⿱山林",
	"𡹈": "⿱山疌",
	"𡹉": "⿱山歧",
	"𡹊": "⿰山⿱目大",
	"𡹋": "⿰山旻",
	"𡹌": "⿱山明",
	"𡹍": "⿱屮固",
	"𡹎": "⿰山𡇌",
	"𡹏": "⿱山⿴囗出",
	"𡹐": "⿰山隹",
	"𡹑": "⿰山⿱爫王",
	"𡹒": "⿰山⿳八人日",
	"𡹓": "⿰山念",
	"𡹔": "⿰山朋",
	"𡹕": "⿰山𠒋",
	"𡹖": "⿱山炏",
	"𡹗": "⿱山穹",
	"𡹘": "⿱𢼄山",
	"𡹙": "⿰山帚",
	"𡹚": "⿱林山",
	"𡹛": "⿱山奄",
	"𡹜": "⿰山委",
	"𡹝": "⿱山空",
	"𡹞": "⿱山京",
	"𡹟": "⿰山枕",
	"𡹠": "⿰山宜",
	"𡹡": "⿰山京",
	"𡹢": "⿱山近",
	"𡹣": "⿰山阿",
	"𡹤": "⿱山囷",
	"𡹥": "⿰山𡊎",
	"𡹦": "⿱山定",
	"𡹧": "⿰山叔",
	"𡹨": "⿳山日⿱冖又",
	"𡹩": "⿱臤山",
	"𡹪": "⿰山亟",
	"𡹫": "⿰山扃",
	"𡹬": "⿰山咼",
	"𡹭": "⿱山室",
	"𡹮": "⿰山弇",
	"𡹯": "⿰山廻",
	"𡹰": "⿰山茅",
	"𡹱": "⿱山䊸",
	"𡹲": "⿰山胥",
	"𡹳": "⿰山瓮",
	"𡹴": "⿰山乗",
	"𡹵": "⿰山侯",
	"𡹶": "⿰山匽",
	"𡹷": "⿱山降",
	"𡹸": "⿱山怱",
	"𡹹": "⿱胡山",
	"𡹺": "⿱山削",
	"𡹻": "⿰山⿸厂⿱工亏",
	"𡹼": "⿸屵言",
	"𡹽": "⿱山⿰仌⿺乚仌",
	"𡹾": "⿰山昺",
	"𡹿": "⿰⿱山夲允",
	"𡺀": "⿰山客",
	"𡺁": "⿰山叚",
	"𡺂": "⿰山扁",
	"𡺃": "⿱山将",
	"𡺄": "⿱山栈",
	"𡺅": "⿱山建",
	"𡺆": "⿱陏山",
	"𡺇": "⿱山𨹅",
	"𡺈": "⿰山音",
	"𡺉": "⿱山厘",
	"𡺊": "⿳山八𥃦",
	"𡺋": "⿱山頁",
	"𡺌": "⿰山奐",
	"𡺍": "⿰山重",
	"𡺎": "⿰山𫥎",
	"𡺏": "⿱山𥎯",
	"𡺐": "⿰山者",
	"𡺑": "⿰山枼",
	"𡺒": "⿸屵⿱亠⑤",
	"𡺓": "⿰山皆",
	"𡺔": "⿺是山",
	"𡺕": "⿱山𧴧",
	"𡺖": "⿰山幽",
	"𡺗": "⿰山看",
	"𡺘": "⿰山秋",
	"𡺙": "⿱山泉",
	"𡺚": "⿱山酋",
	"𡺛": "⿱山⿻丨𠈌",
	"𡺜": "⿰山瓫",
	"𡺝": "⿰山矦",
	"𡺞": "⿱山音",
	"𡺟": "⿰山宣",
	"𡺠": "⿰山軍",
	"𡺡": "⿰山盈",
	"𡺢": "⿰山則",
	"𡺣": "⿱山亭",
	"𡺤": "⿰山風",
	"𡺥": "⿱山禺",
	"𡺦": "⿱山盈",
	"𡺧": "⿱𭣦山",
	"𡺨": "⿰山韋",
	"𡺩": "⿱山咼",
	"𡺪": "⿰山冡",
	"𡺫": "⿰山舀",
	"𡺬": "⿰山益",
	"𡺭": "⿰山貢",
	"𡺮": "⿸屵肥",
	"𡺯": "⿰山䍃",
	"𡺰": "⿱山𬯁",
	"𡺱": "⿰山務",
	"𡺲": "⿱山陖",
	"𡺳": "⿻山⿰𬺻𬺻",
	"𡺴": "⿰山窋",
	"𡺵": "⿱山豺",
	"𡺶": "⿱𡨄山",
	"𡺷": "⿰山夏",
	"𡺸": "⿰山耆",
	"𡺹": "⿰山拳",
	"𡺺": "⿱山躬",
	"𡺻": "⿱⿰岩又土",
	"𡺼": "⿱山臬",
	"𡺽": "⿰山晋[G]",
	"𡺾": "⿱山隼",
	"𡺿": "⿱山陵",
	"𡻀": "⿰山峯",
	"𡻁": "⿰山叟",
	"𡻂": "⿱山𤤿",
	"𡻃": "⿱山貢",
	"𡻄": "⿰山時",
	"𡻅": "⿰山島",
	"𡻆": "⿰山⿱自仐",
	"𡻇": "⿰山⿱自丰",
	"𡻈": "⿰山秦",
	"𡻉": "⿰山冓",
	"𡻊": "⿰山盍",
	"𡻋": "⿰山骨",
	"𡻌": "⿰山𡷰",
	"𡻍": "⿱屾我",
	"𡻎": "⿱崔乃",
	"𡻏": "⿰⿱山𠦍允",
	"𡻐": "⿰山翁",
	"𡻑": "⿰山冢",
	"𡻒": "⿱務山",
	"𡻓": "⿱山倍",
	"𡻔": "⿱山浪",
	"𡻕": "⿱山𫀄",
	"𡻖": "⿰山員",
	"𡻗": "⿱山真[G]",
	"𡻘": "⿰山盖",
	"𡻙": "⿱山郭",
	"𡻚": "⿱山康",
	"𡻛": "⿳山一隼",
	"𡻜": "⿰山窒",
	"𡻝": "⿱山巢",
	"𡻞": "⿰山畢",
	"𡻟": "⿰山莫",
	"𡻠": "⿰山庶",
	"𡻡": "⿰山酓",
	"𡻢": "⿰山圉",
	"𡻣": "⿱山移",
	"𡻤": "⿱麻山",
	"𡻥": "⿰山麻",
	"𡻦": "⿱𡷈石",
	"𡻧": "⿱豉山",
	"𡻨": "⿰山衮[G]",
	"𡻩": "⿰山曼",
	"𡻪": "⿱山翏",
	"𡻫": "⿰山⿱亠品",
	"𡻬": "⿱山族",
	"𡻭": "⿱山累",
	"𡻮": "⿰山扈",
	"𡻯": "⿰山爽",
	"𡻰": "⿱山祭",
	"𡻱": "⿰山累",
	"𡻲": "⿳山大囧",
	"𡻳": "⿰山郭",
	"𡻴": "⿰山陵",
	"𡻵": "⿰山⿱𠂉品",
	"𡻶": "⿱山⿰氵玫",
	"𡻷": "⿱山戚",
	"𡻸": "⿰山基",
	"𡻹": "⿰山莑",
	"𡻺": "⿱山帶",
	"𡻻": "⿰山虖",
	"𡻼": "⿱山𡮁",
	"𡻽": "⿰山⿴囗𡊮",
	"𡻾": "⿳山𡇋巾",
	"𡻿": "⿲山金山",
	"𡼀": "⿱山⿻⿻二丨𠈌",
	"𡼁": "⿱山离",
	"𡼂": "⿰山鹿",
	"𡼃": "⿱山婆",
	"𡼄": "⿱山窒",
	"𡼅": "⿱山聊",
	"𡼆": "⿰山處",
	"𡼇": "⿱山𡕩",
	"𡼈": "⿱山執",
	"𡼉": "⿱動山",
	"𡼊": "⿱山絫",
	"𡼋": "⿱山敧",
	"𡼌": "⿰山寋",
	"𡼍": "⿱山湯",
	"𡼎": "⿰山喜",
	"𡼏": "⿰山間",
	"𡼐": "⿱𢽹山",
	"𡼑": "⿰山⿱品亏",
	"𡼒": "⿳山襾⿻甲一",
	"𡼓": "⿰山奠",
	"𡼔": "⿰山項",
	"𡼕": "⿰山雋",
	"𡼖": "⿱敦山",
	"𡼗": "⿰山臯",
	"𡼘": "⿱𡷈𠇏",
	"𡼙": "⿱𡺛亏",
	"𡼚": "⿳吅山吅",
	"𡼛": "⿰山戞",
	"𡼜": "⿱山㻚",
	"𡼝": "⿱山賁",
	"𡼞": "⿱山都",
	"𡼟": "⿰山䙴",
	"𡼠": "⿰山幾",
	"𡼡": "⿱山黑",
	"𡼢": "⿰山尋",
	"𡼣": "⿰山肅",
	"𡼤": "⿱山單",
	"𡼥": "⿰山閒",
	"𡼦": "⿱山⿰宗攵",
	"𡼧": "⿰山犀",
	"𡼨": "⿰山𣓏",
	"𡼩": "⿱山景",
	"𡼪": "⿰山答",
	"𡼫": "⿱山替",
	"𡼬": "⿱山𫟛",
	"𡼭": "⿱山欹",
	"𡼮": "⿰山景",
	"𡼯": "⿱單山",
	"𡼰": "⿱屾咢",
	"𡼱": "⿰山圍",
	"𡼲": "⿰山欽",
	"𡼳": "⿱山曾",
	"𡼴": "⿰山睂",
	"𡼵": "⿱山粦",
	"𡼶": "⿱山叅",
	"𡼷": "⿳山火炅",
	"𡼸": "⿱山筆",
	"𡼹": "⿱山棱",
	"𡼺": "⿰山⿱𣫭示[G]",
	"𡼻": "⿰𡸁𠂤",
	"𡼼": "⿰山朝",
	"𡼽": "⿱山飲",
	"𡼾": "⿰山會",
	"𡼿": "⿰山窟",
	"𡽀": "⿰山𡕰",
	"𡽁": "⿰山辠",
	"𡽂": "⿱山鼓",
	"𡽃": "⿰阝⿱𢀡山",
	"𡽄": "⿱山敫",
	"𡽅": "⿱山運",
	"𡽆": "⿰山寘",
	"𡽇": "⿰山萬",
	"𡽈": "⿰山𡲬",
	"𡽉": "⿰山齊",
	"𡽊": "⿰山當",
	"𡽋": "⿱山禄",
	"𡽌": "⿱鼓山",
	"𡽍": "⿰山豊",
	"𡽎": "⿱山鉗",
	"𡽏": "⿰耑免",
	"𡽐": "⿸屵翏",
	"𡽑": "⿰山黽",
	"𡽒": "⿱屾⿰本本",
	"𡽓": "⿱屾差",
	"𡽔": "⿱山⿴囗⿻十𠈌",
	"𡽕": "⿱山辠",
	"𡽖": "⿱山解",
	"𡽗": "⿱山僉",
	"𡽘": "⿱山路",
	"𡽙": "⿱山歇",
	"𡽚": "⿱嵞山",
	"𡽛": "⿱山碓",
	"𡽜": "⿳山利言",
	"𡽝": "⿰山蒿",
	"𡽞": "⿱山踖",
	"𡽟": "⿰山廖",
	"𡽠": "⿱山頗",
	"𡽡": "⿰山𭀰",
	"𡽢": "⿰山翟",
	"𡽣": "⿰山厭",
	"𡽤": "⿰山㷠",
	"𡽥": "⿱𡸄我",
	"𡽦": "⿱山廖",
	"𡽧": "⿸屵堯",
	"𡽨": "⿰山聚",
	"𡽩": "⿰山臺",
	"𡽪": "⿱山⿲彳系攵",
	"𡽫": "⿱山嫩",
	"𡽬": "⿱與山",
	"𡽭": "⿳山𠫯糸",
	"𡽮": "⿱山蒸",
	"𡽯": "⿱山種",
	"𡽰": "⿱山維",
	"𡽱": "⿰山截",
	"𡽲": "⿱山榜",
	"𡽳": "⿰山監",
	"𡽴": "⿰山臧",
	"𡽵": "⿱山對",
	"𡽶": "⿰山鼻",
	"𡽷": "⿱山⿰阜𠀘",
	"𡽸": "⿱山㥯",
	"𡽹": "⿰山領",
	"𡽺": "⿱獄山",
	"𡽻": "⿱山漸",
	"𡽼": "⿱山⿰忄⿱𠫓⿻卄木",
	"𡽽": "⿱山𪐗",
	"𡽾": "⿱山監",
	"𡽿": "⿱𡷈宗",
	"𡾀": "⿳屾𠈌亏",
	"𡾁": "⿱山𣻢",
	"𡾂": "⿰山𣦞",
	"𡾃": "⿰⿱山雀戈",
	"𡾄": "⿱山數",
	"𡾅": "⿰山慮",
	"𡾆": "⿱山頟",
	"𡾇": "⿰山廣",
	"𡾈": "⿰山窮",
	"𡾉": "⿰山摩",
	"𡾊": "⿰山畾",
	"𡾋": "⿱山畾",
	"𡾌": "⿰山麃",
	"𡾍": "⿻𣎵⿰⿱人日⿱人日",
	"𡾎": "⿱⿰灰易山",
	"𡾏": "⿱山磊",
	"𡾐": "⿰山齒",
	"𡾑": "⿰山𢀩",
	"𡾒": "⿰山樂",
	"𡾓": "⿰山層",
	"𡾔": "⿱畾山",
	"𡾕": "⿱屾湯",
	"𡾖": "⿱山磈",
	"𡾗": "⿱𡷈英",
	"𡾘": "⿰山𩫏",
	"𡾙": "⿱山噩",
	"𡾚": "⿱山橤",
	"𡾛": "⿱山⿺鬼并",
	"𡾜": "⿰山霍",
	"𡾝": "⿰山褱",
	"𡾞": "⿰山羲",
	"𡾟": "⿰山戱",
	"𡾠": "⿱山戯",
	"𡾡": "⿳山⿰光光日",
	"𡾢": "⿱山憲",
	"𡾣": "⿱山頭",
	"𡾤": "⿱山孹",
	"𡾥": "⿱山縣",
	"𡾦": "⿱山辥",
	"𡾧": "⿱崔門",
	"𡾨": "⿱山褱",
	"𡾩": "⿱龍山",
	"𡾪": "⿱山彊",
	"𡾫": "⿱山頺",
	"𡾬": "⿰山篤",
	"𡾭": "⿰山廩",
	"𡾮": "⿰山鮮",
	"𡾯": "⿱山隱",
	"𡾰": "⿰山蹇",
	"𡾱": "⿱山彌",
	"𡾲": "⿰山薛",
	"𡾳": "⿱山總",
	"𡾴": "⿰山歛",
	"𡾵": "⿺嵬位",
	"𡾶": "⿰山應",
	"𡾷": "⿸屵磊",
	"𡾸": "⿱山嬰",
	"𡾹": "⿱嶭木",
	"𡾺": "⿱山韱",
	"𡾻": "⿱山臧",
	"𡾼": "⿰山雙",
	"𡾽": "⿱山繒",
	"𡾾": "⿱山𨪈",
	"𡾿": "⿱山豐",
	"𡿀": "⿰山巂",
	"𡿁": "⿱魏山",
	"𡿂": "⿰崇⿱巛里",
	"𡿃": "⿱山額",
	"𡿄": "⿰山藏",
	"𡿅": "⿱山顒",
	"𡿆": "⿱山⿺鬼委",
	"𡿇": "⿰山羅",
	"𡿈": "⿱𡾏木[UG]",
	"𡿉": "⿱藟山",
	"𡿊": "⿱難山",
	"𡿋": "⿰山蠆",
	"𡿌": "⿳山非麻",
	"𡿍": "⿱山贊",
	"𡿎": "⿱山離",
	"𡿏": "⿱山羅",
	"𡿐": "⿱山靡",
	"𡿑": "⿱山䚬",
	"𡿒": "⿰山孽",
	"𡿓": "⿰山黨",
	"𡿔": "⿰山纍",
	"𡿕": "⿰山甗",
	"𡿖": "⿰山齧",
	"𡿗": "⿰山蘖",
	"𡿘": "⿱屾繒",
	"𡿙": "⿱山鷄",
	"𡿚": "⿰山𧃰",
	"𡿛": "⿸𡾷木",
	"𡿜": "⿱山纍",
	"𡿝": "⿰山囊",
	"𡿞": "⿰山彎",
	"𡿟": "⿰山䕫",
	"𡿠": "⿱山鱗",
	"𡿡": "⿱山靈",
	"𡿢": "⿱巋免",
	"𡿣": "⿱山讒",
	"𡿤": "⿰⿱⿳艹八日𡉀⿱⿱山口⿱山口",
	"𡿥": "⿰山鬱",
	"𡿦": "⿲⿱丿乀⿱丿乀⿱丿乀",
	"𡿧": "⿻巛一",
	"𡿨": "𡿨",
	"𡿩": "⿱巛𠔼",
	"𡿪": "⿱巛夕",
	"𡿫": "⿱亡川",
	"𡿬": "⿱亾巛",
	"𡿭": "⿱巛巛",
	"𡿮": "⿱𠫓巛",
	"𡿯": "⿱日巛",
	"𡿰": "⿱④巛",
	"𡿱": "⿳一巛壬",
	"𡿲": "⿱巛用",
	"𡿳": "⿱巛𠂡",
	"𡿴": "⿱⿱④一巛",
	"𡿵": "⿱巛古",
	"𡿶": "⿱巛本",
	"𡿷": "⿱巛吕",
	"𡿸": "⿳巛一囚",
	"𡿹": "⿱巛⑥",
	"𡿺": "⿱巛囟",
	"𡿻": "⿱⿱丿罒巛",
	"𡿼": "⿱巛𦉴",
	"𡿽": "⿰⿱彡止巛",
	"𡿾": "⿰巛隹",
	"𡿿": "⿹或巛",
	"𢀀": "⿱巛⿻𦥑乚",
	"𢀁": "⿰⿱巛反犮[UGT]",
	"𢀂": "⿳巛𠔿⿵几氺",
	"𢀃": "⿳士⿵几車巛",
	"𢀄": "⿰⿱丰凵邕",
	"𢀅": "⿳巛𠔿𣶒",
	"𢀆": "⿰⿱巛句炎",
	"𢀇": "⿱𡿺⿳北人几",
	"𢀈": "⿱⿳巛龱⿴北丨冗",
	"𢀉": "⿳巛⿴北龱向",
	"𢀊": "⿰巢⿸虍人",
	"𢀋": "⿰巢𧆞",
	"𢀌": "⿰巢巢",
	"𢀍": "⿰景邕",
	"𢀎": "⿱⿱白巛⿰⿱白巛⿱白巛",
	"𢀏": "⿳巛⿴𦥑囟⿻臼禸",
	"𢀐": "⿱⿲糸𡿺糸⿱⿴北人几",
	"𢀑": "⿷工𠃍",
	"𢀒": "⿱工乚",
	"𢀓": "𢀓",
	"𢀔": "⿱工㇉",
	"𢀕": "⿰工𠃌",
	"𢀖": "⿱ス工",
	"𢀗": "⿲工亅乚",
	"𢀘": "⿱工⿰丿丨",
	"𢀙": "⿰工丩",
	"𢀚": "⿷工三",
	"𢀛": "⿱工口",
	"𢀜": "⿰工丮",
	"𢀝": "⿱⿻工丷②",
	"𢀞": "⿱工⿴尸一",
	"𢀟": "⿱㓜工",
	"𢀠": "⿸龵左",
	"𢀡": "⿱左左",
	"𢀢": "⿱工見",
	"𢀣": "⿱巫𠬞",
	"𢀤": "⿰工段",
	"𢀥": "⿱巨邦",
	"𢀦": "⿱巨所",
	"𢀧": "⿰巨侖",
	"𢀨": "⿱巨郎",
	"𢀩": "⿸⿱𠂹丆工",
	"𢀪": "⿱工𮦆",
	"𢀫": "⿰巠凭",
	"𢀬": "⿱巨朗",
	"𢀭": "⿱巨朝",
	"𢀮": "⿰稟巨",
	"𢀯": "⿵⑤⿱䀠工",
	"𢀰": "⿵⑤⿱䀠仝",
	"𢀱": "⿱巨穌",
	"𢀲": "⿱巨賴",
	"𢀳": "⿴巳一",
	"𢀴": "⿸𠂆巳",
	"𢀵": "⿱己己",
	"𢀶": "⿰弓己",
	"𢀷": "⿱氶己",
	"𢀸": "⿰歺巳",
	"𢀹": "⿰𠂤巳",
	"𢀺": "⿱⿶凵夫巳",
	"𢀻": "⿱关己",
	"𢀼": "⿱共巴",
	"𢀽": "⿰⿱彡止己",
	"𢀾": "⿱𠄘巳",
	"𢀿": "⿱丞巴",
	"𢁀": "⿱共包",
	"𢁁": "⿰豖巳",
	"𢁂": "⿱其巳",
	"𢁃": "⿳屾人巳",
	"𢁄": "⿰𥎨巳",
	"𢁅": "⿱⿰巳巳𠦅[U]",
	"𢁆": "⿰帝己",
	"𢁇": "⿱承巴",
	"𢁈": "⿺是巳",
	"𢁉": "⿱⿰己己共",
	"𢁊": "⿱巴拭",
	"𢁋": "⿱巴陵",
	"𢁌": "⿱⿰巳巳⿳幵一八",
	"𢁍": "⿺巴爲",
	"𢁎": "⿰⿱巳丗⿱巛⿻日七",
	"𢁏": "⿰告⿱血己",
	"𢁐": "⿱畾巳",
	"𢁑": "⿱巴賴",
	"𢁒": "⿰巾几",
	"𢁓": "⿸丆巾",
	"𢁔": "⿱厶巾",
	"𢁕": "⿰巾勺",
	"𢁖": "⿰巾大",
	"𢁗": "⿰巾干",
	"𢁘": "⿰巾彡",
	"𢁙": "⿱夂巾",
	"𢁚": "⿰巾三",
	"𢁛": "⿸𠂇币",
	"𢁜": "⿰巾寸",
	"𢁝": "⿱巾巾",
	"𢁞": "⿰巾⿹勹丿",
	"𢁟": "⿱夕巾",
	"𢁠": "⿰巾弓",
	"𢁡": "⿰巾𭅲",
	"𢁢": "⿰巾亐",
	"𢁣": "⿰巾亡",
	"𢁤": "⿰巾③",
	"𢁥": "⿱分巾",
	"𢁦": "⿰巾比",
	"𢁧": "⿰巾欠",
	"𢁨": "⿸尹巾",
	"𢁩": "⿰巾內",
	"𢁪": "⿰巾夬",
	"𢁫": "⿱爻巾",
	"𢁬": "⿰巾爪",
	"𢁭": "⿱亼帀",
	"𢁮": "⿰巾今",
	"𢁯": "⿰巾日",
	"𢁰": "⿱⿵人丷巾",
	"𢁱": "⿰巾夭",
	"𢁲": "⿰巾允",
	"𢁳": "⿱歹巾",
	"𢁴": "⿱𢆰巾",
	"𢁵": "⿰巾攴",
	"𢁶": "⿰巾𠕀",
	"𢁷": "⿰巾公",
	"𢁸": "⿰巾方",
	"𢁹": "⿱𠀉巾",
	"𢁺": "𢁺",
	"𢁻": "⿰巾布",
	"𢁼": "⿰巾宁",
	"𢁽": "⿰巾必",
	"𢁾": "⿰巾召",
	"𢁿": "⿰巾正",
	"𢂀": "⿰巾弗",
	"𢂁": "⿰巾句",
	"𢂂": "⿱令巾",
	"𢂃": "⿰巾乍",
	"𢂄": "⿰巾玄",
	"𢂅": "⿰巾㓜",
	"𢂆": "⿰巾付",
	"𢂇": "⿱⿳一丷冖巾",
	"𢂈": "⿰巾且",
	"𢂉": "⿱⿰巾巾⿰一一",
	"𢂊": "⿰巾幼",
	"𢂋": "⿱亠吊",
	"𢂌": "⿰巾代",
	"𢂍": "⿰巾𠂔",
	"𢂎": "⿰巾由",
	"𢂏": "⿰巿巿",
	"𢂐": "⿰巾劦",
	"𢂑": "⿰巾式",
	"𢂒": "⿰巾夷",
	"𢂓": "⿰巾同",
	"𢂔": "⿰巾共",
	"𢂕": "⿰巾危",
	"𢂖": "⿱北帀",
	"𢂗": "⿱印巾",
	"𢂘": "⿰巾全",
	"𢂙": "⿱㐬巾",
	"𢂚": "⿱𣅀巾",
	"𢂛": "⿰巿叐",
	"𢂜": "⿱尹布",
	"𢂝": "⿰巾曳",
	"𢂞": "⿱爻布",
	"𢂟": "⿳𠬞コ巾",
	"𢂠": "⿱巟巾",
	"𢂡": "⿰巾亘",
	"𢂢": "⿰巾老",
	"𢂣": "⿰巾存",
	"𢂤": "⿰市犮",
	"𢂥": "⿰巾列",
	"𢂦": "⿳⺊日巾",
	"𢂧": "⿰巾任",
	"𢂨": "⿱⿰凢凢巾",
	"𢂩": "⿰巾𡿫",
	"𢂪": "⿱𡿫巾",
	"𢂫": "⿸尹⿱𠂊⿵冂丨[UT]",
	"𢂬": "⿱奴币",
	"𢂭": "⿳𠬞龴巾",
	"𢂮": "⿰巾⿱壬儿",
	"𢂯": "⿱⿻十从巾",
	"𢂰": "⿰巾争",
	"𢂱": "⿰巾肙",
	"𢂲": "⿰巾谷",
	"𢂳": "⿰巾每",
	"𢂴": "⿰巾志",
	"𢂵": "⿰巾戒",
	"𢂶": "⿰巾冏",
	"𢂷": "⿰巿合",
	"𢂸": "⿱⑤帀",
	"𢂹": "⿰巾皃",
	"𢂺": "⿱𣦼巾",
	"𢂻": "⿰巾忍",
	"𢂼": "⿱折巾",
	"𢂽": "⿰巾君",
	"𢂾": "⿰巾芒",
	"𢂿": "⿰巾夾",
	"𢃀": "⿰巾巫",
	"𢃁": "⿻⿱丿冂⿵冂⿱⿱丿丿巾",
	"𢃂": "⿳奴⿱丿丿巾",
	"𢃃": "⿱助巾",
	"𢃄": "⿳世冖巾",
	"𢃅": "⿰巾床",
	"𢃆": "⿰君巾",
	"𢃇": "⿰巾里",
	"𢃈": "⿰巾弄",
	"𢃉": "⿰巾别",
	"𢃊": "⿰布司",
	"𢃋": "⿱吅帀",
	"𢃌": "⿱此布",
	"𢃍": "⿰巾卑",
	"𢃎": "⿰巾或",
	"𢃏": "⿰巾宗",
	"𢃐": "⿰巾空",
	"𢃑": "⿰巾昌",
	"𢃒": "⿰巾卒",
	"𢃓": "⿰巾松",
	"𢃔": "⿰巾炎",
	"𢃕": "⿰巾沓",
	"𢃖": "⿰巾周",
	"𢃗": "⿰巾函",
	"𢃘": "⿱𢼄巾",
	"𢃙": "⿰巾官",
	"𢃚": "⿰巾昆",
	"𢃛": "⿱甘𫯜[G]",
	"𢃜": "⿰巾直",
	"𢃝": "⿱叔巾",
	"𢃞": "⿰巾帚",
	"𢃟": "⿰巾昔",
	"𢃠": "⿰巾图",
	"𢃡": "⿰巾易",
	"𢃢": "⿰巾青",
	"𢃣": "⿰巾取",
	"𢃤": "⿱或巾",
	"𢃥": "⿱臤巾",
	"𢃦": "⿰巾果",
	"𢃧": "⿰巾忩",
	"𢃨": "⿰巾𢇻",
	"𢃩": "⿰巾卷",
	"𢃪": "⿱松巾",
	"𢃫": "⿰巾匧",
	"𢃬": "⿱前巾",
	"𢃭": "⿰巾怱",
	"𢃮": "⿰巾面",
	"𢃯": "⿰巾癸",
	"𢃰": "⿰巾是",
	"𢃱": "⿰巾某",
	"𢃲": "⿰巾革",
	"𢃳": "⿰帚巴",
	"𢃴": "⿱剌巾",
	"𢃵": "⿳⑥𠂊巾[U]",
	"𢃶": "⿰巾毒",
	"𢃷": "⿱屾⿰巾巾",
	"𢃸": "⿰巾秋",
	"𢃹": "⿱冂⿵冂⿱八𢁙",
	"𢃺": "⿰帛及",
	"𢃻": "⿱⿰𬺻反巾",
	"𢃼": "⿰巾眉",
	"𢃽": "⿰巾要",
	"𢃾": "⿰巾耎",
	"𢃿": "⿰巾柬",
	"𢄀": "⿱⿻帀冖⿻帀冖",
	"𢄁": "⿳业䒑巿",
	"𢄂": "⿱助市",
	"𢄃": "⿰巾派",
	"𢄄": "⿰⿱屮帀且",
	"𢄅": "⿰巾⿹戈灭",
	"𢄆": "⿳艸宀巾[G]",
	"𢄇": "⿰帛勾",
	"𢄈": "⿰巾音",
	"𢄉": "⿻帀⿰⿱𠂊⿴𠂊⺀又",
	"𢄊": "⿰巾鬼",
	"𢄋": "⿱𤇾巾",
	"𢄌": "⿰巾殺",
	"𢄍": "⿰巾盍",
	"𢄎": "⿰巾旁",
	"𢄏": "⿱𡨄巾",
	"𢄐": "⿰巾冡",
	"𢄑": "⿰巾帣",
	"𢄒": "⿰巾扇",
	"𢄓": "⿰巾烏",
	"𢄔": "⿱𠂉帶",
	"𢄕": "⿳⿵人亠⿶凵⿲丶㐅丶巾",
	"𢄖": "⿳由⿰𠂈③巾",
	"𢄗": "⿰帛冋",
	"𢄘": "⿱逐巾",
	"𢄙": "⿰巾員",
	"𢄚": "⿱𦥑𢁟",
	"𢄛": "⿰巾⿹⿷⿴弓コ匚口",
	"𢄜": "⿰巾圅",
	"𢄝": "⿰帛包",
	"𢄞": "⿱敉巾",
	"𢄟": "⿰巾通",
	"𢄠": "⿰巾區",
	"𢄡": "⿸𠩺巾",
	"𢄢": "⿱埶巾",
	"𢄣": "⿰巾彗",
	"𢄤": "⿱斬巾",
	"𢄥": "⿰⿳彐𠂊巾帇[G]",
	"𢄦": "⿰巾鳥",
	"𢄧": "⿱族巾",
	"𢄨": "⿰巾寅",
	"𢄩": "⿰巾帶",
	"𢄪": "⿰巾翏",
	"𢄫": "⿰帝巨",
	"𢄬": "⿰⿱⿱十冖巾⿱⿱十冖巾",
	"𢄭": "⿰巾習",
	"𢄮": "⿰予⿱𠔿⿰彡巾",
	"𢄯": "⿰巾敏",
	"𢄰": "⿰巾⿱⿻夂丷𠮷",
	"𢄱": "⿰巾連",
	"𢄲": "⿱旋巾",
	"𢄳": "⿰巾奢",
	"𢄴": "⿰巾袲",
	"𢄵": "⿰巾象",
	"𢄶": "⿰巾畫",
	"𢄷": "⿰巾尞",
	"𢄸": "⿰巾最",
	"𢄹": "⿰巾喬",
	"𢄺": "⿰巾焦",
	"𢄻": "⿰巾散",
	"𢄼": "⿱須巾",
	"𢄽": "⿰巾貳",
	"𢄾": "⿰⿱旦帀𢁟",
	"𢄿": "⿱⿳⿻一中冖石巾",
	"𢅀": "⿰巾覃",
	"𢅁": "⿰孚帛",
	"𢅂": "⿰巾𠷎",
	"𢅃": "⿰巾⿳癶𠮛⿱丶几",
	"𢅄": "⿰罢布",
	"𢅅": "⿰巾厥",
	"𢅆": "⿰巾萌",
	"𢅇": "⿰⿱山巾⿱出毛",
	"𢅈": "⿱市⿰市市",
	"𢅉": "⿰帛皃",
	"𢅊": "⿱無巾",
	"𢅋": "⿰巾曾",
	"𢅌": "⿱爲巾",
	"𢅍": "⿱𥑟𫯜",
	"𢅎": "⿰巾敫",
	"𢅏": "⿰巾廉",
	"𢅐": "⿰巾僉",
	"𢅑": "⿰巾煞",
	"𢅒": "⿰巾亶",
	"𢅓": "⿱⿳艹罒戈巾[G]",
	"𢅔": "⿰巾著",
	"𢅕": "⿰巾遂",
	"𢅖": "⿰巾亷",
	"𢅗": "⿰巾過",
	"𢅘": "⿰巾⿱⿳艹罒冖几",
	"𢅙": "⿰巾𧵩",
	"𢅚": "⿰巾剽",
	"𢅛": "⿰帝尨",
	"𢅜": "⿰帚帚",
	"𢅝": "⿱殿巾",
	"𢅞": "⿰帛录[G]",
	"𢅟": "⿰巾疑",
	"𢅠": "⿸厭巾[G]",
	"𢅡": "⿰巾監",
	"𢅢": "⿰⿳山一帀叜",
	"𢅣": "⿰巾臺",
	"𢅤": "⿰巾蓋",
	"𢅥": "⿰巾㕑",
	"𢅦": "⿰帚是",
	"𢅧": "⿰巾綿",
	"𢅨": "⿺是帚",
	"𢅩": "⿰巾罷",
	"𢅪": "⿰巾慼",
	"𢅫": "⿰巾慧",
	"𢅬": "⿰帛真",
	"𢅭": "⿰巾賴",
	"𢅮": "⿱燅巾",
	"𢅯": "⿰巾奮",
	"𢅰": "⿰巾䦧",
	"𢅱": "⿰巾⿱𠷎灬",
	"𢅲": "⿱⿰幸炎巾",
	"𢅳": "⿰巾𠔳",
	"𢅴": "⿰巾瞢",
	"𢅵": "⿰巾𥱡",
	"𢅶": "⿰巾⿳竹囚戉",
	"𢅷": "⿱⿰⿱艹㡀攵巾",
	"𢅸": "⿱斂巾",
	"𢅹": "⿰巾龠",
	"𢅺": "⿰書席",
	"𢅻": "⿰巾雙",
	"𢅼": "⿰巾夒",
	"𢅽": "⿰巾𤐫",
	"𢅾": "⿰巾羅",
	"𢅿": "⿰巾⿱大𣚨",
	"𢆀": "⿰巾⿱圓全",
	"𢆁": "⿰巾簾",
	"𢆂": "⿲巾𦚏㓱",
	"𢆃": "⿰巾夔",
	"𢆄": "⿰巾蘭",
	"𢆅": "⿰書幕",
	"𢆆": "⿰巾⿳艹⿲止目巳⿱几夂",
	"𢆇": "⿰⿳白癶巾槖",
	"𢆈": "⿱衛𢄉",
	"𢆉": "⿱丷干",
	"𢆊": "⿰平丁",
	"𢆋": "⿺允干",
	"𢆌": "⿱⺊厈",
	"𢆍": "⿻千日",
	"𢆎": "⿱𡗜干",
	"𢆏": "⿰午⿱亠十",
	"𢆐": "⿰⿸𠂇⿻二丨干",
	"𢆑": "⿱⿲人人人干",
	"𢆒": "⿱上幵",
	"𢆓": "⿱不平",
	"𢆔": "⿱吅干",
	"𢆕": "⿰平反",
	"𢆖": "⿰吾干",
	"𢆗": "⿰并丑",
	"𢆘": "⿰年欠",
	"𢆙": "⿱𠚪幵",
	"𢆚": "⿱开束",
	"𢆛": "⿱开并[G]",
	"𢆜": "⿰曷干",
	"𢆝": "⿺是干",
	"𢆞": "⿱幵束",
	"𢆟": "⿰由并[G]",
	"𢆠": "⿰來平",
	"𢆡": "⿱乳年",
	"𢆢": "⿱⿰夕巨并",
	"𢆣": "⿰并夜",
	"𢆤": "⿱卷年",
	"𢆥": "⿰南年",
	"𢆦": "⿰䍐東",
	"𢆧": "⿱幸枚",
	"𢆨": "⿱枚幸",
	"𢆩": "⿱⿰久巨幷",
	"𢆪": "⿱幸埋",
	"𢆫": "⿰年歲",
	"𢆬": "⿰𬃷开[G]",
	"𢆭": "⿰巤年",
	"𢆮": "⿰平藏",
	"𢆯": "⿱幺丨",
	"𢆰": "⿱一幺",
	"𢆱": "⿹𠃌幺",
	"𢆲": "⿱幺力",
	"𢆳": "⿰幺了",
	"𢆴": "⿰幺𠄏",
	"𢆵": "⿰幺刁",
	"𢆶": "⿰幺幺",
	"𢆷": "⿰幺少",
	"𢆸": "⿺𠃊𢆶",
	"𢆹": "⿰幺云",
	"𢆺": "⿱一⿺𠃔幺",
	"𢆻": "⿱𢆶几",
	"𢆼": "⿱𢆶又",
	"𢆽": "⿰𢆯少",
	"𢆾": "⿰⿱丿幺⿱丿幺",
	"𢆿": "⿱囟幺",
	"𢇀": "⿰幺𡰱",
	"𢇁": "⿱𢆶灬",
	"𢇂": "⿱𢆶廾",
	"𢇃": "⿰⿱幺八⿱幺八",
	"𢇄": "⿰幺沙",
	"𢇅": "⿱𢆶卝",
	"𢇆": "⿱囟𢆯",
	"𢇇": "⿱𢆶丱",
	"𢇈": "⿻𢆶𡗜",
	"𢇉": "⿱幻対",
	"𢇊": "⿱邵𢆯",
	"𢇋": "⿰𢆯曷",
	"𢇌": "⿱徙幺",
	"𢇍": "⿱⿶𠃎𢆶⿶𠃎𢆶[G]",
	"𢇎": "⿰幺掎",
	"𢇏": "⿰⿱爪爪𢆶[UT]",
	"𢇐": "⿰幺象",
	"𢇑": "⿱幽𢆶",
	"𢇒": "⿰幾𠧒",
	"𢇓": "⿰幾乞",
	"𢇔": "⿱幼景",
	"𢇕": "⿱幽幽",
	"𢇖": "⿳𢆶㐫⿲犭夭③[G]",
	"𢇗": "⿸广下",
	"𢇘": "⿸广女",
	"𢇙": "⿸广弋",
	"𢇚": "⿸广也",
	"𢇛": "⿸广干",
	"𢇜": "⿸广亡",
	"𢇝": "⿸广幺",
	"𢇞": "⿸广口",
	"𢇟": "⿸广兀",
	"𢇠": "⿸广⿻丿七",
	"𢇡": "⿸广亏",
	"𢇢": "⿸广山",
	"𢇣": "⿸广欠",
	"𢇤": "⿸广水",
	"𢇥": "⿸广卆",
	"𢇦": "⿸广壬",
	"𢇧": "⿸广冘",
	"𢇨": "⿸广𢆰",
	"𢇩": "⿸广开",
	"𢇪": "⿸广反",
	"𢇫": "⿸广乏",
	"𢇬": "⿸广友",
	"𢇭": "⿸广⿸丶③",
	"𢇮": "⿸广攴",
	"𢇯": "⿸广仅",
	"𢇰": "⿸广允",
	"𢇱": "⿸广兮",
	"𢇲": "⿸广禾",
	"𢇳": "⿸广皮",
	"𢇴": "⿸广布",
	"𢇵": "⿸广㘝",
	"𢇶": "⿸广田",
	"𢇷": "⿸广犮",
	"𢇸": "⿸广世",
	"𢇹": "⿸广丘",
	"𢇺": "⿸广冋",
	"𢇻": "⿸广矢",
	"𢇼": "⿸广⿰氏乚",
	"𢇽": "⿸广⿱士又",
	"𢇾": "⿸广甘",
	"𢇿": "⿸广出",
	"𢈀": "⿸广业",
	"𢈁": "⿸广⿱人口",
	"𢈂": "⿸广㠯",
	"𢈃": "⿸广⿰山匕",
	"𢈄": "⿸广⿰亻⿻丿七",
	"𢈅": "⿸广瓜",
	"𢈆": "⿸广召",
	"𢈇": "⿸广先",
	"𢈈": "⿸广合",
	"𢈉": "⿸广同",
	"𢈊": "⿸广缶",
	"𢈋": "⿸广䏍",
	"𢈌": "⿸广危",
	"𢈍": "⿸广米",
	"𢈎": "⿸广共",
	"𢈏": "⿸广⿱⿻⿻コ一丨八",
	"𢈐": "⿸广⿱龷几",
	"𢈑": "⿸广⿺九分",
	"𢈒": "⿸广艾",
	"𢈓": "⿸广有",
	"𢈔": "⿸广⿻日乂",
	"𢈕": "⿸广𠂢",
	"𢈖": "⿸广再",
	"𢈗": "⿸广⿰史乚",
	"𢈘": "⿸广⿻コ④",
	"𢈙": "⿸广夾",
	"𢈚": "⿸广吕[G]",
	"𢈛": "⿸广困",
	"𢈜": "⿸广壯",
	"𢈝": "⿸广求",
	"𢈞": "⿸广卣",
	"𢈟": "⿸广矣",
	"𢈠": "⿸广束",
	"𢈡": "⿸广夋",
	"𢈢": "⿸广串",
	"𢈣": "⿸广囱",
	"𢈤": "⿸广⿱七甲",
	"𢈥": "⿸广見",
	"𢈦": "⿸广夆",
	"𢈧": "⿸广𭣖",
	"𢈨": "⿸广步",
	"𢈩": "⿸广走",
	"𢈪": "⿸广吾",
	"𢈫": "⿸广辰",
	"𢈬": "⿸广𥃭",
	"𢈭": "⿸广肖",
	"𢈮": "⿸广⿱𠀐八",
	"𢈯": "⿸广身",
	"𢈰": "⿸庚十",
	"𢈱": "⿸广利",
	"𢈲": "⿸广㫗",
	"𢈳": "⿸广忩",
	"𢈴": "⿸广京",
	"𢈵": "⿸广空",
	"𢈶": "⿸广虎",
	"𢈷": "⿸广畀",
	"𢈸": "⿸广念",
	"𢈹": "⿸广阜",
	"𢈺": "⿸广㐭",
	"𢈻": "⿸广疌",
	"𢈼": "⿸广卒",
	"𢈽": "⿸广戔",
	"𢈾": "⿸广取",
	"𢈿": "⿸广或",
	"𢉀": "⿸广雨",
	"𢉁": "⿸广朋",
	"𢉂": "⿸广官",
	"𢉃": "⿸广舍",
	"𢉄": "⿸广欦",
	"𢉅": "⿸广金",
	"𢉆": "⿸广建",
	"𢉇": "⿸广𧺆",
	"𢉈": "⿸广⿱士𠙼",
	"𢉉": "⿸广⿱𡗜土",
	"𢉊": "⿸广⿺廴立",
	"𢉋": "⿸广⿰丰月",
	"𢉌": "⿸广叔",
	"𢉍": "⿸广⿱止灬",
	"𢉎": "⿸广⿰爿支",
	"𢉏": "⿸广⿱爫友",
	"𢉐": "⿸广𤆬",
	"𢉑": "⿸广青",
	"𢉒": "⿸广尚",
	"𢉓": "⿸广⿱𦈢乚",
	"𢉔": "⿸广⿰亻⿱龴𡭕[U]",
	"𢉕": "⿸广兔",
	"𢉖": "⿸⿸广⿻コ⿰丨丨厸",
	"𢉗": "⿸广亟",
	"𢉘": "⿸广炎",
	"𢉙": "⿸广炗",
	"𢉚": "⿸广乳",
	"𢉛": "⿸广怱",
	"𢉜": "⿸广者",
	"𢉝": "⿸广畏",
	"𢉞": "⿸广扁",
	"𢉟": "⿸广很",
	"𢉠": "⿸广禹",
	"𢉡": "⿸广俟",
	"𢉢": "⿸广胡",
	"𢉣": "⿸广保",
	"𢉤": "⿸广架",
	"𢉥": "⿸广曷",
	"𢉦": "⿸广軍",
	"𢉧": "⿸广苜",
	"𢉨": "⿸广剌",
	"𢉩": "⿸广音",
	"𢉪": "⿸广柴",
	"𢉫": "⿸广⿻コ束",
	"𢉬": "⿸广垔",
	"𢉭": "⿸广㒸",
	"𢉮": "⿸广甚",
	"𢉯": "⿸广⿱七貝",
	"𢉰": "⿸广𡋐",
	"𢉱": "⿸广𤰻",
	"𢉲": "⿸广⿱八言",
	"𢉳": "⿸广若",
	"𢉴": "⿸广是",
	"𢉵": "⿸广𡷈",
	"𢉶": "⿸府天",
	"𢉷": "⿸广酋",
	"𢉸": "⿸广恢",
	"𢉹": "⿸广⿱宀𣎼",
	"𢉺": "⿸⿸广⿻コ⿰丨丨且",
	"𢉻": "⿸⿸广⿻コ⿰丨丨加",
	"𢉼": "⿸庚月",
	"𢉽": "⿸广枯",
	"𢉾": "⿸广幽",
	"𢉿": "⿸广馬",
	"𢊀": "⿸广虒",
	"𢊁": "⿸⿸广⿻コ⿰丨丨⿹勹灬",
	"𢊂": "⿸广𭍠",
	"𢊃": "⿸𢈙土",
	"𢊄": "⿸广隻",
	"𢊅": "⿸广追",
	"𢊆": "⿸广秝",
	"𢊇": "⿸⿸广⿻コ⿰丨丨衣",
	"𢊈": "⿸广𡨝",
	"𢊉": "⿸广⿱𡈼回",
	"𢊊": "⿸广𡘤",
	"𢊋": "⿸广⿳𠀎八夊",
	"𢊌": "⿸广脊",
	"𢊍": "⿸广𭔰",
	"𢊎": "⿸广⿱非人",
	"𢊏": "⿸广挈",
	"𢊐": "⿸广⿸𠂆⿸虍人",
	"𢊑": "⿸广𤰇",
	"𢊒": "⿸广烋",
	"𢊓": "⿸广⿱⿰小小日",
	"𢊔": "⿸广⿳𠂊冂𧰨",
	"𢊕": "⿸广悤",
	"𢊖": "⿸广深",
	"𢊗": "⿸广莫",
	"𢊘": "⿸广殹",
	"𢊙": "⿰庣句",
	"𢊚": "⿸广徙",
	"𢊛": "⿸广崔",
	"𢊜": "⿸广張",
	"𢊝": "⿸广⿰屮炎",
	"𢊞": "⿸广⿱羽仚",
	"𢊟": "⿸广𮙸",
	"𢊠": "⿸广𠵂",
	"𢊡": "⿸广覔",
	"𢊢": "⿸广⿱林于",
	"𢊣": "⿸广票",
	"𢊤": "⿸广⿳罒一犮",
	"𢊥": "⿸广常",
	"𢊦": "⿸广欲",
	"𢊧": "⿸广魚",
	"𢊨": "⿸广䋈",
	"𢊩": "⿸广⿱厶𦊁",
	"𢊪": "⿱庚米",
	"𢊫": "⿸广培",
	"𢊬": "⿸广⿱回示",
	"𢊭": "⿸广𧙯",
	"𢊮": "⿸广貴",
	"𢊯": "⿸广爲[UG]",
	"𢊰": "⿸广散",
	"𢊱": "⿸广賁",
	"𢊲": "⿸广森",
	"𢊳": "⿸广𭪿",
	"𢊴": "⿸广⿱合吅",
	"𢊵": "⿸广⿱白𤰞",
	"𢊶": "⿸麻月",
	"𢊷": "⿸广⿱𡗗貝",
	"𢊸": "⿸广⿱囬禾",
	"𢊹": "⿸广貵",
	"𢊺": "⿸广畱",
	"𢊻": "⿸广⿱臾小",
	"𢊼": "⿸广須",
	"𢊽": "⿸广焱",
	"𢊾": "⿸府貝",
	"𢊿": "⿸广⿳从罒夂",
	"𢋀": "⿸广訾",
	"𢋁": "⿸广㲃",
	"𢋂": "⿸广暑",
	"𢋃": "⿸广亶",
	"𢋄": "⿸广雋",
	"𢋅": "⿸广歈",
	"𢋆": "⿸广歆",
	"𢋇": "⿸广睪",
	"𢋈": "⿸广稣",
	"𢋉": "⿸广⿱称女",
	"𢋊": "⿸广雍",
	"𢋋": "⿸广微",
	"𢋌": "⿸广⿳从吅夊",
	"𢋍": "⿸广⿱共貝",
	"𢋎": "⿸广禁",
	"𢋏": "⿸广⿱面木",
	"𢋐": "⿸广⿱⿻人⿱丷八貝",
	"𢋑": "⿸广舞",
	"𢋒": "⿸广蒦",
	"𢋓": "⿸广𡏳",
	"𢋔": "⿸广奩",
	"𢋕": "⿸广⿳䒑回示",
	"𢋖": "⿸广𨐚",
	"𢋗": "⿸䧹火",
	"𢋘": "⿸广維",
	"𢋙": "⿸麻虫",
	"𢋚": "⿸麻肎",
	"𢋛": "⿸广鼻",
	"𢋜": "⿸广⿰卑虫",
	"𢋝": "⿸廆木",
	"𢋞": "⿸广領",
	"𢋟": "⿸广⿳⿻⿻コ一⿰丨丨比禾",
	"𢋠": "⿰帝底",
	"𢋡": "⿸广魯",
	"𢋢": "⿸广𠾂",
	"𢋣": "⿸广憂",
	"𢋤": "⿸麻𢖻",
	"𢋥": "⿸广𩾹",
	"𢋦": "⿸广⿱⿻土从⿻𫩏从",
	"𢋧": "⿸广磊",
	"𢋨": "⿸广墨",
	"𢋩": "⿸䧹瓦",
	"𢋪": "⿸⿸广⿻コ⿰丨丨⿱八⿲③乂彐",
	"𢋫": "⿸广⿳羽人貝",
	"𢋬": "⿸广槯",
	"𢋭": "⿸广⿱萬厶",
	"𢋮": "⿸广𢿱",
	"𢋯": "⿸广𥡝",
	"𢋰": "⿸广橆",
	"𢋱": "⿱出廌",
	"𢋲": "⿸麻𡧢",
	"𢋳": "⿰庶卒",
	"𢋴": "⿰帶底",
	"𢋵": "⿸⿸广⿻コ⿰丨丨菌",
	"𢋶": "⿸广孹",
	"𢋷": "⿸广賴",
	"𢋸": "⿸广冀",
	"𢋹": "⿸广⿱𣥖林",
	"𢋺": "⿸⿸广⿻コ⿰丨丨⿰鬯又",
	"𢋻": "⿸广斂",
	"𢋼": "⿸广戲",
	"𢋽": "⿸广⿰⿸虍⿱田夕阝",
	"𢋾": "⿸广⿱⿻土𠈌回",
	"𢋿": "⿸广齋",
	"𢌀": "⿸广褺",
	"𢌁": "⿸麻韭",
	"𢌂": "⿸广⿱⿻百昍夂[G]",
	"𢌃": "⿰㢛欠",
	"𢌄": "⿸广瞿",
	"𢌅": "⿸广⿰墨阝",
	"𢌆": "⿸广⿱⿻甲一䖵",
	"𢌇": "⿸廌法[G]",
	"𢌈": "⿸广離",
	"𢌉": "⿸广夓",
	"𢌊": "⿰廣弄",
	"𢌋": "⿸广⿱大𣚨",
	"𢌌": "⿰弄廣",
	"𢌍": "⿸广⿰兼兼",
	"𢌎": "⿸广⿱𧀼子",
	"𢌏": "⿸广⿰⿱尚巴隹",
	"𢌐": "⿸广𩐎",
	"𢌑": "⿸麻棐",
	"𢌒": "⿸广𪋘",
	"𢌓": "⿸广⿰⿱⿳亠口回𢆉邑",
	"𢌔": "⿸广靈",
	"𢌕": "⿸广⿱䜌丱",
	"𢌖": "⿸广⿰⿱工⿹耳壬𢛳",
	"𢌗": "⿺廴十",
	"𢌘": "⿺廴彡",
	"𢌙": "⿺廴千",
	"𢌚": "⿺廴山",
	"𢌛": "⿺廴正",
	"𢌜": "⿺廴龵",
	"𢌝": "⿺廴㐱",
	"𢌞": "⿺廴囘",
	"𢌟": "⿺廴羽",
	"𢌠": "⿺廴甫",
	"𢌡": "⿺廴⿵冂𠮦",
	"𢌢": "⿺廴夆",
	"𢌣": "⿺廴作",
	"𢌤": "⿰㇋𮌁",
	"𢌥": "⿺廴呈",
	"𢌦": "⿺廷攵",
	"𢌧": "⿺廴𣥜",
	"𢌨": "⿺廴⿱止目",
	"𢌩": "⿺廴垔",
	"𢌪": "⿺廴昰",
	"𢌫": "⿺廴⿱正目",
	"𢌬": "⿻儿一",
	"𢌭": "⿻廾丶",
	"𢌮": "⿱亠廾",
	"𢌯": "⿱人廾",
	"𢌰": "⿴𠥻㐅",
	"𢌱": "⿱与廾",
	"𢌲": "⿱山廾",
	"𢌳": "⿱⿴𠂊⺀廾[UG]",
	"𢌴": "⿱⿰巳巳廾",
	"𢌵": "⿱戈廾",
	"𢌶": "⿱木廾",
	"𢌷": "⿱内廾",
	"𢌸": "⿱六廾",
	"𢌹": "⿱厸廾",
	"𢌺": "⿱𠔿廾",
	"𢌻": "⿳土八廾[G]",
	"𢌼": "⿱氶廾",
	"𢌽": "⿱卅卅",
	"𢌾": "⿱𡗜廾",
	"𢌿": "⿱田廾",
	"𢍀": "⿱㠯廾",
	"𢍁": "⿱由廾",
	"𢍂": "⿱自廾",
	"𢍃": "⿱夭卉",
	"𢍄": "⿱囟廾",
	"𢍅": "⿱⿱𠂊𠔿廾",
	"𢍆": "⿱㓞廾",
	"𢍇": "⿱圯廾",
	"𢍈": "⿱死廾",
	"𢍉": "⿱甶廾",
	"𢍊": "⿱龹廾",
	"𢍋": "⿱丷㫒",
	"𢍌": "⿱𠀠廾",
	"𢍍": "⿱囪廾",
	"𢍎": "⿱告廾",
	"𢍏": "⿱釆廾",
	"𢍐": "⿱⿱一⑥廾",
	"𢍑": "⿱伯廾",
	"𢍒": "⿱⑦廾",
	"𢍓": "⿱亠𥃲",
	"𢍔": "⿱㓁㫒",
	"𢍕": "⿱卷廾",
	"𢍖": "⿲丿⿱𤰔廾丨",
	"𢍗": "⿱⿸歹攵廾",
	"𢍘": "⿱⿱丿囲廾",
	"𢍙": "⿱⿴⿱丿囗⿰㐅㐅廾",
	"𢍚": "⿱⿱十冖𢌿",
	"𢍛": "⿱⿰未攵廾",
	"𢍜": "⿱酋廾",
	"𢍝": "⿱彖廾",
	"𢍞": "⿱云𢌿[G]",
	"𢍟": "⿳⿻コ一⿰工口廾",
	"𢍠": "⿱⿰圭丸廾",
	"𢍡": "⿱洽廾",
	"𢍢": "⿱⿵⿱丿冂釆廾",
	"𢍣": "⿱素廾",
	"𢍤": "⿰𡘤廾",
	"𢍥": "⿱朔廾",
	"𢍦": "⿳一⿱从吅廾",
	"𢍧": "⿱𭾱廾",
	"𢍨": "⿱米弆",
	"𢍩": "⿳从⿴囗从廾",
	"𢍪": "⿳⿴𠂊⺀豆廾",
	"𢍫": "⿰𣐺开",
	"𢍬": "⿳𠙼口㫒",
	"𢍭": "⿱凹⿰弁弁",
	"𢍮": "⿱⿻工⿰⿱人口⿱人口廾",
	"𢍯": "⿱⿴𦥑同廾",
	"𢍰": "⿱睪廾",
	"𢍱": "⿱⿴𦥑囟廾",
	"𢍲": "⿱⿴𦥑酉廾",
	"𢍳": "⿱𬛭廾",
	"𢍴": "⿱⿰⑦𦣞廾",
	"𢍵": "⿱⿰素糸廾",
	"𢍶": "⿱䜌廾",
	"𢍷": "⿱𣥖⿸曆廾",
	"𢍸": "⿱𩼃廾",
	"𢍹": "⿱⿴𦥑囟𢍱",
	"𢍺": "⿺七丶",
	"𢍻": "⿹弋㇉",
	"𢍼": "⿱一弋",
	"𢍽": "⿰尢弋",
	"𢍾": "⿹弋⿱一匕",
	"𢍿": "⿰爿弋",
	"𢎀": "⿱弋月",
	"𢎁": "⿹⿶弋一亾",
	"𢎂": "⿹弋仌",
	"𢎃": "⿹弋日",
	"𢎄": "⿰可弋",
	"𢎅": "⿱弋句",
	"𢎆": "⿹弋至",
	"𢎇": "⿹𢦏手",
	"𢎈": "⿹弋⿱一目",
	"𢎉": "⿹弋竹",
	"𢎊": "⿰⿱又木弋",
	"𢎋": "⿰杏弋",
	"𢎌": "⿰甘代",
	"𢎍": "⿰刍式",
	"𢎎": "⿰䏍式",
	"𢎏": "⿰弍兩",
	"𢎐": "⿰丿貳",
	"𢎑": "⿹弋異",
	"𢎒": "⿰曾弋",
	"𢎓": "⿰煞弋",
	"𢎔": "⿺武曷",
	"𢎕": "⿰齒弋",
	"𢎖": "⿰瞿弋",
	"𢎗": "𢎗",
	"𢎘": "⿱𠃌㇉",
	"𢎙": "⿱𢎘𢎘",
	"𢎚": "⿹弓丶",
	"𢎛": "⿴弓丶",
	"𢎜": "𢎜",
	"𢎝": "⿱彐㇉",
	"𢎞": "⿰弓𠃋",
	"𢎟": "⿴弓丨",
	"𢎠": "⿷弓丨",
	"𢎡": "⿰弓乀",
	"𢎢": "⿰弓人",
	"𢎣": "⿻亻弓",
	"𢎤": "⿰弓又",
	"𢎥": "⿹弓二",
	"𢎦": "⿱人弓",
	"𢎧": "𢎧",
	"𢎨": "⿹弔丿",
	"𢎩": "⿰弓九",
	"𢎪": "⿰弓几",
	"𢎫": "⿰弓丸",
	"𢎬": "⿰弓⿵八丶",
	"𢎭": "⿰弓巾",
	"𢎮": "⿱⿻弓人一",
	"𢎯": "⿻𭠍弓",
	"𢎰": "⿰弓亐",
	"𢎱": "𢎱",
	"𢎲": "⿰弓⿱八一",
	"𢎳": "⿰弓土",
	"𢎴": "⿱弓大",
	"𢎵": "⿻弗丨",
	"𢎶": "⿱⿻弓人一",
	"𢎷": "⿰弓方",
	"𢎸": "⿰弓互",
	"𢎹": "⿰弓夬",
	"𢎺": "⿰弓𢆯",
	"𢎻": "⿰弓予",
	"𢎼": "⿰弓支",
	"𢎽": "⿰弓及",
	"𢎾": "⿰弓天",
	"𢎿": "⿰弓攵",
	"𢏀": "⿰弓⿱人龴",
	"𢏁": "⿰弓𢆰",
	"𢏂": "⿰弓斤",
	"𢏃": "⿱⿱𠂊冖弓",
	"𢏄": "⿰弓引",
	"𢏅": "⿱弓火",
	"𢏆": "⿰弓古",
	"𢏇": "⿱弗弓",
	"𢏈": "⿰弓㠯",
	"𢏉": "⿰弓匛",
	"𢏊": "⿰弓平",
	"𢏋": "⿰弓它",
	"𢏌": "⿰弓戊",
	"𢏍": "⿰弓⿱⺊巳",
	"𢏎": "⿰弓四",
	"𢏏": "⿰弓尒",
	"𢏐": "⿰弓⿸⿻冖丿厶",
	"𢏑": "⿰弓半",
	"𢏒": "⿰乇⿹弓冫[G]",
	"𢏓": "⿰弓⿱厶大",
	"𢏔": "⿱旬弓",
	"𢏕": "⿰弓同",
	"𢏖": "⿱羽弓",
	"𢏗": "⿱开弓[G]",
	"𢏘": "⿲干弓干",
	"𢏙": "⿰弓羊",
	"𢏚": "⿷⿴弓工工",
	"𢏛": "⿰弓糸",
	"𢏜": "⿰弓多",
	"𢏝": "⿲弓弓弓",
	"𢏞": "⿰弓丞",
	"𢏟": "⿰弓𠫣",
	"𢏠": "⿰弓江",
	"𢏡": "⿰弓先",
	"𢏢": "⿰曲弓",
	"𢏣": "⿰弓曲",
	"𢏤": "⿰弓夋",
	"𢏥": "⿰弓旱",
	"𢏦": "⿰弓矣",
	"𢏧": "⿰弓角",
	"𢏨": "⿱折弓",
	"𢏩": "⿺𠃊㢴",
	"𢏪": "⿱扶弓",
	"𢏫": "⿰弓⿱山支",
	"𢏬": "⿰弓坐",
	"𢏭": "⿰弓㐬",
	"𢏮": "⿰弓𣶒",
	"𢏯": "⿰弓虎",
	"𢏰": "⿰弓争[G]",
	"𢏱": "⿰弓兒",
	"𢏲": "⿰弓𣏋",
	"𢏳": "⿰弓幷[UK]",
	"𢏴": "⿰弓垂",
	"𢏵": "⿰弓疌",
	"𢏶": "⿰弓直",
	"𢏷": "⿰弓屈",
	"𢏸": "⿰弓⿱亠糸",
	"𢏹": "⿰弓定",
	"𢏺": "⿲弓丙弓",
	"𢏻": "⿰⿹⿱𠂊③㇀⿹弓⿱丿丿",
	"𢏼": "⿰弓𣏼",
	"𢏽": "⿰⑥⿹弓冫[G]",
	"𢏾": "⿰弓𣥏",
	"𢏿": "⿰弓宛",
	"𢐀": "⿰弜㐁",
	"𢐁": "⿲弓糸弓",
	"𢐂": "⿰弓是",
	"𢐃": "⿰弓扁",
	"𢐄": "⿰弓彖",
	"𢐅": "⿰⿹弓彡⿹弓彡",
	"𢐆": "⿲弓吕弓",
	"𢐇": "⿰弓桒",
	"𢐈": "⿰弜百",
	"𢐉": "⿻弓⿳土匸日",
	"𢐊": "⿰弓旁",
	"𢐋": "⿰弓虒",
	"𢐌": "⿲弓束弓",
	"𢐍": "⿰弓𣁋",
	"𢐎": "⿰弓兼",
	"𢐏": "⿰弓⿸𠂆⿸虍人",
	"𢐐": "⿲弓系弓",
	"𢐑": "⿰弜⿴囗仌",
	"𢐒": "⿰弓崩",
	"𢐓": "⿱張弓",
	"𢐔": "⿰弓從",
	"𢐕": "⿰弓票",
	"𢐖": "⿰弓𦱤",
	"𢐗": "⿰弓魚",
	"𢐘": "⿰弜長",
	"𢐙": "⿱殸弓",
	"𢐚": "⿰弓國",
	"𢐛": "⿰弓寁",
	"𢐜": "⿰弜𠀬",
	"𢐝": "⿲弓百⿱丅巳",
	"𢐞": "⿰弓曾",
	"𢐟": "⿰弓喬",
	"𢐠": "⿰弓番",
	"𢐡": "⿲弓㐁㐁",
	"𢐢": "⿰⿹弓冫翁",
	"𢐣": "⿰弓象",
	"𢐤": "⿰弓皕",
	"𢐥": "⿲弓䍃弓",
	"𢐦": "⿱辟弓",
	"𢐧": "⿱敬弓",
	"𢐨": "⿲弓芻弓",
	"𢐩": "⿰弭䖝",
	"𢐪": "⿰弓農",
	"𢐫": "⿱粥今",
	"𢐬": "⿲弓䚻弓",
	"𢐭": "⿵⿱丿冂⿱玨弜",
	"𢐮": "⿲弓畨弓",
	"𢐯": "⿳⿱艹工我弓",
	"𢐰": "⿰弓需",
	"𢐱": "⿳芏我弓",
	"𢐲": "⿲弓番弓",
	"𢐳": "⿰弓𦹚[U]",
	"𢐴": "⿹弓⿲⿱人个⿱人个⿱人个",
	"𢐵": "⿲弓言𧈧",
	"𢐶": "⿰弓⿱龷⿻巾㸚",
	"𢐷": "⿲弓曾弓",
	"𢐸": "⿰弓盧",
	"𢐹": "⿲弓亶弓",
	"𢐺": "⿲弓⿱𡸁勾弓",
	"𢐻": "⿰弓𦎧",
	"𢐼": "⿲弓煑弓",
	"𢐽": "⿰⺸⿱㢴土",
	"𢐾": "⿲弓⿱⿻土从糸弓",
	"𢐿": "⿰弓襄",
	"𢑀": "⿰弓糜",
	"𢑁": "⿰弓蕭",
	"𢑂": "⿱繇弓",
	"𢑃": "⿰弓壐",
	"𢑄": "⿰弓繇",
	"𢑅": "⿳⿴𦥑同一弜",
	"𢑆": "⿰弓雚",
	"𢑇": "⿰弓舊",
	"𢑈": "⿰弓䌛",
	"𢑉": "⿱䌛弓",
	"𢑊": "⿰弓贊",
	"𢑋": "⿱兓䰜",
	"𢑌": "⿲弓羹弓",
	"𢑍": "⿱⿲弓每弓⿲弓畐弓",
	"𢑎": "⿱⿰弓毓⿲弓畐弓",
	"𢑏": "⿰𠂎彐",
	"𢑐": "⿱小⿻コ一",
	"𢑑": "⿱彐彐",
	"𢑒": "⿰彐女",
	"𢑓": "⿳彑儿乂",
	"𢑔": "⿱彐⿹②口",
	"𢑕": "⿳彐一𠠴",
	"𢑖": "⿱彐甲",
	"𢑗": "⿳彑丿氺",
	"𢑘": "⿱彐⿻凵氺",
	"𢑙": "⿳彐𠂊水",
	"𢑚": "𢑚",
	"𢑛": "⿳彑⿱丿丿⑤",
	"𢑜": "⿱彐甸",
	"𢑝": "⿰𢑑冘",
	"𢑞": "⿳彑八⿳一𠂊巾",
	"𢑟": "⿳彐冖伐",
	"𢑠": "⿰𢑑㐌",
	"𢑡": "⿰彑⿸厂𧰨",
	"𢑢": "⿳日彐⿱⿱丿丿巾",
	"𢑣": "⿱彑癸",
	"𢑤": "⿳彐冖束",
	"𢑥": "⿳彑冖果",
	"𢑦": "⿰⿳彑冖巾召",
	"𢑧": "⿰𢑑束",
	"𢑨": "⿰⿱彐水⿱彐水",
	"𢑩": "⿰㣇帇",
	"𢑪": "⿰⿱彐𧰨句",
	"𢑫": "⿰𢑑坴",
	"𢑬": "⿰𢑑來",
	"𢑭": "⿱⿳彑冖田⿱⿱丿丿巾",
	"𢑮": "⿰𢑑飛",
	"𢑯": "⿳彐⿴囗𠂭木",
	"𢑰": "⿰⿱⿴コ工⿴コ工𢑑",
	"𢑱": "⿱彑𡙢[G]",
	"𢑲": "⿰⿱彐𥸪糸",
	"𢑳": "⿰⿱彐𧰨者",
	"𢑴": "⿳彐⿰米糸大",
	"𢑵": "⿰𢑑番",
	"𢑶": "⿰𢑑⿱⿸广内戊[G]",
	"𢑷": "⿳彑⿱冖⿴囗𠂭⿱⿱丿丿巾",
	"𢑸": "⿳高彐𪤷",
	"𢑹": "⿱彗亞",
	"𢑺": "⿳⿻人⿻コ一⿴囗𠂭⿱⿱丿丿巾",
	"𢑻": "⿰𢑑⿸广⿱内成",
	"𢑼": "⿰䝆⿱夛巾",
	"𢑽": "⿳𢑑⿱不不⿱不不",
	"𢑾": "⿰录暴[G]",
	"𢑿": "⿳⿳彐冖吅⿰里殳木",
	"𢒀": "⿵乃彡",
	"𢒁": "⿰乃彡",
	"𢒂": "⿺九彡",
	"𢒃": "⿱人⿰丨彡",
	"𢒄": "⿷工彡",
	"𢒅": "⿷工彡",
	"𢒆": "⿰忄彡",
	"𢒇": "⿺元彡",
	"𢒈": "⿰井彡",
	"𢒉": "⿱彡且",
	"𢒊": "⿱大⿸厂彡",
	"𢒋": "⿰永彡",
	"𢒌": "⿰市彡",
	"𢒍": "⿰弗彡",
	"𢒎": "⿰𠕻彡",
	"𢒏": "⿰彡甫",
	"𢒐": "⿰坐彡",
	"𢒑": "⿰⿱从干彡",
	"𢒒": "⿰孚彡",
	"𢒓": "⿰⿱彐勿彡",
	"𢒔": "⿰豖彡",
	"𢒕": "⿰𣥏彡",
	"𢒖": "⿰或彡",
	"𢒗": "⿰易彡",
	"𢒘": "⿺羌彡",
	"𢒙": "⿰果彡",
	"𢒚": "⿰彔彡",
	"𢒛": "⿰卓彡",
	"𢒜": "⿰⿸虍人彡",
	"𢒝": "⿺⿵几臣彡",
	"𢒞": "⿰柬彡",
	"𢒟": "⿰貞彡",
	"𢒠": "⿰⿳日𠂊巾彡",
	"𢒡": "⿰𡋑彡",
	"𢒢": "⿱⿰牛⿹勹丿㐱",
	"𢒣": "⿳百大彡",
	"𢒤": "⿰彡圂",
	"𢒥": "⿰翏丩",
	"𢒦": "⿰⿱占⑤彡",
	"𢒧": "⿺⿱日𧰨彡[G]",
	"𢒨": "⿰𠦝㐱",
	"𢒩": "⿰彡徙",
	"𢒪": "⿰⿳⺊冖豕彡",
	"𢒫": "⿰彡尋",
	"𢒬": "⿰彡景",
	"𢒭": "⿰⿳⺊目⑤彡",
	"𢒮": "⿳少白⿱大彡",
	"𢒯": "⿲口𧆞彡",
	"𢒰": "⿰有彧",
	"𢒱": "⿰歲彡",
	"𢒲": "⿱亠𢒩",
	"𢒳": "⿰⿳日冖禾⿱彡又",
	"𢒴": "⿲𥘅⿳白𠂊巾彡",
	"𢒵": "⿰𤌑彡",
	"𢒶": "⿰彥象",
	"𢒷": "⿱須咅",
	"𢒸": "⿲𠤕⿱𦣻止彡",
	"𢒹": "⿰𪎦彡",
	"𢒺": "⿰靡彡",
	"𢒻": "⿳棥冖⿰昔彡",
	"𢒼": "⿰彳乙",
	"𢒽": "⿰彳乚",
	"𢒾": "⿰彳丩",
	"𢒿": "⿰彳㔾",
	"𢓀": "⿰彳弋",
	"𢓁": "⿰彳工",
	"𢓂": "⿰彳土",
	"𢓃": "⿰彳丸",
	"𢓄": "⿰彳开",
	"𢓅": "⿰彳从",
	"𢓆": "⿰彳元",
	"𢓇": "⿰彳内[G]",
	"𢓈": "⿰彳匀[G]",
	"𢓉": "⿰彳反",
	"𢓊": "⿰彳止",
	"𢓋": "⿰彳卬",
	"𢓌": "⿰彳六",
	"𢓍": "⿰彳天",
	"𢓎": "⿰彳𢆰",
	"𢓏": "⿰彳冄",
	"𢓐": "⿰彳牛",
	"𢓑": "⿰彳欠",
	"𢓒": "⿰彳冉",
	"𢓓": "⿰彳乍",
	"𢓔": "⿰彳立",
	"𢓕": "⿰彳占",
	"𢓖": "⿰彳丕",
	"𢓗": "⿰彳此",
	"𢓘": "⿰彳冬",
	"𢓙": "⿰彳𢎢",
	"𢓚": "⿰彳尼",
	"𢓛": "⿰彳未",
	"𢓜": "⿰彳各",
	"𢓝": "⿰彳兆",
	"𢓞": "⿰彳丞",
	"𢓟": "⿰彳州",
	"𢓠": "⿰彳先",
	"𢓡": "⿰彳夷",
	"𢓢": "⿰彳夸",
	"𢓣": "⿰彳朿",
	"𢓤": "⿰彳夅",
	"𢓥": "⿰彳光",
	"𢓦": "⿲彳龶卩",
	"𢓧": "⿰彳地",
	"𢓨": "⿰彳因",
	"𢓩": "⿰彳⿱丿正",
	"𢓪": "⿰彳矣",
	"𢓫": "⿰彳辛",
	"𢓬": "⿰彳希",
	"𢓭": "⿰彳夋",
	"𢓮": "⿰彳肖",
	"𢓯": "⿰彳狂",
	"𢓰": "⿰彳妥",
	"𢓱": "⿰彳夆",
	"𢓲": "⿰彳吾",
	"𢓳": "⿰彳甹",
	"𢓴": "⿰彳⿱日夂",
	"𢓵": "⿰彳秀",
	"𢓶": "⿰彳甬",
	"𢓷": "⿲彳午卪",
	"𢓸": "⿰彳𡉚",
	"𢓹": "⿲彳巾攵",
	"𢓺": "⿰彳⿱上龰",
	"𢓻": "⿰彳豕",
	"𢓼": "⿰彳𥃩",
	"𢓽": "⿰彳⿱𠂓大",
	"𢓾": "⿰彳谷",
	"𢓿": "⿰彳⿱夂心",
	"𢔀": "⿰彳𠬶",
	"𢔁": "⿰彳夌",
	"𢔂": "⿰彳奄",
	"𢔃": "⿰彳⿱舟夂",
	"𢔄": "⿰彳卓",
	"𢔅": "⿰彳東",
	"𢔆": "⿰彳泣",
	"𢔇": "⿰彳匋",
	"𢔈": "⿰彳函",
	"𢔉": "⿰彳𡿱",
	"𢔊": "⿰彳知",
	"𢔋": "⿰彳松",
	"𢔌": "⿰彳卑",
	"𢔍": "⿰彳⿳八人月[G]",
	"𢔎": "⿰彳𭖒",
	"𢔏": "⿰彳受",
	"𢔐": "⿱徇丂",
	"𢔑": "⿰彳卷",
	"𢔒": "⿰彳昌",
	"𢔓": "⿰彳奉",
	"𢔔": "⿰彳亟",
	"𢔕": "⿰彳⿱日友",
	"𢔖": "⿲彳失亍",
	"𢔗": "⿰彳𣥚",
	"𢔘": "⿰彳㕁",
	"𢔙": "⿰彳卒",
	"𢔚": "⿰彳㫄[G]",
	"𢔛": "⿰彳幸",
	"𢔜": "⿲彳丨㣊",
	"𢔝": "⿰彳垂",
	"𢔞": "⿲彳𦈢九",
	"𢔟": "⿰彳柔",
	"𢔠": "⿰彳⿱目支",
	"𢔡": "⿰彳皆",
	"𢔢": "⿰彳俞",
	"𢔣": "⿰彳臿",
	"𢔤": "⿰彳貞",
	"𢔥": "⿰彳胃",
	"𢔦": "⿰彳𡱝",
	"𢔧": "⿰彳屏",
	"𢔨": "⿰彳⿱𦉭寸",
	"𢔩": "⿲彳丨⿱从龰",
	"𢔪": "⿰彳者",
	"𢔫": "⿲彳缶凡",
	"𢔬": "⿲彳先亍",
	"𢔭": "⿰彳厗",
	"𢔮": "⿲彳䏍亍",
	"𢔯": "⿰彳剌",
	"𢔰": "⿰彳眉",
	"𢔱": "⿰彳卻",
	"𢔲": "⿰彳畱",
	"𢔳": "⿰彳蚤",
	"𢔴": "⿰彳郚",
	"𢔵": "⿰彳冓",
	"𢔶": "⿰彳䙷",
	"𢔷": "⿰彳𤝵",
	"𢔸": "⿰彳鬲",
	"𢔹": "⿰彳⿹戈⿱口山",
	"𢔺": "⿰彳𤝵",
	"𢔻": "⿰彳家",
	"𢔼": "⿲彳虫攵",
	"𢔽": "⿰彳㫭",
	"𢔾": "⿰彳𬆣",
	"𢔿": "⿰彳針",
	"𢕀": "⿰彳⿸𠂆直",
	"𢕁": "⿲彳弄亍",
	"𢕂": "⿰彳⿹戈⿱口土",
	"𢕃": "⿰彳⿱⿺𠃊口耳",
	"𢕄": "⿲彳⿳山一𠂈攵",
	"𢕅": "⿲彳⿱山方亍",
	"𢕆": "⿰彳⿱⿰千干心",
	"𢕇": "⿰彳𫢴",
	"𢕈": "⿰彳耸",
	"𢕉": "⿰彳⿱⿶义丶虫",
	"𢕊": "⿱徇兮",
	"𢕋": "⿲彳完亍",
	"𢕌": "⿰彳屖",
	"𢕍": "⿰彳留",
	"𢕎": "⿰彳⿱立⿻中一",
	"𢕏": "⿰彳畢",
	"𢕐": "⿰彳旋",
	"𢕑": "⿰彳率",
	"𢕒": "⿰彳𡕨",
	"𢕓": "⿰彳區",
	"𢕔": "⿰彳章",
	"𢕕": "⿰彳參",
	"𢕖": "⿰彳䙴",
	"𢕗": "⿰彳寄",
	"𢕘": "⿰彳崔",
	"𢕙": "⿰彳猛",
	"𢕚": "⿰彳淂",
	"𢕛": "⿰彳⿱⿹勹𣅀夂",
	"𢕜": "⿲彳⿱午止卪",
	"𢕝": "⿰彳逢",
	"𢕞": "⿰彳⿱𥃭心",
	"𢕟": "⿰彳敖",
	"𢕠": "⿰彳⿱龴⿴囗关",
	"𢕡": "⿰彳敕",
	"𢕢": "⿰彳軟",
	"𢕣": "⿰彳𨊴",
	"𢕤": "⿰彳𬦈",
	"𢕥": "⿲彳⿱士示亍",
	"𢕦": "⿲彳丨⿱夂良",
	"𢕧": "⿲彳⿳⿷匚一一几攵",
	"𢕨": "⿰彳⿳白冖方",
	"𢕩": "⿰彳從",
	"𢕪": "⿰彳喬",
	"𢕫": "⿰彳款",
	"𢕬": "⿰彳歰",
	"𢕭": "⿰彳敢",
	"𢕮": "⿰彳啻",
	"𢕯": "⿰彳覃",
	"𢕰": "⿰彳尊",
	"𢕱": "⿰彳⿱止𣌤",
	"𢕲": "⿲彳录攵",
	"𢕳": "⿲彳走司",
	"𢕴": "⿲彳𠦝攵",
	"𢕵": "⿲彳巷亍",
	"𢕶": "⿰彳⿳⑧一夂",
	"𢕷": "⿰彳爲",
	"𢕸": "⿰彳粦",
	"𢕹": "⿲彳𤰸攵",
	"𢕺": "⿰彳歲",
	"𢕻": "⿰彳詹",
	"𢕼": "⿰彳睘",
	"𢕽": "⿲彳⿱白⿻凵人戈",
	"𢕾": "⿰彳辟",
	"𢕿": "⿲彳⿱去日攵",
	"𢖀": "⿰律串",
	"𢖁": "⿲彳⿱𭇁丰阝",
	"𢖂": "⿰彳𫎴",
	"𢖃": "⿲彳丨菐",
	"𢖄": "⿲彳⿱山虫攵",
	"𢖅": "⿲彳訔亍",
	"𢖆": "⿰彳解",
	"𢖇": "⿰彳廌",
	"𢖈": "⿰彳翟",
	"𢖉": "⿲彳鬲攵",
	"𢖊": "⿰彳䛣",
	"𢖋": "⿲彳⿱土𢌿亍",
	"𢖌": "⿰彳𡻷",
	"𢖍": "⿲彳魚亍",
	"𢖎": "⿰彳⿱䙲㠯",
	"𢖏": "⿰彳賣",
	"𢖐": "⿰彳麃",
	"𢖑": "⿰彳賛",
	"𢖒": "⿰彳憂",
	"𢖓": "⿰彳履",
	"𢖔": "⿰彳暴",
	"𢖕": "⿰後娄",
	"𢖖": "⿰娄後",
	"𢖗": "⿰束從",
	"𢖘": "⿰彳憲",
	"𢖙": "⿰彳歷",
	"𢖚": "⿰彳⿳𣅽大㣺",
	"𢖛": "⿲彳丨⿱夂黑",
	"𢖜": "⿲彳童攵",
	"𢖝": "⿰彳韱",
	"𢖞": "⿰彳毚",
	"𢖟": "⿰彳繇",
	"𢖠": "⿰彳嬰",
	"𢖡": "⿲彳⿱去𢇂亍",
	"𢖢": "⿲彳農攵",
	"𢖣": "⿰彳𤐫",
	"𢖤": "⿰彳題",
	"𢖥": "⿰彳靡",
	"𢖦": "⿰彳矍",
	"𢖧": "⿰彳囊",
	"𢖨": "⿳衛一⿱⿲𠂊丨又𪤷",
	"𢖩": "⿰丿⿺乚丶",
	"𢖪": "⿰忄乚",
	"𢖫": "⿱刀心",
	"𢖬": "⿰忄匕",
	"𢖭": "⿰忄㔾",
	"𢖮": "⿺乙必",
	"𢖯": "⿰忄几",
	"𢖰": "⿱力心",
	"𢖱": "⿰忄乃",
	"𢖲": "⿰忄乇",
	"𢖳": "⿰忄于",
	"𢖴": "⿱乞心",
	"𢖵": "⿰忄女",
	"𢖶": "⿱工心",
	"𢖷": "⿰忄工",
	"𢖸": "⿰忄弓",
	"𢖹": "⿰忄小",
	"𢖺": "⿰忄弋",
	"𢖻": "⿱心夂[G]",
	"𢖼": "⿱弋心",
	"𢖽": "⿱土心",
	"𢖾": "⿰忄凢",
	"𢖿": "⿱小心",
	"𢗀": "⿱口心",
	"𢗁": "⿱亼心",
	"𢗂": "⿱⿱乛丂心",
	"𢗃": "⿰忄亏",
	"𢗄": "⿰忄下",
	"𢗅": "⿰忄亾",
	"𢗆": "⿰忄丈",
	"𢗇": "⿰忄夕",
	"𢗈": "⿰必丁",
	"𢗉": "⿰忄內[G]",
	"𢗊": "⿱介心",
	"𢗋": "⿰忄勻",
	"𢗌": "⿰忄巴",
	"𢗍": "⿱㞢心",
	"𢗎": "⿰忄殳",
	"𢗏": "⿱亓心",
	"𢗐": "⿱冘心",
	"𢗑": "⿰忄冗[G]",
	"𢗒": "⿰忄丰",
	"𢗓": "⿱与心",
	"𢗔": "⿰忄丏",
	"𢗕": "⿰忄勾",
	"𢗖": "⿰忄壬",
	"𢗗": "⿰忄犬",
	"𢗘": "⿰忄勿",
	"𢗙": "⿰忄丐",
	"𢗚": "⿰忄歹",
	"𢗛": "⿰忄⿱㐅十",
	"𢗜": "⿰忄尺",
	"𢗝": "⿰忄互",
	"𢗞": "⿰忄厷",
	"𢗟": "⿰忄⿱𠂇几",
	"𢗠": "⿰忄切",
	"𢗡": "⿰忄攵",
	"𢗢": "⿰忄升",
	"𢗣": "⿱龶心",
	"𢗤": "⿱夫心",
	"𢗥": "⿱弌心",
	"𢗦": "⿱木心",
	"𢗧": "⿱切心",
	"𢗨": "⿱水心",
	"𢗩": "⿱𡈼心",
	"𢗪": "⿱氏心",
	"𢗫": "⿱不心",
	"𢗬": "⿱牙心",
	"𢗭": "⿱日心",
	"𢗮": "⿰心凶",
	"𢗯": "⿱月心",
	"𢗰": "⿰心心",
	"𢗱": "⿱肀心",
	"𢗲": "⿰忄夫",
	"𢗳": "⿰忄毛",
	"𢗴": "⿰忄兮",
	"𢗵": "⿰忄孔",
	"𢗶": "⿰忄⿱一𠔼",
	"𢗷": "⿰忄水",
	"𢗸": "⿰忄斗",
	"𢗹": "⿱斤心",
	"𢗺": "⿱必亡",
	"𢗻": "⿱六心",
	"𢗼": "⿰忄户",
	"𢗽": "⿰忄比",
	"𢗾": "⿰忄卬",
	"𢗿": "⿰忄末",
	"𢘀": "⿰忄犮",
	"𢘁": "⿱𠕁心",
	"𢘂": "⿱㚢心",
	"𢘃": "⿰忄母",
	"𢘄": "⿰忄囚",
	"𢘅": "⿱矛心",
	"𢘆": "⿰忄𣄼",
	"𢘇": "⿱旦心",
	"𢘈": "⿱亼⿰忄卩",
	"𢘉": "⿰忄甲",
	"𢘊": "⿰忄申",
	"𢘋": "⿱代心",
	"𢘌": "⿰忄弘",
	"𢘍": "⿱弗心",
	"𢘎": "⿰忄㞋",
	"𢘏": "⿰忄㞧",
	"𢘐": "⿰忄仝",
	"𢘑": "⿱一忠",
	"𢘒": "⿱尼心",
	"𢘓": "⿱母心",
	"𢘔": "⿱亼𢖭",
	"𢘕": "⿰忄矛",
	"𢘖": "⿱𠔼⿰心卩[G]",
	"𢘗": "⿱𠂝心",
	"𢘘": "⿰忄𢎨",
	"𢘙": "⿰忄龙",
	"𢘚": "⿰忄⿷冘丶",
	"𢘛": "⿰忄斥",
	"𢘜": "⿰忄司",
	"𢘝": "⿰忄尔",
	"𢘞": "⿱尔心",
	"𢘟": "⿰心可",
	"𢘠": "⿱北心",
	"𢘡": "⿱生心",
	"𢘢": "⿱⿰亻亏心",
	"𢘣": "⿱白心",
	"𢘤": "⿱半心",
	"𢘥": "⿰忄市",
	"𢘦": "⿰忄叏",
	"𢘧": "⿰忄𡰦",
	"𢘨": "⿰忄𣎵",
	"𢘩": "⿰忄孕",
	"𢘪": "⿰忄𡉄",
	"𢘫": "⿱正心",
	"𢘬": "⿰忄㐌",
	"𢘭": "⿰忄用",
	"𢘮": "⿰忄立",
	"𢘯": "⿱它心",
	"𢘰": "⿱切心",
	"𢘱": "⿵戊心",
	"𢘲": "⿱央心",
	"𢘳": "⿱禾心",
	"𢘴": "⿱⿰𠂎卪心",
	"𢘵": "⿱𡖉心",
	"𢘶": "⿰忄聿",
	"𢘷": "⿰忄虫",
	"𢘸": "⿰忄夅",
	"𢘹": "⿰忄杀",
	"𢘺": "⿰忄米",
	"𢘻": "⿱米心",
	"𢘼": "⿱⿻𦉫二心",
	"𢘽": "⿰忄曳",
	"𢘾": "⿰忄如",
	"𢘿": "⿱艸心",
	"𢙀": "⿰忄朿",
	"𢙁": "⿱污心[G]",
	"𢙂": "⿳一皿心",
	"𢙃": "⿰忄㫐",
	"𢙄": "⿱共心",
	"𢙅": "⿱合心",
	"𢙆": "⿰忄自",
	"𢙇": "⿰忄衣",
	"𢙈": "⿱心吅",
	"𢙉": "⿰忄𭗼",
	"𢙊": "⿰忄次",
	"𢙋": "⿰忄⿱八仐",
	"𢙌": "⿳𡴀一心[UT]",
	"𢙍": "⿱回心",
	"𢙎": "⿱⿻了双心",
	"𢙏": "⿱孙心",
	"𢙐": "⿰忄农",
	"𢙑": "⿰忄买",
	"𢙒": "⿰忄尧",
	"𢙓": "⿰忄会",
	"𢙔": "⿰忄礼",
	"𢙕": "⿰忄亦",
	"𢙖": "⿰忄㐁",
	"𢙗": "⿰忄妄",
	"𢙘": "⿰忄耳",
	"𢙙": "⿰忄𡵉",
	"𢙚": "⿰忄色",
	"𢙛": "⿰忄名",
	"𢙜": "⿰忄𫥞",
	"𢙝": "⿰忄先",
	"𢙞": "⿱臣心",
	"𢙟": "⿱𠯄心",
	"𢙠": "⿱伊心",
	"𢙡": "⿱行心",
	"𢙢": "⿱⿰工口心",
	"𢙣": "⿱覀心",
	"𢙤": "⿱尗心",
	"𢙥": "⿱⿴⿱丿囗人心",
	"𢙦": "⿱𦥓心",
	"𢙧": "⿲忄丨圥",
	"𢙨": "⿰忄存",
	"𢙩": "⿰忄耒",
	"𢙪": "⿰忄対",
	"𢙫": "⿰忄因",
	"𢙬": "⿰忄伊",
	"𢙭": "⿰尖心",
	"𢙮": "⿱在心",
	"𢙯": "⿱百心",
	"𢙰": "⿱⿰弓幺心",
	"𢙱": "⿰忄弄",
	"𢙲": "⿰忄吕[G]",
	"𢙳": "⿰忄壯",
	"𢙴": "⿱㤅夂",
	"𢙵": "⿰忄𠯌",
	"𢙶": "⿱旱心",
	"𢙷": "⿱𢀜心",
	"𢙸": "⿱⿰口旡心",
	"𢙹": "⿰忄狄",
	"𢙺": "⿰忄志",
	"𢙻": "⿱𦘒⿰心力[UT]",
	"𢙼": "⿰忄巠",
	"𢙽": "⿱每心",
	"𢙾": "⿰忄更",
	"𢙿": "⿰忄岑",
	"𢚀": "⿰忄延",
	"𢚁": "⿰忄忌",
	"𢚂": "⿰忄坐",
	"𢚃": "⿰忄寽",
	"𢚄": "⿰忄牢",
	"𢚅": "⿱扮心",
	"𢚆": "⿰忄助",
	"𢚇": "⿰忄㞷[G]",
	"𢚈": "⿳廿大㣺",
	"𢚉": "⿰忄𥃩",
	"𢚊": "⿱囧心",
	"𢚋": "⿰忄皃",
	"𢚌": "⿰忄⿱彐父[G]",
	"𢚍": "⿰忄⿱守一",
	"𢚎": "⿱⿹②灬心",
	"𢚏": "⿱岑心",
	"𢚐": "⿱⿰彳攵心",
	"𢚑": "⿱㳉心",
	"𢚒": "⿱佘心",
	"𢚓": "⿱攺心",
	"𢚔": "⿰忄⿱公夂",
	"𢚕": "⿰忄曵",
	"𢚖": "⿱弟心",
	"𢚗": "⿰忄宋",
	"𢚘": "⿰忄言",
	"𢚙": "⿰忄斈",
	"𢚚": "⿰忄忘",
	"𢚛": "⿰忄克",
	"𢚜": "⿰忄⿱厶田",
	"𢚝": "⿰忄矣",
	"𢚞": "⿱冖𪫩",
	"𢚟": "⿱亨心",
	"𢚠": "⿱宋心",
	"𢚡": "⿱求心",
	"𢚢": "⿱改心",
	"𢚣": "⿱⿻了叹心",
	"𢚤": "⿱𪱳心",
	"𢚥": "⿳又玉心",
	"𢚦": "⿱孛心",
	"𢚧": "⿱𦣻心",
	"𢚨": "⿱何心",
	"𢚩": "⿱𪺍心",
	"𢚪": "⿱⿸尸火心",
	"𢚫": "⿱⿰𢎨又心",
	"𢚬": "⿰忄𡉤",
	"𢚭": "⿰忄汖",
	"𢚮": "⿰忄⿱𠂉⿸𠂇三",
	"𢚯": "⿰忄狂",
	"𢚰": "⿰忄𭗾",
	"𢚱": "⿱䒑忩",
	"𢚲": "⿰忄改",
	"𢚳": "⿱村心",
	"𢚴": "⿰忄忍",
	"𢚵": "⿰忄豸",
	"𢚶": "⿰忄妥",
	"𢚷": "⿰忄車",
	"𢚸": "⿱弄心",
	"𢚹": "⿰忄⿱日亐[U]",
	"𢚺": "⿰忄吞",
	"𢚻": "⿰忄⿱口介",
	"𢚼": "⿰忄岌",
	"𢚽": "⿰忄沔",
	"𢚾": "⿰忄奂",
	"𢚿": "⿱⿰⿴𠂊⺀卪心",
	"𢛀": "⿵𨳇心",
	"𢛁": "⿱制心",
	"𢛂": "⿱卓心",
	"𢛃": "⿱咎心",
	"𢛄": "⿰忄厓",
	"𢛅": "⿰忄固",
	"𢛆": "⿱弦心",
	"𢛇": "⿱周心",
	"𢛈": "⿱怗心",
	"𢛉": "⿰忄垂",
	"𢛊": "⿰忄委",
	"𢛋": "⿱⿰䏍刂心",
	"𢛌": "⿰忄忩",
	"𢛍": "⿰忄知",
	"𢛎": "⿰忄㡀",
	"𢛏": "⿰忄取",
	"𢛐": "⿰忄𣏋",
	"𢛑": "⿱拘心",
	"𢛒": "⿰忄松",
	"𢛓": "⿱林心",
	"𢛔": "⿰忄東",
	"𢛕": "⿰忄囷",
	"𢛖": "⿱⿵共㔾心",
	"𢛗": "⿰忄劵",
	"𢛘": "⿰忄肴",
	"𢛙": "⿰忄穹",
	"𢛚": "⿱辰心",
	"𢛛": "⿰忄往",
	"𢛜": "⿱泥心",
	"𢛝": "⿱昌心",
	"𢛞": "⿰忄卑",
	"𢛟": "⿰忄亞",
	"𢛠": "⿰忄㕁",
	"𢛡": "⿰忄冐",
	"𢛢": "⿰忄𠄭",
	"𢛣": "⿱泯心",
	"𢛤": "⿳五五心",
	"𢛥": "⿸尸思",
	"𢛦": "⿱𣢊心",
	"𢛧": "⿱隹心",
	"𢛨": "⿰忄於",
	"𢛩": "⿵門㣺",
	"𢛪": "⿱亼怨",
	"𢛫": "⿱亠𢙣",
	"𢛬": "⿱宓心",
	"𢛭": "⿱⿰乡兂心",
	"𢛮": "⿱牧心",
	"𢛯": "⿰忄画",
	"𢛰": "⿰忄並",
	"𢛱": "⿱⿰朿力心",
	"𢛲": "⿱垂心",
	"𢛳": "⿱⿳十罒一心",
	"𢛴": "⿰忄孟",
	"𢛵": "⿰忄爭",
	"𢛶": "⿱卧心",
	"𢛷": "⿰忄房",
	"𢛸": "⿰忄定",
	"𢛹": "⿰忄⿳丷日儿",
	"𢛺": "⿰忄抱",
	"𢛻": "⿰忄⿱龷⺼",
	"𢛼": "⿰忄叔",
	"𢛽": "⿰忄昌",
	"𢛾": "⿰忄图",
	"𢛿": "⿰忄昇",
	"𢜀": "⿰忄疌",
	"𢜁": "⿰忄⿱夕以",
	"𢜂": "⿱⿰关又心",
	"𢜃": "⿱沽心",
	"𢜄": "⿱⿰戶殳心",
	"𢜅": "⿱泠心",
	"𢜆": "⿱府心",
	"𢜇": "⿱宀𪫩",
	"𢜈": "⿱玨心",
	"𢜉": "⿱拃心",
	"𢜊": "⿳工目心",
	"𢜋": "⿱拈心",
	"𢜌": "⿱招心",
	"𢜍": "⿱𤤅心",
	"𢜎": "⿱⿰丰丰心",
	"𢜏": "⿱明心",
	"𢜐": "⿰心隹",
	"𢜑": "⿱⿰月文心",
	"𢜒": "⿱侖心",
	"𢜓": "⿱⿰牛匁心",
	"𢜔": "⿱知心",
	"𢜕": "⿱⿰勿攵心",
	"𢜖": "⿳亠⿺𠃊冋心",
	"𢜗": "⿰忄奉",
	"𢜘": "⿰忄奔",
	"𢜙": "⿰忄䘚",
	"𢜚": "⿰忄⿱亠𢆶[G]",
	"𢜛": "⿱欣心",
	"𢜜": "⿰忄虎",
	"𢜝": "⿰忄事",
	"𢜞": "⿰忄來",
	"𢜟": "⿰忄岡",
	"𢜠": "⿰忄明",
	"𢜡": "⿰忄妾",
	"𢜢": "⿰忄彼",
	"𢜣": "⿱㭊心",
	"𢜤": "⿱⿳㐄冖心夂",
	"𢜥": "⿰忄咎",
	"𢜦": "⿱炘心",
	"𢜧": "⿱⑧心",
	"𢜨": "⿱枼心",
	"𢜩": "⿰忄咸",
	"𢜪": "⿰忄若",
	"𢜫": "⿰忄省",
	"𢜬": "⿰忄度",
	"𢜭": "⿰忄卻",
	"𢜮": "⿰忄某",
	"𢜯": "⿱某心",
	"𢜰": "⿰忄弇",
	"𢜱": "⿰忄咠",
	"𢜲": "⿰忄拏",
	"𢜳": "⿰忄壴",
	"𢜴": "⿰忄矦",
	"𢜵": "⿰忄侯",
	"𢜶": "⿰忄叜",
	"𢜷": "⿱衂心",
	"𢜸": "⿰忄柔",
	"𢜹": "⿱囿心",
	"𢜺": "⿰忄哀",
	"𢜻": "⿰忄爯",
	"𢜼": "⿰忄乗",
	"𢜽": "⿰忄癸",
	"𢜾": "⿰忄𢦶",
	"𢜿": "⿰忄家",
	"𢝀": "⿰忄突",
	"𢝁": "⿰忄訇",
	"𢝂": "⿰忄毒",
	"𢝃": "⿱帝心",
	"𢝄": "⿰忄叚",
	"𢝅": "⿱叚心",
	"𢝆": "⿰忄重",
	"𢝇": "⿰忄砉",
	"𢝈": "⿰忄盅",
	"𢝉": "⿰忄耷",
	"𢝊": "⿱頁心",
	"𢝋": "⿰忄亮",
	"𢝌": "⿰忄冒",
	"𢝍": "⿱怯心",
	"𢝎": "⿰忄匩",
	"𢝏": "⿱⿴⿱丿囗⿱八兀心",
	"𢝐": "⿱⿰彳幵心[UT]",
	"𢝑": "⿱⿳䒑火人心",
	"𢝒": "⿰忄⿱正月",
	"𢝓": "⿰忄泉",
	"𢝔": "⿱則心",
	"𢝕": "⿱⿻四几心",
	"𢝖": "⿱甚心",
	"𢝗": "⿱⿰来刂心",
	"𢝘": "⿰忄𬛸",
	"𢝙": "⿰忄盃",
	"𢝚": "⿰忄洗",
	"𢝛": "⿰忄契",
	"𢝜": "⿰忄亭",
	"𢝝": "⿳目𡭕心",
	"𢝞": "⿰忄耶",
	"𢝟": "⿰忄㧝",
	"𢝠": "⿲忄矛攴",
	"𢝡": "⿰忄斿",
	"𢝢": "⿰忄𬥎",
	"𢝣": "⿰忄春",
	"𢝤": "⿰忄⿱乖一",
	"𢝥": "⿰忄𥝸",
	"𢝦": "⿱炳心",
	"𢝧": "⿱恨心",
	"𢝨": "⿱苦心",
	"𢝩": "⿱𭛨心",
	"𢝪": "⿱段心",
	"𢝫": "⿱壴心",
	"𢝬": "⿱者心",
	"𢝭": "⿱⿰工𠃨心",
	"𢝮": "⿳罒日心",
	"𢝯": "⿱⿵冂言心",
	"𢝰": "⿱⿰牛匆心",
	"𢝱": "⿱⿰彳米心",
	"𢝲": "⿱秌心",
	"𢝳": "⿱洪心",
	"𢝴": "⿱⿰忄覀心",
	"𢝵": "⿱飛心",
	"𢝶": "⿰忄耍",
	"𢝷": "⿰忄皆",
	"𢝸": "⿰忄咼",
	"𢝹": "⿰忄⿱竹大",
	"𢝺": "⿰忄盾",
	"𢝻": "⿰忄䀜",
	"𢝼": "⿰忄⿱𪜌子",
	"𢝽": "⿰忄敄",
	"𢝾": "⿰忄⿱爫𠙻",
	"𢝿": "⿰忄⿱出凶",
	"𢞀": "⿱𭣦心",
	"𢞁": "⿰忄風",
	"𢞂": "⿰忄盆",
	"𢞃": "⿰忄紅",
	"𢞄": "⿰忄垢",
	"𢞅": "⿰忄要",
	"𢞆": "⿰忄彦",
	"𢞇": "⿰忄苔",
	"𢞈": "⿱剈心",
	"𢞉": "⿱洞心",
	"𢞊": "⿰忄凾",
	"𢞋": "⿰亻⿱吞心[U]",
	"𢞌": "⿰忄⿱𦥑儿",
	"𢞍": "⿱巸心",
	"𢞎": "⿰忄𤰇",
	"𢞏": "⿰忄宫[G]",
	"𢞐": "⿰忄害",
	"𢞑": "⿰忄𢀡",
	"𢞒": "⿱殺心",
	"𢞓": "⿰忄留",
	"𢞔": "⿱弱心",
	"𢞕": "⿰忄隺",
	"𢞖": "⿰忄笑",
	"𢞗": "⿰忄𣬉",
	"𢞘": "⿱百念",
	"𢞙": "⿰忄挐",
	"𢞚": "⿱耿心",
	"𢞛": "⿰忄𠣬",
	"𢞜": "⿰忄屑",
	"𢞝": "⿱𡨄㣺",
	"𢞞": "⿰忄迷",
	"𢞟": "⿰忄高",
	"𢞠": "⿰忄𦐇",
	"𢞡": "⿰忄冓",
	"𢞢": "⿸广⿳⿻⿻コ一丨八心",
	"𢞣": "⿱倐心",
	"𢞤": "⿱䘐心",
	"𢞥": "⿱𠓭心",
	"𢞦": "⿰忄𣆫",
	"𢞧": "⿰忄⿱龷旬",
	"𢞨": "⿱卉思",
	"𢞩": "⿱害心",
	"𢞪": "⿱𤝵心",
	"𢞫": "⿱㑥心",
	"𢞬": "⿰忄烏",
	"𢞭": "⿱留心[G]",
	"𢞮": "⿰忄⿱水回",
	"𢞯": "⿱專心",
	"𢞰": "⿱民思",
	"𢞱": "⿱疾心",
	"𢞲": "⿰忄窄",
	"𢞳": "⿰忄⿱⿻了叹山",
	"𢞴": "⿰忄恩",
	"𢞵": "⿱飛必",
	"𢞶": "⿰忄𧰲",
	"𢞷": "⿰忄𡘤",
	"𢞸": "⿲忄朿殳",
	"𢞹": "⿰忄⿳一丷旲",
	"𢞺": "⿰忄恭",
	"𢞻": "⿰忄荐",
	"𢞼": "⿰忄桀",
	"𢞽": "⿱敉心",
	"𢞾": "⿱⿲冫不攵心",
	"𢞿": "⿱彧心",
	"𢟀": "⿱馬心",
	"𢟁": "⿱般心",
	"𢟂": "⿱𪝉心",
	"𢟃": "⿰𢖶⿹⺄⿱屮屮",
	"𢟄": "⿰恧丑",
	"𢟅": "⿱修心",
	"𢟆": "⿱狸心",
	"𢟇": "⿱⿰女医心",
	"𢟈": "⿰忄恐",
	"𢟉": "⿰忄荅",
	"𢟊": "⿰忄乘",
	"𢟋": "⿰忄追",
	"𢟌": "⿰忄殺",
	"𢟍": "⿱𠩵心",
	"𢟎": "⿰忄徒",
	"𢟏": "⿰忄烈",
	"𢟐": "⿰忄珠",
	"𢟑": "⿰忄軒",
	"𢟒": "⿰忄能",
	"𢟓": "⿰忄宰",
	"𢟔": "⿰忄退",
	"𢟕": "⿰忄納",
	"𢟖": "⿰忄浸",
	"𢟗": "⿰忄涅",
	"𢟘": "⿰忄聀",
	"𢟙": "⿰忄針",
	"𢟚": "⿰忄⿱吂月",
	"𢟛": "⿱恥弔",
	"𢟜": "⿱夏心",
	"𢟝": "⿰忄殷",
	"𢟞": "⿰忄涷",
	"𢟟": "⿰忄⿱百戈",
	"𢟠": "⿰忄奞",
	"𢟡": "⿰忄⿱艹⿹勹用[G]",
	"𢟢": "⿰忄离",
	"𢟣": "⿰忄羕",
	"𢟤": "⿸𠩺心",
	"𢟥": "⿱⿰孛殳心",
	"𢟦": "⿰忄衮[G]",
	"𢟧": "⿰忄鹵",
	"𢟨": "⿰忄莽",
	"𢟩": "⿰忄彗",
	"𢟪": "⿱既心[GT]",
	"𢟫": "⿰忄㝠",
	"𢟬": "⿱𤈫心",
	"𢟭": "⿰忄𡨥",
	"𢟮": "⿱㒼心",
	"𢟯": "⿱埶心",
	"𢟰": "⿰忄豙",
	"𢟱": "⿰忄𣳾",
	"𢟲": "⿸辱心[G]",
	"𢟳": "⿰忄率",
	"𢟴": "⿰忄㢈",
	"𢟵": "⿰忄𡌦",
	"𢟶": "⿰忄䖏",
	"𢟷": "⿰忄畨",
	"𢟸": "⿰忄𦘕",
	"𢟹": "⿰忄辱",
	"𢟺": "⿰忄⿱羽尒",
	"𢟻": "⿱赦心",
	"𢟼": "⿰忄梦",
	"𢟽": "⿱莫心",
	"𢟾": "⿰忄⿱𦒳毛",
	"𢟿": "⿰忄⿱罒𠂢",
	"𢠀": "⿱⿺𠃊商心",
	"𢠁": "⿰忄啬",
	"𢠂": "⿰忄敕",
	"𢠃": "⿱猄心",
	"𢠄": "⿰忄崇",
	"𢠅": "⿰忄舂",
	"𢠆": "⿰忄通",
	"𢠇": "⿰忄許",
	"𢠈": "⿰忄貧",
	"𢠉": "⿰忄偶",
	"𢠊": "⿰忄叄",
	"𢠋": "⿰忄⿱𫲽心",
	"𢠌": "⿰忄強",
	"𢠍": "⿰忄⿱艹𬁟",
	"𢠎": "⿰忄崑",
	"𢠏": "⿰忄盒",
	"𢠐": "⿰忄魚",
	"𢠑": "⿰忄⿱𠂉品",
	"𢠒": "⿱𥹙心",
	"𢠓": "⿱康心",
	"𢠔": "⿱减心",
	"𢠕": "⿱⿰忄⿱工目心",
	"𢠖": "⿱⿲木女木心",
	"𢠗": "⿰來忍",
	"𢠘": "⿱⿲木夕木心",
	"𢠙": "⿱偶心",
	"𢠚": "⿱偸心",
	"𢠛": "⿱教心",
	"𢠜": "⿱㪍心",
	"𢠝": "⿱國心",
	"𢠞": "⿱艸思",
	"𢠟": "⿰忄⿱正𧰨",
	"𢠠": "⿰忄寇",
	"𢠡": "⿰忄𡨼",
	"𢠢": "⿰忄尉",
	"𢠣": "⿰忄陳",
	"𢠤": "⿰忄弹",
	"𢠥": "⿰忄乾",
	"𢠦": "⿰忄⿱廿⿻口夫",
	"𢠧": "⿰忄𡕩",
	"𢠨": "⿰忄敏",
	"𢠩": "⿰忄麻",
	"𢠪": "⿰忄罣",
	"𢠫": "⿰忄庶",
	"𢠬": "⿱⿰⿸尸大𪠲心",
	"𢠭": "⿰忄寂",
	"𢠮": "⿰忄⿻吕氺",
	"𢠯": "⿰忄朗",
	"𢠰": "⿰忄從",
	"𢠱": "⿱𧹞心",
	"𢠲": "⿰忄富",
	"𢠳": "⿰忄敝",
	"𢠴": "⿱粦心",
	"𢠵": "⿰忄敞",
	"𢠶": "⿵門芯",
	"𢠷": "⿰忄項",
	"𢠸": "⿱單心",
	"𢠹": "⿰忄斯",
	"𢠺": "⿰忄發",
	"𢠻": "⿰忄逮",
	"𢠼": "⿰忄買",
	"𢠽": "⿰忄象",
	"𢠾": "⿱𦧗心",
	"𢠿": "⿰忄爲[G]",
	"𢡀": "⿰忄黑",
	"𢡁": "⿰忄翕",
	"𢡂": "⿱湯心",
	"𢡃": "⿱立患[G]",
	"𢡄": "⿰忄⿱⿰夭夭日[GT]",
	"𢡅": "⿰忄棐",
	"𢡆": "⿱豤心",
	"𢡇": "⿰忄辜",
	"𢡈": "⿱𠭥心",
	"𢡉": "⿰忄歰",
	"𢡊": "⿰忄⿱𭑈心",
	"𢡋": "⿰忄臯",
	"𢡌": "⿰忄⿳母中女[G]",
	"𢡍": "⿰忄⿳一④⿵𦉪丅",
	"𢡎": "⿰忄遇",
	"𢡏": "⿰忄袲",
	"𢡐": "⿰忄⿱衣耳",
	"𢡑": "⿱㪙心",
	"𢡒": "⿰忄⿸庚止",
	"𢡓": "⿰忄⿱⿱𠂊𠔿⿹②灬",
	"𢡔": "⿱⿰囟囟心",
	"𢡕": "⿱⿰片易心",
	"𢡖": "⿰忄叅",
	"𢡗": "⿱萌心",
	"𢡘": "⿳卉⿱田厶心",
	"𢡙": "⿵門忿",
	"𢡚": "⿰忄替",
	"𢡛": "⿱満心",
	"𢡜": "⿰忄款",
	"𢡝": "⿰忄⿱立貝",
	"𢡞": "⿰忄閏",
	"𢡟": "⿱棥心",
	"𢡠": "⿰忄戠",
	"𢡡": "⿰忄𢜊",
	"𢡢": "⿱隋心",
	"𢡣": "⿱除𠇍",
	"𢡤": "⿰忄⿳一④⿵𦉪干",
	"𢡥": "⿵門忞",
	"𢡦": "⿰忄㟯",
	"𢡧": "⿰忄幾",
	"𢡨": "⿰忄𣁽",
	"𢡩": "⿰忄等",
	"𢡪": "⿱⿰镸示心",
	"𢡫": "⿱椎心",
	"𢡬": "⿱歮心",
	"𢡭": "⿳𫩠内心",
	"𢡮": "⿱欽心",
	"𢡯": "⿱殽心",
	"𢡰": "⿱奣心",
	"𢡱": "⿱殼心",
	"𢡲": "⿱聒心",
	"𢡳": "⿱萅心",
	"𢡴": "⿱⿰⑧予心",
	"𢡵": "⿱而恧",
	"𢡶": "⿱𡙕心",
	"𢡷": "⿱⿰⿻未丶攵⿸厂心",
	"𢡸": "⿱𥇇心",
	"𢡹": "⿱㣫心",
	"𢡺": "⿱爲心",
	"𢡻": "⿱閔心",
	"𢡼": "⿰忄𦓔",
	"𢡽": "⿰忄㫺",
	"𢡾": "⿰忄𥆝",
	"𢡿": "⿰忄閑",
	"𢢀": "⿰忄間",
	"𢢁": "⿰忄孱",
	"𢢂": "⿰忄結",
	"𢢃": "⿱秘𠇍",
	"𢢄": "⿰忄𡺥",
	"𢢅": "⿰忄朝",
	"𢢆": "⿰忄善",
	"𢢇": "⿰忄最",
	"𢢈": "⿰忄寒",
	"𢢉": "⿱渃心",
	"𢢊": "⿰忄隊",
	"𢢋": "⿰忄⿱山彦",
	"𢢌": "⿱敞心",
	"𢢍": "⿱⿰⿱夂羊刃心",
	"𢢎": "⿳⿴𦥑⿹②丿一心",
	"𢢏": "⿰忄普",
	"𢢐": "⿱⿰犭带心",
	"𢢑": "⿱偹心",
	"𢢒": "⿰忄窣",
	"𢢓": "⿰忄雍",
	"𢢔": "⿰忄㬅",
	"𢢕": "⿰忄猷",
	"𢢖": "⿰忄葛",
	"𢢗": "⿰忄蜀",
	"𢢘": "⿰忄廌",
	"𢢙": "⿰忄㮚",
	"𢢚": "⿰忄歇",
	"𢢛": "⿰忄虜",
	"𢢜": "⿰忄業",
	"𢢝": "⿰忄遂",
	"𢢞": "⿱𣪠心",
	"𢢟": "⿰忄⿱屮⿰⿻屮凵⿻屮凵",
	"𢢠": "⿱隓心",
	"𢢡": "⿱𢾕心",
	"𢢢": "⿰⿳⿱士冖王心殳[U]",
	"𢢣": "⿱解心",
	"𢢤": "⿱明怘",
	"𢢥": "⿰忄𢝔",
	"𢢦": "⿳亠⿲幺田幺心",
	"𢢧": "⿱𠷎心",
	"𢢨": "⿱⿰里夅心",
	"𢢩": "⿰忄敬",
	"𢢪": "⿰忄豊",
	"𢢫": "⿱椿心",
	"𢢬": "⿰忄禽",
	"𢢭": "⿱瑜心",
	"𢢮": "⿰忄𬝑",
	"𢢯": "⿰忄嵬",
	"𢢰": "⿰忄𥇛",
	"𢢱": "⿱翛心",
	"𢢲": "⿰忄葉",
	"𢢳": "⿰忄⿱日厘",
	"𢢴": "⿰忄煞",
	"𢢵": "⿱源心",
	"𢢶": "⿱㰻心",
	"𢢷": "⿱媽心",
	"𢢸": "⿰咼㤅",
	"𢢹": "⿱⿰牛香心",
	"𢢺": "⿰忄𭿃",
	"𢢻": "⿰忄𧵩",
	"𢢼": "⿰忄剽",
	"𢢽": "⿰忄貇",
	"𢢾": "⿰忄資",
	"𢢿": "⿱㝅心",
	"𢣀": "⿰忄碍",
	"𢣁": "⿱愩心[H]",
	"𢣂": "⿰忄義",
	"𢣃": "⿰忄碎",
	"𢣄": "⿰忄過",
	"𢣅": "⿰忄落",
	"𢣆": "⿰忄嵩",
	"𢣇": "⿰忄歆",
	"𢣈": "⿰惱攵",
	"𢣉": "⿱⿰号官心",
	"𢣊": "⿰忄⿱⿰义禾目",
	"𢣋": "⿱葡心",
	"𢣌": "⿰忄𡕰",
	"𢣍": "⿱僃心",
	"𢣎": "⿰忄㡭",
	"𢣏": "⿰忄蓋",
	"𢣐": "⿰忄賓",
	"𢣑": "⿱辡心",
	"𢣒": "⿰忄䰟",
	"𢣓": "⿱㼲心",
	"𢣔": "⿰忄臱",
	"𢣕": "⿱疑心",
	"𢣖": "⿰忄⿱𢀡心",
	"𢣗": "⿰忄麼",
	"𢣘": "⿱維心",
	"𢣙": "⿰忄⿱𤇾王",
	"𢣚": "⿰忄爾",
	"𢣛": "⿰忄勭",
	"𢣜": "⿰忄⿺辵車",
	"𢣝": "⿰忄⿱尨尨",
	"𢣞": "⿰⿳士冖𭜫丸",
	"𢣟": "⿱與㣺",
	"𢣠": "⿱𦞧心",
	"𢣡": "⿱𣘐心",
	"𢣢": "⿰思劦",
	"𢣣": "⿱漣心",
	"𢣤": "⿰忄熏",
	"𢣥": "⿱慚心",
	"𢣦": "⿰忄鼻",
	"𢣧": "⿲忄虚亏",
	"𢣨": "⿰忄⿱山爽",
	"𢣩": "⿰忄銀",
	"𢣪": "⿱彰心",
	"𢣫": "⿱恋𢗰",
	"𢣬": "⿱⿲木吊木心",
	"𢣭": "⿱爾心",
	"𢣮": "⿱⿰晏攵心",
	"𢣯": "⿱𬆭心",
	"𢣰": "⿱銀心",
	"𢣱": "⿱𣗥心",
	"𢣲": "⿲男心男",
	"𢣳": "⿱惢戍",
	"𢣴": "⿰忄𤌹",
	"𢣵": "⿰忄㕑",
	"𢣶": "⿰忄㷠",
	"𢣷": "⿰忄翟",
	"𢣸": "⿰忄語",
	"𢣹": "⿰忄𦥷",
	"𢣺": "⿰忄盡",
	"𢣻": "⿰忄閭",
	"𢣼": "⿰忄察",
	"𢣽": "⿸广㦔[G]",
	"𢣾": "⿰忄摩",
	"𢣿": "⿰忄慮",
	"𢤀": "⿱興心",
	"𢤁": "⿱僺心",
	"𢤂": "⿱黎心",
	"𢤃": "⿱暱心",
	"𢤄": "⿰忄蔥",
	"𢤅": "⿱⿰歺帶心",
	"𢤆": "⿰忄厲",
	"𢤇": "⿰忄罵",
	"𢤈": "⿰忄𦎧",
	"𢤉": "⿱竹⿹⿷⿴弓コ匚心[G]",
	"𢤊": "⿱適心",
	"𢤋": "⿰忄𥈜",
	"𢤌": "⿱銽心",
	"𢤍": "⿱𤡜心",
	"𢤎": "⿱撮心",
	"𢤏": "⿱⑦患",
	"𢤐": "⿱劉心",
	"𢤑": "⿳宀㠭心",
	"𢤒": "⿱𦦀心",
	"𢤓": "⿰忄⿱雨吾",
	"𢤔": "⿱殢心",
	"𢤕": "⿱𣦼悲",
	"𢤖": "⿱幢心",
	"𢤗": "⿰忄賞",
	"𢤘": "⿱蔄心",
	"𢤙": "⿱𭮼心",
	"𢤚": "⿲忄⿱厸𤰞戈[U]",
	"𢤛": "⿰忄罷",
	"𢤜": "⿰忄鄭",
	"𢤝": "⿰忄箴",
	"𢤞": "⿰忄賢",
	"𢤟": "⿰忄震",
	"𢤠": "⿰忄輦",
	"𢤡": "⿰忄磊",
	"𢤢": "⿰忄熱",
	"𢤣": "⿰忄箭",
	"𢤤": "⿱憧心",
	"𢤥": "⿰壴恣",
	"𢤦": "⿰忄蕫",
	"𢤧": "⿱䫉心",
	"𢤨": "⿰忄螢",
	"𢤩": "⿰忄歷",
	"𢤪": "⿰忄𨗉",
	"𢤫": "⿰忄舉",
	"𢤬": "⿰忄奮",
	"𢤭": "⿰忄廩",
	"𢤮": "⿰忄嶲",
	"𢤯": "⿰忄韰",
	"𢤰": "⿱韰心",
	"𢤱": "⿰忄龍",
	"𢤲": "⿱龍心",
	"𢤳": "⿰忄䝿",
	"𢤴": "⿲𨐌忄𨐌",
	"𢤵": "⿱⿰其其心",
	"𢤶": "⿱㱿怘[G]",
	"𢤷": "⿱篤心",
	"𢤸": "⿰忄隧",
	"𢤹": "⿱鋸心",
	"𢤺": "⿰忄蕙",
	"𢤻": "⿰忄羲",
	"𢤼": "⿰忄蕉",
	"𢤽": "⿰忄興",
	"𢤾": "⿰忄學",
	"𢤿": "⿱賴心",
	"𢥀": "⿰憂圣",
	"𢥁": "⿳芔⿱田厶心[G]",
	"𢥂": "⿰忄駦",
	"𢥃": "⿰忄諸",
	"𢥄": "⿰忄麇",
	"𢥅": "⿰忄錦",
	"𢥆": "⿰忄篭",
	"𢥇": "⿰忄戰",
	"𢥈": "⿰忄盧",
	"𢥉": "⿰忄蕩",
	"𢥊": "⿰忄覧",
	"𢥋": "⿰忄毚",
	"𢥌": "⿰忄鮮",
	"𢥍": "⿱𭄘心",
	"𢥎": "⿰忄賷",
	"𢥏": "⿰忄營",
	"𢥐": "⿰忄麋",
	"𢥑": "⿰忄謈",
	"𢥒": "⿱𤇾悉",
	"𢥓": "⿲忄⿱⿱业𦍌口寸",
	"𢥔": "⿰章息",
	"𢥕": "⿰忄螽",
	"𢥖": "⿰忄齋",
	"𢥗": "⿱離心",
	"𢥘": "⿰忄巂",
	"𢥙": "⿰憂夅",
	"𢥚": "⿰忄爵",
	"𢥛": "⿱𡫟心",
	"𢥜": "⿱𡫟㣺",
	"𢥝": "⿰忄夒",
	"𢥞": "⿰忄蟲",
	"𢥟": "⿰忄㬥",
	"𢥠": "⿰忄雙",
	"𢥡": "⿰忄𤐫",
	"𢥢": "⿰忄謹",
	"𢥣": "⿰忄𥳑",
	"𢥤": "⿱⿰春頁心",
	"𢥥": "⿰忄爕",
	"𢥦": "⿰𦎫⿱攵心",
	"𢥧": "⿱願心",
	"𢥨": "⿱⿰⿱夂貝頁心",
	"𢥩": "⿱𦆕心",
	"𢥪": "⿰忄難",
	"𢥫": "⿱韻心",
	"𢥬": "⿰忄麗",
	"𢥭": "⿰意夏",
	"𢥮": "⿱⿰𦚏貢心",
	"𢥯": "⿰忄䢉",
	"𢥰": "⿱籌心",
	"𢥱": "⿰忄𣍘",
	"𢥲": "⿱⿰𦎧攵心",
	"𢥳": "⿲忄哥哥",
	"𢥴": "⿰忄嚴",
	"𢥵": "⿰忄䨇",
	"𢥶": "⿰忄𪃍",
	"𢥷": "⿰息疑",
	"𢥸": "⿰忄籃",
	"𢥹": "⿱𩕆心",
	"𢥺": "⿱⿰音章心",
	"𢥻": "⿰忄霸",
	"𢥼": "⿰忄竈",
	"𢥽": "⿱䵯心",
	"𢥾": "⿰忄蠡",
	"𢥿": "⿱⿰章員心",
	"𢦀": "⿱⿰⿱丅耳⿱夂貢心",
	"𢦁": "⿱⿰壹頁心",
	"𢦂": "⿰忄蘭",
	"𢦃": "⿰忄蠱",
	"𢦄": "⿰忄讎",
	"𢦅": "⿰忄贛",
	"𢦆": "⿱⿰壹欽心",
	"𢦇": "⿱⿰忄屬心",
	"𢦈": "⿰忄蠻",
	"𢦉": "⿱觀心",
	"𢦊": "⿱⿱甚⿰甚甚心",
	"𢦋": "⿱珀戀",
	"𢦌": "⿱一戈",
	"𢦍": "⿻戈丿",
	"𢦎": "⿰九戈",
	"𢦏": "⿶戈十",
	"𢦐": "⿻コ戈",
	"𢦑": "⿻戈⿱丿丿",
	"𢦒": "⿶戈⿻二丨",
	"𢦓": "⿵戊刀",
	"𢦔": "⿶戈才",
	"𢦕": "⿰戈凢",
	"𢦖": "⿰犭戈",
	"𢦗": "⿰戈丸",
	"𢦘": "⿹戈⿱コ一",
	"𢦙": "⿹戈幺",
	"𢦚": "⿰戈丮",
	"𢦛": "⿹𢦏𠂇",
	"𢦜": "⿰从戈",
	"𢦝": "⿱𠚪戈",
	"𢦞": "⿹戈爪",
	"𢦟": "⿹戈今",
	"𢦠": "⿹戈勿",
	"𢦡": "⿵戊干",
	"𢦢": "⿳⺌乛戈",
	"𢦣": "⿻戈日",
	"𢦤": "⿰片戈",
	"𢦥": "⿹戈六",
	"𢦦": "⿹戈甲",
	"𢦧": "⿰矛戈",
	"𢦨": "⿹戈用",
	"𢦩": "⿵戊午",
	"𢦪": "⿰可戈",
	"𢦫": "⿰卌戈[GT]",
	"𢦬": "⿵⿰冫戊又",
	"𢦭": "⿹戈瓦",
	"𢦮": "⿰古戈",
	"𢦯": "⿰台戈",
	"𢦰": "⿹⿶戈一止",
	"𢦱": "⿹⿶戈一日",
	"𢦲": "⿵戊斤",
	"𢦳": "⿰⿱人彐戈",
	"𢦴": "⿹戈主",
	"𢦵": "⿹戈矛",
	"𢦶": "⿹戈⿱工八",
	"𢦷": "⿹𢦏方",
	"𢦸": "⿱吅戈",
	"𢦹": "⿵戌水",
	"𢦺": "⿰⿱从二戈",
	"𢦻": "⿰戈𠃨",
	"𢦼": "⿹𢦏爪",
	"𢦽": "⿵戊召",
	"𢦾": "⿹戈⿱幺土",
	"𢦿": "⿰辰戈",
	"𢧀": "⿰旱戈",
	"𢧁": "⿰步戈",
	"𢧂": "⿹⿶戈⿱亠丷口",
	"𢧃": "⿰君戈",
	"𢧄": "⿰呈戈",
	"𢧅": "⿰余戈",
	"𢧆": "⿹戈含",
	"𢧇": "⿹𢦏⿱八夂",
	"𢧈": "⿰豖戈",
	"𢧉": "⿰昔戈",
	"𢧊": "⿰㦿戈",
	"𢧋": "⿱或日",
	"𢧌": "⿹或壬",
	"𢧍": "⿰⿱上示戈",
	"𢧎": "⿰⿱丅耳戈",
	"𢧏": "⿰忝戈",
	"𢧐": "⿰单戈",
	"𢧑": "⿹𢦏⿱口土",
	"𢧒": "⿵戊含",
	"𢧓": "⿱戊成",
	"𢧔": "⿹戈春",
	"𢧕": "⿰盾戈",
	"𢧖": "⿰丁戛",
	"𢧗": "⿰占戔",
	"𢧘": "⿰咼戈",
	"𢧙": "⿰勇戈",
	"𢧚": "⿰年成",
	"𢧛": "⿰⿳⺊日女戈",
	"𢧜": "⿹𢦏呈",
	"𢧝": "⿰⿸⿱⺊②㠯戈",
	"𢧞": "⿵⿰冫戊舟",
	"𢧟": "⿹戈⑨",
	"𢧠": "⿹⿶戈旧月[G]",
	"𢧡": "⿰⿱上示戊",
	"𢧢": "⿰𠦝⿱人戈",
	"𢧣": "⿰⿱⿳士冖一木戈",
	"𢧤": "⿹⿶戈大呈",
	"𢧥": "⿰兼戈",
	"𢧦": "⿵戊要",
	"𢧧": "⿰束戒",
	"𢧨": "⿹𢦏春",
	"𢧩": "⿱戈鬼",
	"𢧪": "⿰唐戈",
	"𢧫": "⿰㫫戈",
	"𢧬": "⿹𢦒㞱",
	"𢧭": "⿹𢦏旾",
	"𢧮": "⿱䀠戈",
	"𢧯": "⿵戊⿳卅一心",
	"𢧰": "⿰⿺𠃊軍戈",
	"𢧱": "⿰桑戈",
	"𢧲": "⿰我些",
	"𢧳": "⿰庸戈",
	"𢧴": "⿰敖戈",
	"𢧵": "⿰雀戈",
	"𢧶": "⿰虖戈",
	"𢧷": "⿰國戈",
	"𢧸": "⿹𢦒旾",
	"𢧹": "⿹⑦⿱𣥂木",
	"𢧺": "⿰𥞤戈",
	"𢧻": "⿰丁⿳𦣻冖戈",
	"𢧼": "⿹⑦宗",
	"𢧽": "⿰鹵戈",
	"𢧾": "⿰⿱山炅戈",
	"𢧿": "⿵戊⿱臣內",
	"𢨀": "⿹⿶戈⿱亠丷圼",
	"𢨁": "⿹戈⿱厶韭",
	"𢨂": "⿹⿻戈𢆶正",
	"𢨃": "⿰莫戈",
	"𢨄": "⿰眷戈",
	"𢨅": "⿰⿱立呈戈",
	"𢨆": "⿹𢦏⿺𠃊非",
	"𢨇": "⿹戈異",
	"𢨈": "⿰㫺戈",
	"𢨉": "⿰曾戈",
	"𢨊": "⿰享或",
	"𢨋": "⿱或⑧",
	"𢨌": "⿰矞戈",
	"𢨍": "⿲⿱合冈十戈",
	"𢨎": "⿹𢦏⿱艸屯",
	"𢨏": "⿰⿱世𠕋𢦍",
	"𢨐": "⿰⿱吅䏍戈",
	"𢨑": "⿱臧二",
	"𢨒": "⿰童戈",
	"𢨓": "⿰煞戈",
	"𢨔": "⿰僉戈",
	"𢨕": "⿰詹戈",
	"𢨖": "⿰⿳⿻卄口一伐戈",
	"𢨗": "⿰𩡱戈",
	"𢨘": "⿰雐戈",
	"𢨙": "⿰⿱晋火戈",
	"𢨚": "⿹𢦒異",
	"𢨛": "⿰⿸𠂆䖒戈",
	"𢨜": "⿹戈⿱工䖵",
	"𢨝": "⿰蔡戈",
	"𢨞": "⿹⿶戈⿱亠丷異",
	"𢨟": "⿰⿱⺊⿴囗各咸",
	"𢨠": "⿰篙戈",
	"𢨡": "⿰⿱禾䖵戈",
	"𢨢": "⿹𢦒⿱艸旾",
	"𢨣": "⿹𢦏⿱䖵口",
	"𢨤": "⿸戶乚",
	"𢨥": "⿱一戶",
	"𢨦": "⿸戶十",
	"𢨧": "⿸户二",
	"𢨨": "⿸户人",
	"𢨩": "⿸戶匕",
	"𢨪": "⿸戶巳",
	"𢨫": "⿸户土",
	"𢨬": "⿸戶廾",
	"𢨭": "⿸戶女",
	"𢨮": "⿸户千",
	"𢨯": "⿰戶戶",
	"𢨰": "⿸户父",
	"𢨱": "⿸户公",
	"𢨲": "⿰戶方",
	"𢨳": "⿸户户",
	"𢨴": "⿸戶巴",
	"𢨵": "⿰户午",
	"𢨶": "⿸户立",
	"𢨷": "⿸戶且",
	"𢨸": "⿸戶主",
	"𢨹": "⿸戶㐌",
	"𢨺": "⿸戶卯",
	"𢨻": "⿸戶矢",
	"𢨼": "⿸戶业",
	"𢨽": "⿸戶乎",
	"𢨾": "⿸戶⿱丿犬",
	"𢨿": "⿸户丙",
	"𢩀": "⿸户⿵丹丶",
	"𢩁": "⿸戶句",
	"𢩂": "⿸户⿹⺄火",
	"𢩃": "⿸户幼",
	"𢩄": "⿸戶汁",
	"𢩅": "⿸戶合",
	"𢩆": "⿸戶艮",
	"𢩇": "⿸戶耳",
	"𢩈": "⿸戶至",
	"𢩉": "⿸户共",
	"𢩊": "⿸户光",
	"𢩋": "⿸戶吉",
	"𢩌": "⿸户肉",
	"𢩍": "⿰⿸戶厶古",
	"𢩎": "⿸戶汨",
	"𢩏": "⿸戶𦈢",
	"𢩐": "⿸戶⿱今山",
	"𢩑": "⿸戶夌",
	"𢩒": "⿸戶肥",
	"𢩓": "⿸戶幸",
	"𢩔": "⿸户亞",
	"𢩕": "⿸𢨳戶",
	"𢩖": "⿸戶臿",
	"𢩗": "⿰𡰥𢨳",
	"𢩘": "⿸戶盍",
	"𢩙": "⿰启启",
	"𢩚": "⿰扁司",
	"𢩛": "⿸户貢",
	"𢩜": "⿸戶族",
	"𢩝": "⿰启𢨳",
	"𢩞": "⿱⿰户辛爪",
	"𢩟": "⿰夾扁",
	"𢩠": "⿸戶睘",
	"𢩡": "⿰𢨪⿱六㒵",
	"𢩢": "⿸戶毚",
	"𢩣": "⿰房蓬",
	"𢩤": "⿰雇曼",
	"𢩥": "⿸龵乙",
	"𢩦": "⿹⺄手",
	"𢩧": "⿰扌乙",
	"𢩨": "⿰扌丂",
	"𢩩": "⿰扌乂",
	"𢩪": "⿰扌了",
	"𢩫": "⿰扌几",
	"𢩬": "⿰手刂",
	"𢩭": "⿰扌寸",
	"𢩮": "⿰扌弋",
	"𢩯": "⿰扌孒",
	"𢩰": "⿰扌⿵几丨",
	"𢩱": "⿰扌才",
	"𢩲": "⿰扌⿱⺄十",
	"𢩳": "⿰扌山",
	"𢩴": "⿰扌孓",
	"𢩵": "⿰扌己",
	"𢩶": "⿰扌⿹勹丿",
	"𢩷": "⿰手乇",
	"𢩸": "⿱夂手",
	"𢩹": "⿰扌下",
	"𢩺": "⿰扌⿱丿七",
	"𢩻": "⿰扌么",
	"𢩼": "⿰扌幺",
	"𢩽": "⿰扌已",
	"𢩾": "⿰扌丸",
	"𢩿": "⿰扌士",
	"𢪀": "⿰扌⿱⺊𠄎",
	"𢪁": "⿰扌⿱一几",
	"𢪂": "⿰扌大",
	"𢪃": "⿰扌切",
	"𢪄": "⿰扌卆",
	"𢪅": "⿰扌⿱人刀",
	"𢪆": "⿰扌兮",
	"𢪇": "⿰爿手",
	"𢪈": "⿰扌冄",
	"𢪉": "⿰扌引",
	"𢪊": "⿰扌攴",
	"𢪋": "⿰扌丰",
	"𢪌": "⿰扌公",
	"𢪍": "⿰扌尐",
	"𢪎": "⿰扌化",
	"𢪏": "⿰扌曰",
	"𢪐": "⿱丿⿻⿻二丨从",
	"𢪑": "⿰扌旡",
	"𢪒": "⿰手手",
	"𢪓": "⿱与手",
	"𢪔": "⿰扌互",
	"𢪕": "⿰扌弖",
	"𢪖": "⿰手文",
	"𢪗": "⿰扌仆",
	"𢪘": "⿱分手",
	"𢪙": "⿰⿱丿⿻二丨⿱一⿻二丨",
	"𢪚": "⿰扌冗",
	"𢪛": "⿰扌攵",
	"𢪜": "⿰扌⿸厂𢎘",
	"𢪝": "⿰扌井",
	"𢪞": "⿰扌⿱工乙",
	"𢪟": "⿰扌𠤏",
	"𢪠": "⿰扌中",
	"𢪡": "⿰扌⿻⺆十",
	"𢪢": "⿰扌⿺儿⿱丿乀",
	"𢪣": "⿰扌⿹勹㐅",
	"𢪤": "⿰扌匁",
	"𢪥": "⿰手勿",
	"𢪦": "⿰扌𠨬",
	"𢪧": "⿰扌牛",
	"𢪨": "⿰扌冗",
	"𢪩": "⿰扌𠬛",
	"𢪪": "⿰扌丐",
	"𢪫": "⿰扌爿",
	"𢪬": "⿰扌孔",
	"𢪭": "⿰扌壬",
	"𢪮": "⿰扌木",
	"𢪯": "⿰扌太",
	"𢪰": "⿰扌歹",
	"𢪱": "⿰扌勿",
	"𢪲": "⿰扌𫧇",
	"𢪳": "⿰手及",
	"𢪴": "⿰扌𢌮",
	"𢪵": "⿰扌疋",
	"𢪶": "⿰扌号",
	"𢪷": "⿰扌目",
	"𢪸": "⿱夗手",
	"𢪹": "⿰扌𣎵",
	"𢪺": "⿰扌⿱丿犬",
	"𢪻": "⿱氶手",
	"𢪼": "⿰扌𠬦",
	"𢪽": "⿲仌丨手",
	"𢪾": "⿰扌罒[G]",
	"𢪿": "⿱古手",
	"𢫀": "⿱去手",
	"𢫁": "⿰扌氹",
	"𢫂": "⿰扌⿻凵③",
	"𢫃": "⿰扌叫",
	"𢫄": "⿰扌札",
	"𢫅": "⿰扌⿺乇七",
	"𢫆": "⿰扌本",
	"𢫇": "⿰扌⿱扌又",
	"𢫈": "⿰扌古",
	"𢫉": "⿰扌夯",
	"𢫊": "⿰扌对",
	"𢫋": "⿰扌凸",
	"𢫌": "⿰扌他",
	"𢫍": "⿰扌匆",
	"𢫎": "⿰扌𮎛",
	"𢫏": "⿰扌⿱冂山",
	"𢫐": "⿰扌⿱小人",
	"𢫑": "⿰扌外",
	"𢫒": "⿰扌氶",
	"𢫓": "⿰扌奴",
	"𢫔": "⿰扌玄",
	"𢫕": "⿰扌永",
	"𢫖": "⿰扌朮",
	"𢫗": "⿰手白",
	"𢫘": "⿰扌卢",
	"𢫙": "⿰扌代",
	"𢫚": "⿰扌巧",
	"𢫛": "⿰扌玉",
	"𢫜": "⿰扌⿱八上",
	"𢫝": "⿰扌冬",
	"𢫞": "⿰扌圣",
	"𢫟": "⿰扌仕",
	"𢫠": "⿰扌弘",
	"𢫡": "⿰扌孕",
	"𢫢": "⿰扌⿱丿水",
	"𢫣": "⿰扌北",
	"𢫤": "⿰扌匈",
	"𢫥": "⿰扌囟",
	"𢫦": "⿰扌百",
	"𢫧": "⿰扌州",
	"𢫨": "⿰扌戎",
	"𢫩": "⿰扌休",
	"𢫪": "⿱𪱙手",
	"𢫫": "⿰扌聿",
	"𢫬": "⿰扌杀",
	"𢫭": "⿰扌肉",
	"𢫮": "⿰扌亙",
	"𢫯": "⿰扌伏",
	"𢫰": "⿱舛手",
	"𢫱": "⿰扌行",
	"𢫲": "⿰扌㕂",
	"𢫳": "⿰扌𠨺",
	"𢫴": "⿱次手",
	"𢫵": "⿰扌早",
	"𢫶": "⿱𢪒丅",
	"𢫷": "⿰扌𠂬",
	"𢫸": "⿰扌吴[G]",
	"𢫹": "⿰扌⿱从又",
	"𢫺": "⿰扌⿱又爪",
	"𢫻": "⿰扌丢[G]",
	"𢫼": "⿰扌虫",
	"𢫽": "⿰扌⿸𠂆尹",
	"𢫾": "⿰扌𣅀",
	"𢫿": "⿰扌𠫤",
	"𢬀": "⿰扌扛",
	"𢬁": "⿰扌兊",
	"𢬂": "⿰扌庄",
	"𢬃": "⿰扌印",
	"𢬄": "⿰扌冰",
	"𢬅": "⿰扌尖",
	"𢬆": "⿰扌⿱𠂊丑",
	"𢬇": "⿰扌守",
	"𢬈": "⿰扌关",
	"𢬉": "⿰扌𢨩",
	"𢬊": "⿰扌米",
	"𢬋": "⿰扌⿱丸土",
	"𢬌": "⿰扌⿱一犮",
	"𢬍": "⿰扌厌",
	"𢬎": "⿰扌亘",
	"𢬏": "⿰扌叒",
	"𢬐": "⿰扌旭",
	"𢬑": "⿰扌曲",
	"𢬒": "⿰扌㫐",
	"𢬓": "⿰扌舛",
	"𢬔": "⿰扌血",
	"𢬕": "⿰扌⿱从二",
	"𢬖": "⿰扌企",
	"𢬗": "⿰扌耒",
	"𢬘": "⿰扌色",
	"𢬙": "⿱羽手",
	"𢬚": "⿰龵吊",
	"𢬛": "⿲手人手",
	"𢬜": "⿰扌⿱𠂉④",
	"𢬝": "⿰扌⿱入圡",
	"𢬞": "⿰扌𢑑",
	"𢬟": "⿰扌⿱龴丑",
	"𢬠": "⿰扌⿱丶氶",
	"𢬡": "⿰扌糸",
	"𢬢": "⿰扌吊",
	"𢬣": "⿰手西",
	"𢬤": "⿰扌匡",
	"𢬥": "⿰扌江",
	"𢬦": "⿰扌礼",
	"𢬧": "⿰扌年",
	"𢬨": "⿰扌汝",
	"𢬩": "⿰扌伐",
	"𢬪": "⿰扌⿱丶平",
	"𢬫": "⿰承丁",
	"𢬬": "⿱承㔾[GT]",
	"𢬭": "⿰扌対",
	"𢬮": "⿰扌戌",
	"𢬯": "⿰扌巵",
	"𢬰": "⿰扌⿱少女",
	"𢬱": "⿰扌劫",
	"𢬲": "⿰扌何",
	"𢬳": "⿰扌秃[G]",
	"𢬴": "⿰扌𦔮",
	"𢬵": "⿰扌弃",
	"𢬶": "⿰扌𠬶",
	"𢬷": "⿰扌⿱内口[G]",
	"𢬸": "⿰扌𠯑",
	"𢬹": "⿰扌𡉵",
	"𢬺": "⿰扌狇",
	"𢬻": "⿰扌𡆴",
	"𢬼": "⿰扌囤",
	"𢬽": "⿰扌𤰞",
	"𢬾": "⿰扌希",
	"𢬿": "⿰扌戒",
	"𢭀": "⿰扌𭻾",
	"𢭁": "⿰扌系",
	"𢭂": "⿰扌牢",
	"𢭃": "⿰扌豆",
	"𢭄": "⿰扌忌",
	"𢭅": "⿰扌㶣[G]",
	"𢭆": "⿰扌秀",
	"𢭇": "⿰扌囱[GK]",
	"𢭈": "⿰扌⿳彐一山",
	"𢭉": "⿰扌𦈢",
	"𢭊": "⿰扌⿱爫工",
	"𢭋": "⿱刧手",
	"𢭌": "⿰扌⿱夂止",
	"𢭍": "⿰扌⿱山帀",
	"𢭎": "⿰扌夅",
	"𢭏": "⿰扌寿",
	"𢭐": "⿰扌労",
	"𢭑": "⿰托尺",
	"𢭒": "⿰扌⿱义朩",
	"𢭓": "⿰扌⿱巛月",
	"𢭔": "⿰扌𥤥",
	"𢭕": "⿰扌究",
	"𢭖": "⿰扌⿸戶乞",
	"𢭗": "⿰扌良",
	"𢭘": "⿰扌𠩈",
	"𢭙": "⿰扌却",
	"𢭚": "⿰扌𥁀",
	"𢭛": "⿰扌⿱大丹",
	"𢭜": "⿰扌壳",
	"𢭝": "⿰扌忍",
	"𢭞": "⿰扌岑",
	"𢭟": "⿰扌助",
	"𢭠": "⿰扌𠤕",
	"𢭡": "⿰扌⿳丿一甲",
	"𢭢": "⿰扌作",
	"𢭣": "⿰扌⿻𠂝丷",
	"𢭤": "⿱𢀜手",
	"𢭥": "⿰手⿵几⿻手一",
	"𢭦": "⿰扌孝",
	"𢭧": "⿰扌㒴",
	"𢭨": "⿰扌𤬦",
	"𢭩": "⿰扌床",
	"𢭪": "⿰扌克",
	"𢭫": "⿰扌阮",
	"𢭬": "⿰扌伴",
	"𢭭": "⿰扌灶",
	"𢭮": "⿰扌改",
	"𢭯": "⿰扌決",
	"𢭰": "⿰扌杜",
	"𢭱": "⿰扌但",
	"𢭲": "⿰扌貝",
	"𢭳": "⿰扌酉",
	"𢭴": "⿰扌快",
	"𢭵": "⿰扌努",
	"𢭶": "⿰手尾",
	"𢭷": "⿰扌坟",
	"𢭸": "⿰扌序",
	"𢭹": "⿰扌吝",
	"𢭺": "⿰扌豸",
	"𢭻": "⿰扌吹",
	"𢭼": "⿰扌妙",
	"𢭽": "⿰扌沈",
	"𢭾": "⿰扌芃",
	"𢭿": "⿰扌沛",
	"𢮀": "⿰扌初",
	"𢮁": "⿰扌於",
	"𢮂": "⿰扌弦",
	"𢮃": "⿱𥝢手",
	"𢮄": "⿰扌㦿",
	"𢮅": "⿰扌𢌿",
	"𢮆": "⿰扌⿱田⿰十丿",
	"𢮇": "⿰扌⿱士母[G]",
	"𢮈": "⿰扌忿",
	"𢮉": "⿰扌𠩓",
	"𢮊": "⿰扌軋",
	"𢮋": "⿰扌承",
	"𢮌": "⿰扌劼",
	"𢮍": "⿰扌穹",
	"𢮎": "⿰扌虎",
	"𢮏": "⿰手咅",
	"𢮐": "⿰扌尚",
	"𢮑": "⿰扌录[G]",
	"𢮒": "⿰扌阜",
	"𢮓": "⿰扌制",
	"𢮔": "⿰扌㫄",
	"𢮕": "⿰扌𣏋",
	"𢮖": "⿰扌囷",
	"𢮗": "⿱⿰月叉手[G]",
	"𢮘": "⿱宛手",
	"𢮙": "⿰扌劵",
	"𢮚": "⿰扌昊",
	"𢮛": "⿰扌⑧",
	"𢮜": "⿱其手",
	"𢮝": "⿱取手",
	"𢮞": "⿰扌⿱叉爪[G]",
	"𢮟": "⿱⿳𫝀巛冖手",
	"𢮠": "⿱⿰与与手",
	"𢮡": "⿰扌𦍐",
	"𢮢": "⿰扌⿱丑丑",
	"𢮣": "⿱爫𥩝[G]",
	"𢮤": "⿰扌⿱爫巴",
	"𢮥": "⿰扌𠫭",
	"𢮦": "⿰扌㑒",
	"𢮧": "⿰扌畀",
	"𢮨": "⿰扌叀",
	"𢮩": "⿰扌孤",
	"𢮪": "⿰扌⿱丷共",
	"𢮫": "⿰扌弩",
	"𢮬": "⿰扌𡭧",
	"𢮭": "⿰扌具",
	"𢮮": "⿲扌𭺪彐",
	"𢮯": "⿰扌⿱亠衣",
	"𢮰": "⿰扌刻",
	"𢮱": "⿰扌宗",
	"𢮲": "⿰扌⿱𦍌几",
	"𢮳": "⿰扌雨",
	"𢮴": "⿰扌⿳一⿻冖⿲丨丨丨九",
	"𢮵": "⿰扌昌",
	"𢮶": "⿰扌㞺",
	"𢮷": "⿰扌芳",
	"𢮸": "⿰扌奌",
	"𢮹": "⿰扌岸",
	"𢮺": "⿰扌⿱口𠕶",
	"𢮻": "⿰扌芩",
	"𢮼": "⿰扌邱",
	"𢮽": "⿲扌𠔾攴",
	"𢮾": "⿰扌⿱𠂉⿸𠃜匕",
	"𢮿": "⿰扌乖",
	"𢯀": "⿰扌⿻乇北",
	"𢯁": "⿰扌𤆬",
	"𢯂": "⿰扌兔",
	"𢯃": "⿲扌丢卩",
	"𢯄": "⿱𢼄手",
	"𢯅": "⿰扌坴",
	"𢯆": "⿰扌戔",
	"𢯇": "⿰扌𦙃",
	"𢯈": "⿰扌⿱山母",
	"𢯉": "⿰扌𤓻",
	"𢯊": "⿰扌的",
	"𢯋": "⿰扌斧",
	"𢯌": "⿰扌𢪘",
	"𢯍": "⿰扌刷",
	"𢯎": "⿰扌肴",
	"𢯏": "⿰扌彼",
	"𢯐": "⿰扌姑",
	"𢯑": "⿰扌怪",
	"𢯒": "⿰扌芣",
	"𢯓": "⿰扌芭",
	"𢯔": "⿰扌刮",
	"𢯕": "⿰扌宜",
	"𢯖": "⿰扌怯",
	"𢯗": "⿰扌季",
	"𢯘": "⿰扌花",
	"𢯙": "⿰扌知",
	"𢯚": "⿰扌乳",
	"𢯛": "⿰扌泣",
	"𢯜": "⿰扌𫃚",
	"𢯝": "⿰扌泮",
	"𢯞": "⿰扌武",
	"𢯟": "⿰扌坦",
	"𢯠": "⿰扌波",
	"𢯡": "⿰扌育",
	"𢯢": "⿰扌所",
	"𢯣": "⿱手沝",
	"𢯤": "⿰扌昂",
	"𢯥": "⿰扌芫",
	"𢯦": "⿰扌來",
	"𢯧": "⿰扌𢼂",
	"𢯨": "⿰扌芾",
	"𢯩": "⿰扌則",
	"𢯪": "⿰扌㡿",
	"𢯫": "⿰扌段",
	"𢯬": "⿰扌㪅",
	"𢯭": "⿰扌帣",
	"𢯮": "⿰扌胃",
	"𢯯": "⿰扌𧆞",
	"𢯰": "⿰扌律",
	"𢯱": "⿰扌叜",
	"𢯲": "⿱𥄗手",
	"𢯳": "⿰扌𤓿",
	"𢯴": "⿰扌㝔",
	"𢯵": "⿰扌䀗",
	"𢯶": "⿰扌室",
	"𢯷": "⿰扌韋",
	"𢯸": "⿰扌癹",
	"𢯹": "⿰扌革",
	"𢯺": "⿰扌禹",
	"𢯻": "⿰扌兗",
	"𢯼": "⿰扌衍",
	"𢯽": "⿰扌苴",
	"𢯾": "⿰扌冒",
	"𢯿": "⿰扌苞",
	"𢰀": "⿰扌苶",
	"𢰁": "⿰扌𨊢",
	"𢰂": "⿰扌⿱斤示",
	"𢰃": "⿰扌穾",
	"𢰄": "⿰扌𠣞",
	"𢰅": "⿰扌㢲",
	"𢰆": "⿰扌苻",
	"𢰇": "⿰扌俟",
	"𢰈": "⿰扌𠰞[G]",
	"𢰉": "⿰扌䆓",
	"𢰊": "⿰扌⿱吅寸",
	"𢰋": "⿰扌⿴囗而",
	"𢰌": "⿰扌⿱罒心",
	"𢰍": "⿰扌⿳亠口火",
	"𢰎": "⿰扌⿳卅一井",
	"𢰏": "⿰扌𡥞",
	"𢰐": "⿰扌⿳日八寸",
	"𢰑": "⿲扌亻⿱几疋",
	"𢰒": "⿰扌𦚉",
	"𢰓": "⿰扌郍",
	"𢰔": "⿰扌𠚏[G]",
	"𢰕": "⿰扌㢴",
	"𢰖": "⿰扌⿱亼臼",
	"𢰗": "⿰扌郅",
	"𢰘": "⿰扌⿱⿱丿囚廾",
	"𢰙": "⿰挃寸",
	"𢰚": "⿰扌⿱⿷匚一而",
	"𢰛": "⿰扌⿳丿出尢",
	"𢰜": "⿰扌⿳亠小𧘇",
	"𢰝": "⿰扌茂",
	"𢰞": "⿱敃手",
	"𢰟": "⿰扌𢍆",
	"𢰠": "⿰扌幽",
	"𢰡": "⿰扌侯",
	"𢰢": "⿰扌首",
	"𢰣": "⿱炢手",
	"𢰤": "⿰扌竒",
	"𢰥": "⿰扌苔",
	"𢰦": "⿰扌春",
	"𢰧": "⿰扌斿",
	"𢰨": "⿱恆手",
	"𢰩": "⿰扌兹",
	"𢰪": "⿰扌⿱龹口",
	"𢰫": "⿰扌⿱工兆",
	"𢰬": "⿰扌𮥴",
	"𢰭": "⿰扌勇",
	"𢰮": "⿰扌胡",
	"𢰯": "⿰扌栆",
	"𢰰": "⿰扌⿱癶丰",
	"𢰱": "⿰扌⿱癶手",
	"𢰲": "⿰扌眉",
	"𢰳": "⿰扌要",
	"𢰴": "⿰扌故",
	"𢰵": "⿰扌䖉",
	"𢰶": "⿰扌英",
	"𢰷": "⿰扌点",
	"𢰸": "⿰扌咼",
	"𢰹": "⿰扌約",
	"𢰺": "⿰扌⿳𠂊且八[UT]",
	"𢰻": "⿰扌𦥚",
	"𢰼": "⿰扌⿳𠂊大犬",
	"𢰽": "⿰扌急",
	"𢰾": "⿰扌怠",
	"𢰿": "⿲手目手",
	"𢱀": "⿱秌手",
	"𢱁": "⿰扌苜",
	"𢱂": "⿰扌⿳𡗜一⿻二丨",
	"𢱃": "⿰扌科",
	"𢱄": "⿰扌⿳爫𭅲又",
	"𢱅": "⿰扌⿱庚𠃊",
	"𢱆": "⿰扌咨",
	"𢱇": "⿰扌𥤹",
	"𢱈": "⿰扌叚",
	"𢱉": "⿰扌歪",
	"𢱊": "⿰扌亰",
	"𢱋": "⿰扌度",
	"𢱌": "⿰扌架",
	"𢱍": "⿰扌勉",
	"𢱎": "⿰扌拜",
	"𢱏": "⿰扌訂",
	"𢱐": "⿰扌姚",
	"𢱑": "⿰扌𮃹",
	"𢱒": "⿰扌美",
	"𢱓": "⿰扌洗",
	"𢱔": "⿰扌盆",
	"𢱕": "⿰扌耷",
	"𢱖": "⿰扌某",
	"𢱗": "⿰扌苦",
	"𢱘": "⿰扌彦",
	"𢱙": "⿰扌孩",
	"𢱚": "⿰扌風",
	"𢱛": "⿰扌洒",
	"𢱜": "⿰扌待",
	"𢱝": "⿰扌茁",
	"𢱞": "⿰手茁",
	"𢱟": "⿰扌蚩",
	"𢱠": "⿰扌⿻束口",
	"𢱡": "⿰扌𧴪",
	"𢱢": "⿰扌索",
	"𢱣": "⿰扌脊",
	"𢱤": "⿰扌送",
	"𢱥": "⿰扌⿱帚又",
	"𢱦": "⿰扌剔",
	"𢱧": "⿰扌𣬉",
	"𢱨": "⿰扌紊",
	"𢱩": "⿰扌畟",
	"𢱪": "⿰扌𠳮",
	"𢱫": "⿰扌罡",
	"𢱬": "⿰幸⿹勹手",
	"𢱭": "⿰扌⿱卉夲",
	"𢱮": "⿰扌𥁑",
	"𢱯": "⿱⿰臣⿱𠂉⺀手",
	"𢱰": "⿰扌𢍍",
	"𢱱": "⿰扌𡨈",
	"𢱲": "⿰扌舁",
	"𢱳": "⿰扌𠣦",
	"𢱴": "⿰扌⿳十龷木",
	"𢱵": "⿱⿲歹⿱上一又手",
	"𢱶": "⿰扌𬔰",
	"𢱷": "⿰扌埐",
	"𢱸": "⿰扌退",
	"𢱹": "⿰扌𧲣",
	"𢱺": "⿰扌⿱皮皮",
	"𢱻": "⿰扌⿱甶友",
	"𢱼": "⿰扌𧟨",
	"𢱽": "⿰扌㤪",
	"𢱾": "⿰扌䙳",
	"𢱿": "⿰扌⿱甫乆",
	"𢲀": "⿰扌𭜨",
	"𢲁": "⿰扌𥥟",
	"𢲂": "⿰扌朕",
	"𢲃": "⿰扌哲",
	"𢲄": "⿰扌𢃄",
	"𢲅": "⿰扌𡘤",
	"𢲆": "⿰扌敇",
	"𢲇": "⿰扌⿱癶禾",
	"𢲈": "⿰扌屐",
	"𢲉": "⿰扌𥙊",
	"𢲊": "⿰扌荔",
	"𢲋": "⿰扌晏",
	"𢲌": "⿰扌射",
	"𢲍": "⿰扌⿱⿱𠂊𠔿月",
	"𢲎": "⿰扌𦨚",
	"𢲏": "⿰扌㸔",
	"𢲐": "⿰扌師",
	"𢲑": "⿰扌笑",
	"𢲒": "⿰手扇",
	"𢲓": "⿱𡘩手",
	"𢲔": "⿰扌班",
	"𢲕": "⿰扌𤼩",
	"𢲖": "⿰扌𡋲",
	"𢲗": "⿰扌𦊎",
	"𢲘": "⿰扌𥥍",
	"𢲙": "⿰扌扆",
	"𢲚": "⿲扌司台",
	"𢲛": "⿰扌徒",
	"𢲜": "⿰扌隼",
	"𢲝": "⿱純手",
	"𢲞": "⿰扌挈",
	"𢲟": "⿰扌宰",
	"𢲠": "⿰扌耽",
	"𢲡": "⿰扌拿",
	"𢲢": "⿰扌除",
	"𢲣": "⿰扌竜",
	"𢲤": "⿰龵高",
	"𢲥": "⿰扌針",
	"𢲦": "⿰扌聀",
	"𢲧": "⿰扌荄",
	"𢲨": "⿰扌海",
	"𢲩": "⿰扌級",
	"𢲪": "⿰扌埋",
	"𢲫": "⿰扌馬",
	"𢲬": "⿰扌殊",
	"𢲭": "⿰扌配",
	"𢲮": "⿰扌耻",
	"𢲯": "⿰扌浹",
	"𢲰": "⿰扌𦚧",
	"𢲱": "⿰手冓",
	"𢲲": "⿰扌郎",
	"𢲳": "⿰扌赦",
	"𢲴": "⿱尉手",
	"𢲵": "⿰扌曹",
	"𢲶": "⿰扌笡",
	"𢲷": "⿰扌窔",
	"𢲸": "⿰扌鹵",
	"𢲹": "⿰扌笞",
	"𢲺": "⿰扌䇣",
	"𢲻": "⿰扌㝡",
	"𢲼": "⿰扌窒",
	"𢲽": "⿰扌⿸𠂆𧆞",
	"𢲾": "⿰扌閉",
	"𢲿": "⿱𥬑手",
	"𢳀": "⿰扌麻",
	"𢳁": "⿸广𩇮",
	"𢳂": "⿰扌畢",
	"𢳃": "⿰扌焉",
	"𢳄": "⿰扌旋",
	"𢳅": "⿸广掣",
	"𢳆": "⿰扌敖",
	"𢳇": "⿰扌族",
	"𢳈": "⿱族手",
	"𢳉": "⿱絇手",
	"𢳊": "⿰扌埶",
	"𢳋": "⿰扌庳",
	"𢳌": "⿰扌⿳艹土④",
	"𢳍": "⿰扌䙴",
	"𢳎": "⿰扌𠦪",
	"𢳏": "⿰扌紬",
	"𢳐": "⿰扌剬",
	"𢳑": "⿰扌莨",
	"𢳒": "⿰扌⿵戊⿱大女",
	"𢳓": "⿰扌⿱竹叐",
	"𢳔": "⿱宿手",
	"𢳕": "⿰扌⿳山⿱八人月",
	"𢳖": "⿰扌𢛢",
	"𢳗": "⿰扌⿳一⿰夕夂木",
	"𢳘": "⿰扌這",
	"𢳙": "⿰扌窕",
	"𢳚": "⿰扌梟",
	"𢳛": "⿰扌⿸虍旦",
	"𢳜": "⿰扌徙",
	"𢳝": "⿰扌勒",
	"𢳞": "⿰扌聃",
	"𢳟": "⿰扌通",
	"𢳠": "⿰扌莽",
	"𢳡": "⿰扌㝠",
	"𢳢": "⿰扌⿱⿰〢匕見",
	"𢳣": "⿰扌商",
	"𢳤": "⿰扌𥥴",
	"𢳥": "⿰扌造",
	"𢳦": "⿰扌⿱穴𠂢",
	"𢳧": "⿰扌康",
	"𢳨": "⿰扌𧉾",
	"𢳩": "⿰扌⿸耂亜",
	"𢳪": "⿰扌速",
	"𢳫": "⿰扌張",
	"𢳬": "⿰扌雪",
	"𢳭": "⿰扌⿱𠦄石",
	"𢳮": "⿲扌束斤",
	"𢳯": "⿰扌敕",
	"𢳰": "⿰扌𤼭",
	"𢳱": "⿰扌蛋",
	"𢳲": "⿰扌⿸尸波",
	"𢳳": "⿰扌崙",
	"𢳴": "⿰扌𢧁",
	"𢳵": "⿰扌⿸虍𤴓",
	"𢳶": "⿰扌魚",
	"𢳷": "⿰扌⿱⿱𠂊𠔿皿",
	"𢳸": "⿰扌⿱爫𦈢",
	"𢳹": "⿰扌⿸戶甫",
	"𢳺": "⿰扌敏",
	"𢳻": "⿰扌⿱⿱爫冖犮",
	"𢳼": "⿰扌⿱必交",
	"𢳽": "⿰扌⿱利双",
	"𢳾": "⿰扌動",
	"𢳿": "⿰扌𢈻",
	"𢴀": "⿰扌㝛",
	"𢴁": "⿰扌⿱廿⿻口夫",
	"𢴂": "⿰扌匾",
	"𢴃": "⿰扌𠁅",
	"𢴄": "⿰扌⿱罒羽",
	"𢴅": "⿰扌毫",
	"𢴆": "⿰扌清",
	"𢴇": "⿰扌執",
	"𢴈": "⿰扌笪",
	"𢴉": "⿰扌荼",
	"𢴊": "⿰扌逐",
	"𢴋": "⿰扌終",
	"𢴌": "⿰扌問",
	"𢴍": "⿰扌寅",
	"𢴎": "⿰扌脱",
	"𢴏": "⿰扌淫",
	"𢴐": "⿰扌移",
	"𢴑": "⿰扌悉",
	"𢴒": "⿰扌烹",
	"𢴓": "⿰扌覔",
	"𢴔": "⿰扌販",
	"𢴕": "⿰扌⿳㝉皿丁[U]",
	"𢴖": "⿰扌啓",
	"𢴗": "⿰扌淡",
	"𢴘": "⿰扌猜",
	"𢴙": "⿰扌唻",
	"𢴚": "⿰扌匿",
	"𢴛": "⿱折技",
	"𢴜": "⿰扌⿱⿴⿱丷八白几",
	"𢴝": "⿰手𦰟",
	"𢴞": "⿰手⿱皿⿲⿱丿人丨人",
	"𢴟": "⿰扌陳",
	"𢴠": "⿰扌戠",
	"𢴡": "⿰扌掔",
	"𢴢": "⿰扌賁",
	"𢴣": "⿰扌曾",
	"𢴤": "⿰扌棠",
	"𢴥": "⿰扌惠",
	"𢴦": "⿰扌項",
	"𢴧": "⿰扌貳",
	"𢴨": "⿰扌啻",
	"𢴩": "⿰扌筆",
	"𢴪": "⿰扌款",
	"𢴫": "⿰扌⿳巛𠔿𠂡",
	"𢴬": "⿰扌斑",
	"𢴭": "⿱絕手",
	"𢴮": "⿰扌虚[G]",
	"𢴯": "⿰扌⿳艹⿱土䒑口",
	"𢴰": "⿰扌幾",
	"𢴱": "⿰扌絫",
	"𢴲": "⿰扌絜",
	"𢴳": "⿱湯手",
	"𢴴": "⿰扌⿱⿰歺刂衣",
	"𢴵": "⿰扌焱",
	"𢴶": "⿰扌⿳亠⑥𧘇",
	"𢴷": "⿱𡙕手",
	"𢴸": "⿱𡎐手",
	"𢴹": "⿰扌𡍮",
	"𢴺": "⿱厥手",
	"𢴻": "⿰扌㪔",
	"𢴼": "⿰扌⿱臽夂",
	"𢴽": "⿰手堯",
	"𢴾": "⿰扌悲",
	"𢴿": "⿰扌朝",
	"𢵀": "⿰扌筍",
	"𢵁": "⿲扌月匊",
	"𢵂": "⿰扌⿱人⿺廴⿳⺊⿻コ一⺊",
	"𢵃": "⿰扌⿱昍心",
	"𢵄": "⿰扌㫺",
	"𢵅": "⿰扌䂓",
	"𢵆": "⿰扌雲",
	"𢵇": "⿰扌⿳艹土永",
	"𢵈": "⿰扌善",
	"𢵉": "⿰扌貶",
	"𢵊": "⿰扌䄈",
	"𢵋": "⿰扌都",
	"𢵌": "⿰扌隊",
	"𢵍": "⿰扌𭪴",
	"𢵎": "⿰扌⿳艹于永",
	"𢵏": "⿰扌⿱止𦨉",
	"𢵐": "⿲扌肩犬",
	"𢵑": "⿰扌联",
	"𢵒": "⿰扌超",
	"𢵓": "⿰扌彭",
	"𢵔": "⿰扌孱",
	"𢵕": "⿲扌𠦝牛",
	"𢵖": "⿰扌⿳艹口包",
	"𢵗": "⿰扌菊",
	"𢵘": "⿰扌萄",
	"𢵙": "⿰扌棻",
	"𢵚": "⿰扌貼",
	"𢵛": "⿰扌菜",
	"𢵜": "⿰扌犇",
	"𢵝": "⿰扌猫",
	"𢵞": "⿰扌扉",
	"𢵟": "⿰扌⿱央貝",
	"𢵠": "⿱解手",
	"𢵡": "⿱欽手",
	"𢵢": "⿰扌閔",
	"𢵣": "⿰扌惡",
	"𢵤": "⿱猒手",
	"𢵥": "⿱稍手",
	"𢵦": "⿰扌短",
	"𢵧": "⿰扌間",
	"𢵨": "⿱報手",
	"𢵩": "⿰龵隊",
	"𢵪": "⿰扌斐",
	"𢵫": "⿰扌奠",
	"𢵬": "⿰龵巽",
	"𢵭": "⿰扌萊",
	"𢵮": "⿰扌矞",
	"𢵯": "⿰扌買",
	"𢵰": "⿰扌給",
	"𢵱": "⿰扌開",
	"𢵲": "⿰扌喭",
	"𢵳": "⿰扌森",
	"𢵴": "⿰扌㱕",
	"𢵵": "⿰扌菓",
	"𢵶": "⿰扌鈍",
	"𢵷": "⿰扌割",
	"𢵸": "⿰扌集",
	"𢵹": "⿰扌痗",
	"𢵺": "⿰扌湛",
	"𢵻": "⿰扌渚",
	"𢵼": "⿰扌越",
	"𢵽": "⿰扌疎",
	"𢵾": "⿰扌⿱爫咅",
	"𢵿": "⿱𭤁手",
	"𢶀": "⿰扌罪",
	"𢶁": "⿰扌⿳覀日⿶十丿",
	"𢶂": "⿰扌運",
	"𢶃": "⿰扌煩",
	"𢶄": "⿰扶頁",
	"𢶅": "⿰扌筮",
	"𢶆": "⿰扌歇",
	"𢶇": "⿰扌煢",
	"𢶈": "⿰扌𠷎",
	"𢶉": "⿰扌雹",
	"𢶊": "⿰扌⿱𡨄巳",
	"𢶋": "⿰扌𢧜",
	"𢶌": "⿰扌𬕍",
	"𢶍": "⿰扌䪞",
	"𢶎": "⿰扌鈲",
	"𢶏": "⿰扌剽",
	"𢶐": "⿰扌䖒",
	"𢶑": "⿰扌裊",
	"𢶒": "⿰扌會",
	"𢶓": "⿰扌辠",
	"𢶔": "⿰扌㬅",
	"𢶕": "⿰扌煎",
	"𢶖": "⿰扌歈",
	"𢶗": "⿱𢾕手",
	"𢶘": "⿰扌⿱一進",
	"𢶙": "⿰扌毀",
	"𢶚": "⿰扌馵",
	"𢶛": "⿰扌⿱孫廾",
	"𢶜": "⿱雍手",
	"𢶝": "⿰扌⿱⿱𦘒一足",
	"𢶞": "⿰扌煞",
	"𢶟": "⿰手嵬",
	"𢶠": "⿰扌筲",
	"𢶡": "⿱敫手",
	"𢶢": "⿰扌⿱血⿻𧰨丶",
	"𢶣": "⿰扌叠",
	"𢶤": "⿰扌靴",
	"𢶥": "⿰扌準",
	"𢶦": "⿰扌⿱夂貢",
	"𢶧": "⿰扌亷",
	"𢶨": "⿰扌𤋎",
	"𢶩": "⿲扌春戈",
	"𢶪": "⿰扌載",
	"𢶫": "⿰扌聖",
	"𢶬": "⿰扌⿳艹⿰夕②丰",
	"𢶭": "⿰扌⿳艹日包",
	"𢶮": "⿰扌⿱山馬",
	"𢶯": "⿰扌萬",
	"𢶰": "⿰扌葱",
	"𢶱": "⿰扌⿱敀木",
	"𢶲": "⿰扌愁",
	"𢶳": "⿰扌⿱云枼",
	"𢶴": "⿰扌慈",
	"𢶵": "⿰扌𡲬",
	"𢶶": "⿰扌意",
	"𢶷": "⿰扌解",
	"𢶸": "⿰扌稟",
	"𢶹": "⿰扌暗",
	"𢶺": "⿰扌窞",
	"𢶻": "⿰扌葻",
	"𢶼": "⿰扌嵬",
	"𢶽": "⿲扌阝⿱④臼",
	"𢶾": "⿰扌雉",
	"𢶿": "⿰扌遁",
	"𢷀": "⿰扌愈",
	"𢷁": "⿰扌腩",
	"𢷂": "⿰扌粲",
	"𢷃": "⿰扌閙",
	"𢷄": "⿰扌滅",
	"𢷅": "⿰扌路",
	"𢷆": "⿰龵亶",
	"𢷇": "⿰扌⿱⿻土𠈌八",
	"𢷈": "⿰扌窟",
	"𢷉": "⿰扌⿱立㲎",
	"𢷊": "⿰扌遂",
	"𢷋": "⿰扌𡬽",
	"𢷌": "⿰扌槖",
	"𢷍": "⿰扌㥯",
	"𢷎": "⿰扌⿱芔夲[UT]",
	"𢷏": "⿰扌僕",
	"𢷐": "⿰扌𤴡",
	"𢷑": "⿰扌㬎",
	"𢷒": "⿰扌竭",
	"𢷓": "⿰扌赫",
	"𢷔": "⿰扌旖",
	"𢷕": "⿰扌貌",
	"𢷖": "⿰扌㡭",
	"𢷗": "⿰扌聚",
	"𢷘": "⿰扌搴",
	"𢷙": "⿰扌箜",
	"𢷚": "⿰撜刂",
	"𢷛": "⿰扌𩂫",
	"𢷜": "⿰扌𬃷",
	"𢷝": "⿰扌⿱⿰用用心",
	"𢷞": "⿰扌蓋",
	"𢷟": "⿰扌疐",
	"𢷠": "⿰扌熏",
	"𢷡": "⿰扌𭫒",
	"𢷢": "⿰扌鄣",
	"𢷣": "⿰扌與",
	"𢷤": "⿰扌賔",
	"𢷥": "⿰扌⿱米⿻廿夫",
	"𢷦": "⿰扌䡛",
	"𢷧": "⿰扌頗",
	"𢷨": "⿰扌搻",
	"𢷩": "⿰扌筵",
	"𢷪": "⿰扌魁",
	"𢷫": "⿰扌遙",
	"𢷬": "⿰扌夀",
	"𢷭": "⿰扌⿱馬𧘇",
	"𢷮": "⿰扌對",
	"𢷯": "⿰扌⿱區大",
	"𢷰": "⿰扌輕",
	"𢷱": "⿰扌廔",
	"𢷲": "⿰扌𦥷",
	"𢷳": "⿰扌敻",
	"𢷴": "⿰扌匱",
	"𢷵": "⿰扌舞",
	"𢷶": "⿰扌劉",
	"𢷷": "⿰扌箸",
	"𢷸": "⿰扌徵",
	"𢷹": "⿰扌廛",
	"𢷺": "⿰扌賣",
	"𢷻": "⿰扌緣",
	"𢷼": "⿰扌𢀩",
	"𢷽": "⿰扌㮣",
	"𢷾": "⿰扌慼",
	"𢷿": "⿰扌𢧵",
	"𢸀": "⿰扌隷",
	"𢸁": "⿱興手",
	"𢸂": "⿰扌𤌑",
	"𢸃": "⿰扌瞏",
	"𢸄": "⿰扌翦",
	"𢸅": "⿰扌樊",
	"𢸆": "⿰扌摹",
	"𢸇": "⿱罷手",
	"𢸈": "⿰摘欠",
	"𢸉": "⿰扌⿸虍⿱昍一",
	"𢸊": "⿰扌⿸厂𮖄",
	"𢸋": "⿰扌趟",
	"𢸌": "⿰扌⿱⿰龵阝帛",
	"𢸍": "⿰扌震",
	"𢸎": "⿰扌寬",
	"𢸏": "⿰扌⿱龹軍",
	"𢸐": "⿰扌鳸",
	"𢸑": "⿰扌敵",
	"𢸒": "⿰扌賢",
	"𢸓": "⿰扌暮",
	"𢸔": "⿰扌盤",
	"𢸕": "⿰扌⿳竹⿰夕②丰",
	"𢸖": "⿰扌⿱瓜㼌",
	"𢸗": "⿰扌虢",
	"𢸘": "⿰扌寮",
	"𢸙": "⿰扌審",
	"𢸚": "⿰扌蓬",
	"𢸛": "⿰扌調",
	"𢸜": "⿰扌鄰",
	"𢸝": "⿰扌潜",
	"𢸞": "⿰扌鄧",
	"𢸟": "⿰扌儉",
	"𢸠": "⿰扌課",
	"𢸡": "⿰扌齒",
	"𢸢": "⿰扌篆",
	"𢸣": "⿰扌褭",
	"𢸤": "⿰扌羲",
	"𢸥": "⿰扌篡",
	"𢸦": "⿰扌遺",
	"𢸧": "⿱燅手",
	"𢸨": "⿰扌橐",
	"𢸩": "⿰扌臻",
	"𢸪": "⿰扌𧎮",
	"𢸫": "⿰扌穌",
	"𢸬": "⿰扌褱",
	"𢸭": "⿱龍手",
	"𢸮": "⿰扌橆",
	"𢸯": "⿰扌⿶⿳𦥑一八囟",
	"𢸰": "⿰扌㬜",
	"𢸱": "⿰扌燅",
	"𢸲": "⿰扌⿱雨昍",
	"𢸳": "⿰扌蕭",
	"𢸴": "⿰扌閻",
	"𢸵": "⿰扌壁",
	"𢸶": "⿰扌⿸最双",
	"𢸷": "⿰扌選",
	"𢸸": "⿰扌頭",
	"𢸹": "⿰扌⿱百⿱宀条",
	"𢸺": "⿰扌蕉",
	"𢸻": "⿰扌⿱业最",
	"𢸼": "⿰扌錦",
	"𢸽": "⿰扌⿳竹⿰⿴𠂊冫②丰",
	"𢸾": "⿰扌興",
	"𢸿": "⿰扌篚",
	"𢹀": "⿰扌⿱禾欶",
	"𢹁": "⿱錿手",
	"𢹂": "⿰扌嶲",
	"𢹃": "⿰扌穎",
	"𢹄": "⿰扌⿳芔八𫢉",
	"𢹅": "⿰扌濁",
	"𢹆": "⿰扌諧",
	"𢹇": "⿰扌黙",
	"𢹈": "⿰扌篭",
	"𢹉": "⿰扌頽",
	"𢹊": "⿰扌熾",
	"𢹋": "⿰扌⿱般血",
	"𢹌": "⿰扌遲",
	"𢹍": "⿰扌戲",
	"𢹎": "⿰扌⿳𦣻⿲止⿰丨丨巳夂",
	"𢹏": "⿱輿手",
	"𢹐": "⿰扌檗",
	"𢹑": "⿰扌䆸",
	"𢹒": "⿰扌燮",
	"𢹓": "⿰扌齋",
	"𢹔": "⿰扌糞",
	"𢹕": "⿰扌⿱艹𠍘",
	"𢹖": "⿰扌馘",
	"𢹗": "⿰扌⿺達攵",
	"𢹘": "⿰扌擎",
	"𢹙": "⿰扌⿱炎面",
	"𢹚": "⿰扌䯹",
	"𢹛": "⿰扌鮮",
	"𢹜": "⿰扌⿱龷⿱八⿻巾㸚",
	"𢹝": "⿰扌霝",
	"𢹞": "⿰扌𢩠",
	"𢹟": "⿲扌⿱上氺頁",
	"𢹠": "⿰扌⿸厤业",
	"𢹡": "⿰扌蹈",
	"𢹢": "⿰扌⿱竹異",
	"𢹣": "⿰扌矯",
	"𢹤": "⿰扌趨",
	"𢹥": "⿰扌壓",
	"𢹦": "⿰扌歛",
	"𢹧": "⿰扌醜",
	"𢹨": "⿰扌縿",
	"𢹩": "⿰扌霜",
	"𢹪": "⿰扌糝",
	"𢹫": "⿰挈密",
	"𢹬": "⿰扌雝",
	"𢹭": "⿱雝手",
	"𢹮": "⿰扌壘",
	"𢹯": "⿰扌㬥",
	"𢹰": "⿰扌𤐫",
	"𢹱": "⿰扌簫",
	"𢹲": "⿰扌麏",
	"𢹳": "⿰扌⿱與皿",
	"𢹴": "⿰扌𢇕",
	"𢹵": "⿰扌薩",
	"𢹶": "⿰扌闗",
	"𢹷": "⿰扌額",
	"𢹸": "⿰扌叢",
	"𢹹": "⿰扌藍",
	"𢹺": "⿰扌簞",
	"𢹻": "⿰扌𩔇",
	"𢹼": "⿰扌雜",
	"𢹽": "⿰扌簪",
	"𢹾": "⿰扌歸",
	"𢹿": "⿰扌禮",
	"𢺀": "⿰扌謨",
	"𢺁": "⿰扌覆",
	"𢺂": "⿰扌⿸虍達",
	"𢺃": "⿰扌繭",
	"𢺄": "⿰扌關",
	"𢺅": "⿰扌簽",
	"𢺆": "⿰扌䇔",
	"𢺇": "⿰扌藥",
	"𢺈": "⿰扌䜌",
	"𢺉": "⿰扌蠆",
	"𢺊": "⿰扌䕥",
	"𢺋": "⿱難手",
	"𢺌": "⿰扌⿱大𣚨",
	"𢺍": "⿰扌𧀨",
	"𢺎": "⿰扌臘",
	"𢺏": "⿰扌攀",
	"𢺐": "⿰扌藝",
	"𢺑": "⿰扌羸",
	"𢺒": "⿰扌𩸮",
	"𢺓": "⿰扌霪",
	"𢺔": "⿰扌寳",
	"𢺕": "⿰扌夒",
	"𢺖": "⿰扌⿱旦⿳吅𠀎𧘇",
	"𢺗": "⿰扌㒹",
	"𢺘": "⿰扌嚴",
	"𢺙": "⿰扌籃",
	"𢺚": "⿰扌鐘",
	"𢺛": "⿰扌闡",
	"𢺜": "⿰扌籊",
	"𢺝": "⿰扌蘊",
	"𢺞": "⿰扌霸",
	"𢺟": "⿰扌羼",
	"𢺠": "⿰扌廱",
	"𢺡": "⿰扌屬",
	"𢺢": "⿰扌纍",
	"𢺣": "⿰扌⿱竹𤕨",
	"𢺤": "⿰扌蘭",
	"𢺥": "⿰扌𠮓",
	"𢺦": "⿰扌𡫾",
	"𢺧": "⿰扌⿳亡罒⿲月羊卂",
	"𢺨": "⿰扌蠢",
	"𢺩": "⿰扌轟",
	"𢺪": "⿰扌⿱辰⿰辰辰",
	"𢺫": "⿰扌⿱⿰冐永定",
	"𢺬": "⿰扌⿱鹵⑪",
	"𢺭": "⿰扌聽",
	"𢺮": "⿰扌⿱竹覧",
	"𢺯": "⿰扌彎",
	"𢺰": "⿰扌靈",
	"𢺱": "⿰扌⿳䀠冖㷊",
	"𢺲": "⿰扌⿱䜌史",
	"𢺳": "⿰扌蠻",
	"𢺴": "⿰扌鬱",
	"𢺵": "⿰匕支",
	"𢺶": "⿱支巾",
	"𢺷": "⿰巿支",
	"𢺸": "⿰支支",
	"𢺹": "⿰分支",
	"𢺺": "⿰支分",
	"𢺻": "⿰夫支",
	"𢺼": "⿰斤支",
	"𢺽": "⿰爻支",
	"𢺾": "⿰氐支",
	"𢺿": "⿰世支",
	"𢻀": "⿰⑤支",
	"𢻁": "⿱⿱𠂊𠔿支",
	"𢻂": "⿰缶支",
	"𢻃": "⿰尗支",
	"𢻄": "⿰⿸戶儿支",
	"𢻅": "⿰曲支",
	"𢻆": "⿰合支",
	"𢻇": "⿰名支",
	"𢻈": "⿺支多",
	"𢻉": "⿰亥支",
	"𢻊": "⿰吾支",
	"𢻋": "⿺支吕",
	"𢻌": "⿰邑支",
	"𢻍": "⿰⿳又彐又支[G]",
	"𢻎": "⿰⿱龷⺼支",
	"𢻏": "⿰幸支",
	"𢻐": "⿺羌支",
	"𢻑": "⿰炎支",
	"𢻒": "⿰尚支",
	"𢻓": "⿰享支",
	"𢻔": "⿰果支",
	"𢻕": "⿰音支",
	"𢻖": "⿺是支",
	"𢻗": "⿰臿支",
	"𢻘": "⿰⿸广圭支",
	"𢻙": "⿰枲支",
	"𢻚": "⿰桑支",
	"𢻛": "⿱𠧸支",
	"𢻜": "⿰害支",
	"𢻝": "⿱埶支",
	"𢻞": "⿰⿳白兀土支",
	"𢻟": "⿰𡨼支",
	"𢻠": "⿰雇支",
	"𢻡": "⿰⿱罒呈支",
	"𢻢": "⿰尞支",
	"𢻣": "⿰⿳𭥐口十支",
	"𢻤": "⿰喬支",
	"𢻥": "⿰喿支",
	"𢻦": "⿰⿱林⿵冂夕支",
	"𢻧": "⿰蜀支",
	"𢻨": "⿰䪞支",
	"𢻩": "⿰⿱白垂支",
	"𢻪": "⿰器支",
	"𢻫": "⿰也攴",
	"𢻬": "⿰亡攵",
	"𢻭": "⿰勺攴",
	"𢻮": "⿰卪攵",
	"𢻯": "⿱攵子",
	"𢻰": "⿰巳攴",
	"𢻱": "⿰也攵",
	"𢻲": "⿰亾攴",
	"𢻳": "⿰夫攴",
	"𢻴": "⿰屯攴",
	"𢻵": "⿰巿攴",
	"𢻶": "⿱今攴",
	"𢻷": "⿰巴攴",
	"𢻸": "⿰匀攴",
	"𢻹": "⿰比攵",
	"𢻺": "⿲亻亻攵",
	"𢻻": "⿰户攴[G]",
	"𢻼": "⿰冘攴",
	"𢻽": "⿰𢆰攴",
	"𢻾": "⿰𣎳攵",
	"𢻿": "⿰攴月",
	"𢼀": "⿰冗攴",
	"𢼁": "⿺⿱上乙攵",
	"𢼂": "⿰爻攵",
	"𢼃": "⿰勾攵",
	"𢼄": "⿰户攵",
	"𢼅": "⿰㕛攵",
	"𢼆": "⿰市攵",
	"𢼇": "⿰勻攵",
	"𢼈": "⿰冘攵",
	"𢼉": "⿰台攵",
	"𢼊": "⿰它攵",
	"𢼋": "⿰𪩲攵",
	"𢼌": "⿰包攴",
	"𢼍": "⿰出攴",
	"𢼎": "⿰乍攴",
	"𢼏": "⿰㐌攵",
	"𢼐": "⿰𠕵攴",
	"𢼑": "⿰巨攵",
	"𢼒": "⿰句攴",
	"𢼓": "⿰甲攵",
	"𢼔": "⿰可攵",
	"𢼕": "⿰氐攵",
	"𢼖": "⿰⑤攴",
	"𢼗": "⿰示攴",
	"𢼘": "⿰艼攵",
	"𢼙": "⿺兄攵",
	"𢼚": "⿰戹攵",
	"𢼛": "⿰各攴",
	"𢼜": "⿰亦攵",
	"𢼝": "⿰羊攴",
	"𢼞": "⿰𡰯攴",
	"𢼟": "⿰⿱𡴀一攴[UT]",
	"𢼠": "⿺⿱八𠃔攵",
	"𢼡": "⿰𦓤攵[G]",
	"𢼢": "⿰杀攴",
	"𢼣": "⿰吉攴",
	"𢼤": "⿰舌攴",
	"𢼥": "⿲犭犭攵",
	"𢼦": "⿰共攴",
	"𢼧": "⿰臣攴",
	"𢼨": "⿰危攴",
	"𢼩": "⿰并攴",
	"𢼪": "⿰⿱⿷匚一子攵",
	"𢼫": "⿰⿳㐅㐅㐅攵",
	"𢼬": "⿰⿳㐅㐅㐅攴",
	"𢼭": "⿰共攵",
	"𢼮": "⿰危攵",
	"𢼯": "⿰光攴",
	"𢼰": "⿰曲攴",
	"𢼱": "⿰𠕎攴",
	"𢼲": "⿰朱攴",
	"𢼳": "⿰匡攵",
	"𢼴": "⿰光攵",
	"𢼵": "⿰亥攵",
	"𢼶": "⿰并攵",
	"𢼷": "⿰异攵",
	"𢼸": "⿰𡵂攵",
	"𢼹": "⿰甫攴",
	"𢼺": "⿱折攴",
	"𢼻": "⿰妥攴",
	"𢼼": "⿰肖攴",
	"𢼽": "⿰谷攴",
	"𢼾": "⿰⿱⺊𠕁攴",
	"𢼿": "⿰⿱彐月攴[G]",
	"𢽀": "⿰𤆍攴",
	"𢽁": "⿰⺸攴",
	"𢽂": "⿰攴良",
	"𢽃": "⿰㞷攴",
	"𢽄": "⿰廷攴",
	"𢽅": "⿰⿱出力攴",
	"𢽆": "⿰𠘽攵",
	"𢽇": "⿰⿷匚⿻丷大攵",
	"𢽈": "⿰秃攵",
	"𢽉": "⿰完攵",
	"𢽊": "⿰甫攵",
	"𢽋": "⿰⿱⺊𠕁攵",
	"𢽌": "⿰⿱凶子攵",
	"𢽍": "⿰告攵",
	"𢽎": "⿰旱攵",
	"𢽏": "⿰君攵",
	"𢽐": "⿰肖攵",
	"𢽑": "⿰⿳丷冖子攵",
	"𢽒": "⿰⿱亠由攵",
	"𢽓": "⿰⿱士木攵",
	"𢽔": "⿰芎攵",
	"𢽕": "⿺見攴",
	"𢽖": "⿰𠬶攴",
	"𢽗": "⿰⿱山止攵",
	"𢽘": "⿰⿱出几攵",
	"𢽙": "⿺尾攵",
	"𢽚": "⿰豖攴",
	"𢽛": "⿰𤰞攵",
	"𢽜": "⿰尿攴",
	"𢽝": "⿰隹攴",
	"𢽞": "⿰幸攴",
	"𢽟": "⿰來攵",
	"𢽠": "⿰⿳山一𡈼攵",
	"𢽡": "⿰岩攵",
	"𢽢": "⿰冐攴",
	"𢽣": "⿰臽攴",
	"𢽤": "⿰⿱彐古攵",
	"𢽥": "⿰⿱⿲人亻人丂攴",
	"𢽦": "⿰空攴",
	"𢽧": "⿰周攴",
	"𢽨": "⿰忽攴",
	"𢽩": "⿰朋攴",
	"𢽪": "⿰帚攴",
	"𢽫": "⿰𣏋攴",
	"𢽬": "⿰東攵",
	"𢽭": "⿰𠧢攴",
	"𢽮": "⿰⿳亠夂小攵",
	"𢽯": "⿰⿳亠夕③攵",
	"𢽰": "⿰帚攵",
	"𢽱": "⿰奄攵",
	"𢽲": "⿰戾攵",
	"𢽳": "⿰𣏟攵",
	"𢽴": "⿰豖攵",
	"𢽵": "⿰冐攵",
	"𢽶": "⿰臽攵",
	"𢽷": "⿰尿攵",
	"𢽸": "⿰𡶤攵",
	"𢽹": "⿰昏攵",
	"𢽺": "⿰⿱玄③攵",
	"𢽻": "⿰炎攵",
	"𢽼": "⿺巴𢼂",
	"𢽽": "⿰奇攵",
	"𢽾": "⿰学攴",
	"𢽿": "⿰⿱爫古攴",
	"𢾀": "⿰者攴",
	"𢾁": "⿰韋攴",
	"𢾂": "⿰𣐉攴",
	"𢾃": "⿰𠧪攴",
	"𢾄": "⿰俞攵",
	"𢾅": "⿰度攵",
	"𢾆": "⿰皆攴",
	"𢾇": "⿰畐攴",
	"𢾈": "⿰⿱出勿攴",
	"𢾉": "⿰亲攵",
	"𢾊": "⿰亭攴",
	"𢾋": "⿰炭攴",
	"𢾌": "⿰𬛸攴",
	"𢾍": "⿰⿱出方攴",
	"𢾎": "⿰春攴",
	"𢾏": "⿰客攴",
	"𢾐": "⿰叜攴",
	"𢾑": "⿰音攴",
	"𢾒": "⿰𡧱攴",
	"𢾓": "⿰⿱白仒攴",
	"𢾔": "⿰𥄎夬",
	"𢾕": "⿰⿱出方攵",
	"𢾖": "⿰度攴",
	"𢾗": "⿰类攵",
	"𢾘": "⿱政之",
	"𢾙": "⿰昜攴",
	"𢾚": "⿰音攵",
	"𢾛": "⿰亭攵",
	"𢾜": "⿰春攵",
	"𢾝": "⿰韋攵",
	"𢾞": "⿰昬攵",
	"𢾟": "⿰𣐩攵",
	"𢾠": "⿰⿱艹冋攴",
	"𢾡": "⿰炭攵",
	"𢾢": "⿰𡥞攵",
	"𢾣": "⿰𣏋攵",
	"𢾤": "⿰甚攵",
	"𢾥": "⿰⿸戶目攴",
	"𢾦": "⿰乗攴",
	"𢾧": "⿰烝攴",
	"𢾨": "⿱𥝢⿸厂攴",
	"𢾩": "⿰盍攴",
	"𢾪": "⿰桑攴",
	"𢾫": "⿰蚩攴",
	"𢾬": "⿰⿱⿱亠丷灰攴",
	"𢾭": "⿰尃攵",
	"𢾮": "⿰宮攴",
	"𢾯": "⿰辱攴",
	"𢾰": "⿰⿳山一糸攵",
	"𢾱": "⿰𣬉攴",
	"𢾲": "⿰弱攴",
	"𢾳": "⿰草攵",
	"𢾴": "⿰⿱大⺸攴",
	"𢾵": "⿰⿳⿱一㐅⿱一㐅𠮛攴",
	"𢾶": "⿱⿻十𠈌攵",
	"𢾷": "⿰⿳山一各攵",
	"𢾸": "⿰⿱耳𧘇攴",
	"𢾹": "⿰肁攵",
	"𢾺": "⿰匪攵",
	"𢾻": "⿰匪攴",
	"𢾼": "⿰弱攵",
	"𢾽": "⿰乘攴",
	"𢾾": "⿰⿱𤰔方攵",
	"𢾿": "⿰鬲攴",
	"𢿀": "⿰⿱戈同攴",
	"𢿁": "⿰𭖦攴",
	"𢿂": "⿸𠩺干",
	"𢿃": "⿰員攵",
	"𢿄": "⿱⿰未攵正",
	"𢿅": "⿰⿰亻丨⿱攴⿱口止",
	"𢿆": "⿰祟攴",
	"𢿇": "⿰鹿攴",
	"𢿈": "⿰參攴",
	"𢿉": "⿰㣎攴",
	"𢿊": "⿰𧆨攴",
	"𢿋": "⿱敇正",
	"𢿌": "⿱⿱𠂊𠔿𥄎",
	"𢿍": "⿸𠩺攴",
	"𢿎": "⿰皐攴",
	"𢿏": "⿰票攴",
	"𢿐": "⿰⿱幺幸攵",
	"𢿑": "⿰禼攴",
	"𢿒": "⿰貫攴",
	"𢿓": "⿰⿳⺊冖貝攵",
	"𢿔": "⿰⿳丿⿶凵⿻屮凵小攵",
	"𢿕": "⿰曼攴",
	"𢿖": "⿰票攵",
	"𢿗": "⿰崙攵",
	"𢿘": "⿰婁攴",
	"𢿙": "⿰𡝤攵",
	"𢿚": "⿰⿱⿰㕛斤山攴",
	"𢿛": "⿰區攵",
	"𢿜": "⿰曼攵",
	"𢿝": "⿰⿳⺊𠔿禸攴",
	"𢿞": "⿰尞攴",
	"𢿟": "⿰𠷎攴",
	"𢿠": "⿰賁攴",
	"𢿡": "⿰⿱𣦵貝攴",
	"𢿢": "⿰𤔔攴",
	"𢿣": "⿰堯攴",
	"𢿤": "⿰登攴",
	"𢿥": "⿰番攴",
	"𢿦": "⿰牚攴",
	"𢿧": "⿰棠攴",
	"𢿨": "⿰⿱林月攴",
	"𢿩": "⿰⿱⺸句攴",
	"𢿪": "⿰啻攴",
	"𢿫": "⿱𭣴正",
	"𢿬": "⿰⿱泉彡攵",
	"𢿭": "⿱𢼄卓",
	"𢿮": "⿰⿳爫コ⿵冂⿱厶丅攴",
	"𢿯": "⿰⿱艹畀攵",
	"𢿰": "⿰⿱⿳士冖一米攵",
	"𢿱": "⿰⿱林月攵",
	"𢿲": "⿰堯攵",
	"𢿳": "⿰𤔔攵",
	"𢿴": "⿰翕攵",
	"𢿵": "⿰棠攵",
	"𢿶": "⿰䜭攵",
	"𢿷": "⿲⿻一氺⿻一氺攴",
	"𢿸": "⿰策攴",
	"𢿹": "⿲⿱丿忄⿱山未攴",
	"𢿺": "⿰⿱叕月攴",
	"𢿻": "⿰粦攵",
	"𢿼": "⿰尋攵",
	"𢿽": "⿰牚攵",
	"𢿾": "⿰喿攴",
	"𢿿": "⿰嗇攴",
	"𣀀": "⿰雷攴",
	"𣀁": "⿰詹攴",
	"𣀂": "⿰豊攴",
	"𣀃": "⿰廉攴",
	"𣀄": "⿰⿱君⺸攴",
	"𣀅": "⿰黹攵",
	"𣀆": "⿰羣攵",
	"𣀇": "⿰睪攴",
	"𣀈": "⿰蜀攵",
	"𣀉": "⿰喿攵",
	"𣀊": "⿰廉攵",
	"𣀋": "⿲⿱丅耳⿱山儿攵",
	"𣀌": "⿰⿳吅一耳攵",
	"𣀍": "⿰⿳⿱十冖氺水攴",
	"𣀎": "⿰⿳爫出⿺𠃊小攴",
	"𣀏": "⿰甞攴",
	"𣀐": "⿰⿱自幸攵",
	"𣀑": "⿰爾攴",
	"𣀒": "⿰聚攴",
	"𣀓": "⿰壽攴",
	"𣀔": "⿰算攴",
	"𣀕": "⿰⿱貝貝攴",
	"𣀖": "⿰⿱笁句攴",
	"𣀗": "⿸𭆆來",
	"𣀘": "⿰壽攵",
	"𣀙": "⿰⿱林肉攴",
	"𣀚": "⿳𣅑冖政",
	"𣀛": "⿰暴攴",
	"𣀜": "⿰畾攴",
	"𣀝": "⿰樂攴",
	"𣀞": "⿰慮攴",
	"𣀟": "⿺巴數",
	"𣀠": "⿰暴攵",
	"𣀡": "⿰畾攵",
	"𣀢": "⿱⿲火言火攵",
	"𣀣": "⿰觱攴",
	"𣀤": "⿰褱攴",
	"𣀥": "⿰歷攴",
	"𣀦": "⿰𦎧攴",
	"𣀧": "⿰⿱林隹攴",
	"𣀨": "⿰𢨋攴",
	"𣀩": "⿰褱攵",
	"𣀪": "⿰⿱或⿰忄㠯攴",
	"𣀫": "⿰𤯌攴",
	"𣀬": "⿰器攵",
	"𣀭": "⿰⿳𦥔一妟攵",
	"𣀮": "⿰襄攴",
	"𣀯": "⿰𦗕攴",
	"𣀰": "⿰⿱米⿳⿻⿻卄十卄一八攴",
	"𣀱": "⿰⿳米丗⿻大卄攵",
	"𣀲": "⿰糞攴",
	"𣀳": "⿰聶攵",
	"𣀴": "⿱敞⿱冖⑦",
	"𣀵": "⿱䜌攴",
	"𣀶": "⿰贊攴",
	"𣀷": "⿰麗攴",
	"𣀸": "⿰繭攵",
	"𣀹": "⿰贊攵",
	"𣀺": "⿰繭攴",
	"𣀻": "⿰屬攴",
	"𣀼": "⿰屬攵",
	"𣀽": "⿱敝⿺氣田",
	"𣀾": "⿰⿱或𧤅攴",
	"𣀿": "⿰⿱⿰⿱夕𢁳⿱夕𢁳火攵",
	"𣁀": "⿰⿱咸觱攴",
	"𣁁": "⿱人文",
	"𣁂": "⿱小文",
	"𣁃": "⿱文⿻了八",
	"𣁄": "⿱文牛",
	"𣁅": "⿱方文",
	"𣁆": "⿱文必",
	"𣁇": "⿱文正",
	"𣁈": "⿰文包",
	"𣁉": "⿰必文",
	"𣁊": "⿰并文",
	"𣁋": "⿰𡵉攵[UGT]",
	"𣁌": "⿱文早",
	"𣁍": "⿱⿱爫冖文",
	"𣁎": "⿱文言",
	"𣁏": "⿰余文",
	"𣁐": "⿰文見",
	"𣁑": "⿱文住",
	"𣁒": "⿰⿱廿丨𣁁",
	"𣁓": "⿹⑦文",
	"𣁔": "⿰吝巨",
	"𣁕": "⿱文𪯢",
	"𣁖": "⿰𠦝文",
	"𣁗": "⿰炭文",
	"𣁘": "⿰文咼",
	"𣁙": "⿱茌文",
	"𣁚": "⿰文即",
	"𣁛": "⿸𠩺攵",
	"𣁜": "⿰曼文",
	"𣁝": "⿰釆⿻文彡",
	"𣁞": "⿱埶文",
	"𣁟": "⿸𠩺文",
	"𣁠": "⿰文庸",
	"𣁡": "⿰文票",
	"𣁢": "⿱敝文",
	"𣁣": "⿰粦文",
	"𣁤": "⿱春𪯢",
	"𣁥": "⿰文監",
	"𣁦": "⿱斌全",
	"𣁧": "⿱⿲火言火文",
	"𣁨": "⿳⑧拍文",
	"𣁩": "⿱⿲木文木⿱冖⿰⑤龴",
	"𣁪": "⿳文䀠冝",
	"𣁫": "⿳文𦥯血",
	"𣁬": "⿶十コ",
	"𣁭": "⿰𠃔斗",
	"𣁮": "⿰丰斗",
	"𣁯": "⿰斗元",
	"𣁰": "⿰斗斤",
	"𣁱": "⿰申斗",
	"𣁲": "⿰斗冬",
	"𣁳": "⿰舌斗",
	"𣁴": "⿰合斗",
	"𣁵": "⿰羊斗",
	"𣁶": "⿰斗兆",
	"𣁷": "⿰寽斗",
	"𣁸": "⿰镸斗",
	"𣁹": "⿰斗酉",
	"𣁺": "⿲分弓斗",
	"𣁻": "⿰斗⿱⿴𠂊冫寸",
	"𣁼": "⿰⿱亠⿹勹方斗",
	"𣁽": "⿺⿱甶儿斗",
	"𣁾": "⿱斗⿰斗斗",
	"𣁿": "⿰斗𠩓",
	"𣂀": "⿰𠩓斗",
	"𣂁": "⿰庣斗",
	"𣂂": "⿰蚉斗",
	"𣂃": "⿰者斗",
	"𣂄": "⿰咼斗",
	"𣂅": "⿰𦚏斗",
	"𣂆": "⿰旁斗",
	"𣂇": "⿰斗厞",
	"𣂈": "⿱𤇾斗",
	"𣂉": "⿰啇斗",
	"𣂊": "⿱尉斗",
	"𣂋": "⿰戽告",
	"𣂌": "⿰斗蜀",
	"𣂍": "⿰⿱⿳士冖一角斗",
	"𣂎": "⿱滿斗",
	"𣂏": "⿰奭斗",
	"𣂐": "⿰𠁗斗",
	"𣂑": "⿸𠂆十",
	"𣂒": "⿰力斤",
	"𣂓": "⿱斤土",
	"𣂔": "⿰片斤",
	"𣂕": "⿰亓斤",
	"𣂖": "⿰开斤",
	"𣂗": "⿰井斤",
	"𣂘": "⿰𥘅斤",
	"𣂙": "⿰斤斥",
	"𣂚": "⿰⿻屮凵斤",
	"𣂛": "⿰朱斤",
	"𣂜": "⿰臣斤",
	"𣂝": "⿰斤向",
	"𣂞": "⿰⿱丶⑤斤[G]",
	"𣂟": "⿰⿳山一屮斤",
	"𣂠": "⿰⿱彡止斤",
	"𣂡": "⿰豖斤",
	"𣂢": "⿰𠧢斤",
	"𣂣": "⿰卓斤",
	"𣂤": "⿰朋斤",
	"𣂥": "⿰𠩓斤",
	"𣂦": "⿰奇斤",
	"𣂧": "⿰戔斤",
	"𣂨": "⿰易斤",
	"𣂩": "⿰垂斤",
	"𣂪": "⿰亞斤",
	"𣂫": "⿰⿱山示斤",
	"𣂬": "⿱⿰⿹勹丿斤𠙻",
	"𣂭": "⿰⿱爫亐斥[U]",
	"𣂮": "⿰俞斤",
	"𣂯": "⿰⿱止出斤",
	"𣂰": "⿰曷斤",
	"𣂱": "⿰⿱一⿺𠃊⿲幺丨幺斤",
	"𣂲": "⿰⿳山土屮斤",
	"𣂳": "⿰亭斤",
	"𣂴": "⿰斤亭",
	"𣂵": "⿰彖斤",
	"𣂶": "⿰⿱止缶斤",
	"𣂷": "⿰⿱革一斤",
	"𣂸": "⿰⿳⺊日止斤",
	"𣂹": "⿰⿳山⿱八人屮斤",
	"𣂺": "⿰𣐽斤",
	"𣂻": "⿰區斤",
	"𣂼": "⿰⿳艹一⿻口土斤",
	"𣂽": "⿰國斤",
	"𣂾": "⿰⿱𢆶正斤",
	"𣂿": "⿰𭾬斤",
	"𣃀": "⿰㫺斤",
	"𣃁": "⿰属斤",
	"𣃂": "⿰畫斤",
	"𣃃": "⿰⿱⿰③刀豆斤",
	"𣃄": "⿰菁斤",
	"𣃅": "⿳斤㓁兔",
	"𣃆": "⿰登斤",
	"𣃇": "⿰筫斤",
	"𣃈": "⿰著斤",
	"𣃉": "⿰斤當",
	"𣃊": "⿰⿱目斦斤",
	"𣃋": "⿰⿱⿰𠂎龴金斤",
	"𣃌": "⿰㷠斤",
	"𣃍": "⿰算斤",
	"𣃎": "⿰⿱辛言斤",
	"𣃏": "⿰盡斤",
	"𣃐": "⿲斤貢⿱厶力",
	"𣃑": "⿰箸斤",
	"𣃒": "⿳䀠一斦",
	"𣃓": "⿰⿱口單斤",
	"𣃔": "⿰𢇍斤",
	"𣃕": "⿰蕈斤",
	"𣃖": "⿰瞿斤",
	"𣃗": "⿰方刀",
	"𣃘": "⿰方个",
	"𣃙": "⿳一八方",
	"𣃚": "⿰方亢",
	"𣃛": "⿰方火",
	"𣃜": "⿱斗方",
	"𣃝": "⿰方央",
	"𣃞": "⿸厂⿰丬方",
	"𣃟": "⿳下冖方",
	"𣃠": "⿰方令",
	"𣃡": "⿰方玄",
	"𣃢": "⿰方⿱人亡",
	"𣃣": "⿰方皮",
	"𣃤": "⿰皮方",
	"𣃥": "⿰方尓",
	"𣃦": "⿰方⿱𠂉勿",
	"𣃧": "⿰方𭥍",
	"𣃨": "⿰方⿱𠂉从",
	"𣃩": "⿰方⿱𠂉𠂔",
	"𣃪": "⿵⿻王几方",
	"𣃫": "⿰方吊",
	"𣃬": "⿰方⿱𠂉升",
	"𣃭": "⿰方⿱𠂉介",
	"𣃮": "⿰方⿱𠂉氏",
	"𣃯": "⿰方⿱𠂉⿻凡一",
	"𣃰": "⿰方⿱𠂉内",
	"𣃱": "⿰方匡",
	"𣃲": "⿰方⿱𠂉𭂬",
	"𣃳": "⿰方⿱𠂉㘝",
	"𣃴": "⿰方⿱𠂉囚",
	"𣃵": "⿰方⿱𠂉申",
	"𣃶": "⿰於阝",
	"𣃷": "⿰方𠧚",
	"𣃸": "⿱日㝑",
	"𣃹": "⿰方⿱𠂉民",
	"𣃺": "⿰方谷",
	"𣃻": "⿰方⿱𠂉甲",
	"𣃼": "⿰方⿱𠂉舟",
	"𣃽": "⿰方⿱𠂉多",
	"𣃾": "⿰方奄",
	"𣃿": "⿰方⿱𠂉⿻北乚",
	"𣄀": "⿰方⿱𠂉全",
	"𣄁": "⿰方受",
	"𣄂": "⿰方疌",
	"𣄃": "⿰方其",
	"𣄄": "⿰方芹",
	"𣄅": "⿰方⿳亼丅口",
	"𣄆": "⿰方𮕦",
	"𣄇": "⿰方侖",
	"𣄈": "⿰方軍",
	"𣄉": "⿰方𮠖",
	"𣄊": "⿰方⿱𠂉⿹②灬",
	"𣄋": "⿱珀方",
	"𣄌": "⿰方𧴦",
	"𣄍": "⿰方是",
	"𣄎": "⿰方尃",
	"𣄏": "⿰方畚",
	"𣄐": "⿰方⿱𠂉帘",
	"𣄑": "⿰方⿱𠂉奄",
	"𣄒": "⿱於在",
	"𣄓": "⿰方笔",
	"𣄔": "⿰方票",
	"𣄕": "⿰方⿱𠂉音",
	"𣄖": "⿰方⿱𠂉風",
	"𣄗": "⿰方異",
	"𣄘": "⿰方⿱𠂉骨",
	"𣄙": "⿰方⿱𠂉晃",
	"𣄚": "⿰方遂",
	"𣄛": "⿰方童",
	"𣄜": "⿰方貴",
	"𣄝": "⿰方僉",
	"𣄞": "⿰方⿱𠂉戠",
	"𣄟": "⿰方⿱⿻一中⿳冖⑥一",
	"𣄠": "⿰方⿱𠂉猋",
	"𣄡": "⿰方⿱𠂉焱",
	"𣄢": "⿰方⿱𠂉童",
	"𣄣": "⿰方與",
	"𣄤": "⿰方魯",
	"𣄥": "⿰旁隻",
	"𣄦": "⿰方⿱𠂉麃",
	"𣄧": "⿰方⿱𠂉遺",
	"𣄨": "⿰方⿱𠂉⿰單斤",
	"𣄩": "⿲方⿱正目頁",
	"𣄪": "⿰方⿱𠂉𤐫",
	"𣄫": "⿲方⿱正貝頁",
	"𣄬": "⿰旁歷",
	"𣄭": "⿷旡⿱丿丿",
	"𣄮": "⿱旡口",
	"𣄯": "⿵凢旡",
	"𣄰": "⿺旡可[UT]",
	"𣄱": "⿱旡圭",
	"𣄲": "⿺旡危[UT]",
	"𣄳": "⿱无舛",
	"𣄴": "⿰旡京",
	"𣄵": "⿰京旡",
	"𣄶": "⿰亰旡",
	"𣄷": "⿺旡亰[UT]",
	"𣄸": "⿰旡咼",
	"𣄹": "⿰習旡",
	"𣄺": "⿺旡爲[U]",
	"𣄻": "⿰日乙",
	"𣄼": "⿱一日",
	"𣄽": "⿺乙日",
	"𣄾": "⿱日𠄟",
	"𣄿": "⿱日丁",
	"𣅀": "⿱亠日",
	"𣅁": "⿰日人",
	"𣅂": "⿱日亠",
	"𣅃": "⿰日卜",
	"𣅄": "⿺廴日",
	"𣅅": "⿰日乃",
	"𣅆": "⿳一八日",
	"𣅇": "⿰日亡",
	"𣅈": "⿱夂日",
	"𣅉": "⿰日刃",
	"𣅊": "⿱日口",
	"𣅋": "⿱日䒑",
	"𣅌": "⿱千日",
	"𣅍": "⿴囗日",
	"𣅎": "⿱㐅𣄼",
	"𣅏": "⿱⿺𠃊日儿",
	"𣅐": "⿳日一乂",
	"𣅑": "⿱䒑日",
	"𣅒": "⿰日乇",
	"𣅓": "⿰日女",
	"𣅔": "⿺夨日",
	"𣅕": "⿱曰川",
	"𣅖": "⿱日亡",
	"𣅗": "⿰日己",
	"𣅘": "⿱日亏",
	"𣅙": "⿰日亏",
	"𣅚": "⿰日内[G]",
	"𣅛": "⿸厂𬽪",
	"𣅜": "⿱比日",
	"𣅝": "⿳日八又",
	"𣅞": "⿹𨈐日",
	"𣅟": "⿰日冘",
	"𣅠": "⿰日气",
	"𣅡": "⿰日夬",
	"𣅢": "⿰日卆",
	"𣅣": "⿱日𠀇",
	"𣅤": "⿰日犬",
	"𣅥": "⿰日互",
	"𣅦": "⿸厂⿺人日",
	"𣅧": "⿰日冄",
	"𣅨": "⿱王日",
	"𣅩": "⿸𠃜日",
	"𣅪": "⿰日比",
	"𣅫": "⿰日牛",
	"𣅬": "⿱日⿰②匕",
	"𣅭": "⿱日⿵八⺀",
	"𣅮": "⿰日升",
	"𣅯": "⿳一⿲丨日丨一",
	"𣅰": "⿹丐日",
	"𣅱": "⿱小𣄼",
	"𣅲": "𣅲",
	"𣅳": "⿱日⿱𠃑大",
	"𣅴": "⿰日丑",
	"𣅵": "⿰日心",
	"𣅶": "⿰日六",
	"𣅷": "⿱日兄",
	"𣅸": "⿰日它",
	"𣅹": "⿱日𢌮",
	"𣅺": "⿰日幼",
	"𣅻": "⿱日冋",
	"𣅼": "⿱日甲",
	"𣅽": "⿱日出",
	"𣅾": "⿱冉日",
	"𣅿": "⿰日台",
	"𣆀": "⿰日冉",
	"𣆁": "⿱疋日",
	"𣆂": "⿱日玄",
	"𣆃": "⿰日⿱一勻",
	"𣆄": "⿱⿺𠃊日勿",
	"𣆅": "⿰日乏",
	"𣆆": "⿰日白",
	"𣆇": "⿱示日",
	"𣆈": "⿰日戊",
	"𣆉": "⿳曰口十",
	"𣆊": "⿱𠀐日",
	"𣆋": "⿰日尓",
	"𣆌": "⿱夗日",
	"𣆍": "⿱日⿰方乚",
	"𣆎": "⿱日𠂡",
	"𣆏": "⿰日丕",
	"𣆐": "⿰日卢",
	"𣆑": "⿱册日",
	"𣆒": "⿰日戍",
	"𣆓": "⿰日𡰱",
	"𣆔": "⿰日舟",
	"𣆕": "⿱劦日",
	"𣆖": "⿰日巟",
	"𣆗": "⿱日合",
	"𣆘": "⿰日吏",
	"𣆙": "⿰日汗",
	"𣆚": "⿱日多",
	"𣆛": "⿱覀日",
	"𣆜": "⿰日⑤",
	"𣆝": "⿰日而",
	"𣆞": "⿱旦正",
	"𣆟": "⿱此旦",
	"𣆠": "⿱日⿰山⿺乚又",
	"𣆡": "⿰日危",
	"𣆢": "⿱日⿻丿目",
	"𣆣": "⿰日虫",
	"𣆤": "⿱光日",
	"𣆥": "⿺光日",
	"𣆦": "⿰日朱",
	"𣆧": "⿱日𠀘",
	"𣆨": "⿱旧𠂡",
	"𣆩": "⿱𠕋曰",
	"𣆪": "⿱日𠯃",
	"𣆫": "⿱臼日",
	"𣆬": "⿰日𡿫",
	"𣆭": "⿱日戍",
	"𣆮": "⿰日庄",
	"𣆯": "⿰日行",
	"𣆰": "⿰日夷",
	"𣆱": "⿰日存",
	"𣆲": "⿰日𠬶",
	"𣆳": "⿰日更",
	"𣆴": "⿰日延",
	"𣆵": "⿱日𦥑",
	"𣆶": "⿺免日",
	"𣆷": "⿱日𡉵",
	"𣆸": "⿰⿱彐日⿱コ又",
	"𣆹": "⿱日冝",
	"𣆺": "⿰日肖",
	"𣆻": "⿱日戼",
	"𣆼": "⿱⿲②日コ廾",
	"𣆽": "⿱旦𤘖",
	"𣆾": "⿱⿰②欠日",
	"𣆿": "⿰日皃",
	"𣇀": "⿱𦥑日",
	"𣇁": "⿰日巠",
	"𣇂": "⿰日岑",
	"𣇃": "⿱龹旧",
	"𣇄": "⿱日折",
	"𣇅": "⿳日一⑥",
	"𣇆": "⿱日宋",
	"𣇇": "⿱延旦",
	"𣇈": "⿰日⿱戈兀",
	"𣇉": "⿰日君",
	"𣇊": "⿰日否",
	"𣇋": "⿰日兑",
	"𣇌": "⿰日志",
	"𣇍": "⿰日夾",
	"𣇎": "⿱日⿰⿱一弓弓",
	"𣇏": "⿰日杏",
	"𣇐": "⿰日赤",
	"𣇑": "⿱旧⿲丿丰丨",
	"𣇒": "⿰日呈",
	"𣇓": "⿶⑧日",
	"𣇔": "⿰日夆",
	"𣇕": "⿰日我",
	"𣇖": "⿲日工日",
	"𣇗": "⿱日⿸厂⿱彐又",
	"𣇘": "⿱利日",
	"𣇙": "⿺皃日",
	"𣇚": "⿰日⿱厼又",
	"𣇛": "⿱日辛",
	"𣇜": "⿰日貝",
	"𣇝": "⿰日冷",
	"𣇞": "⿰日余",
	"𣇟": "⿱日牢",
	"𣇠": "⿰日妓",
	"𣇡": "⿰日忌",
	"𣇢": "⿰日㡀",
	"𣇣": "⿱日直",
	"𣇤": "⿰日忽",
	"𣇥": "⿰日𠄢",
	"𣇦": "⿰日垂",
	"𣇧": "⿰日炙",
	"𣇨": "⿰日隶",
	"𣇩": "⿱亞日",
	"𣇪": "⿱日炗",
	"𣇫": "⿰日果",
	"𣇬": "⿰日穹",
	"𣇭": "⿰日徃",
	"𣇮": "⿱㭊日",
	"𣇯": "⿱日𢨯",
	"𣇰": "⿱日林",
	"𣇱": "⿰𠕌𠕌",
	"𣇲": "⿰日昏",
	"𣇳": "⿱日其",
	"𣇴": "⿱明六",
	"𣇵": "⿱日明",
	"𣇶": "⿳⿰彐彐冖日",
	"𣇷": "⿰日芳",
	"𣇸": "⿳𠦄人日",
	"𣇹": "⿱泯日",
	"𣇺": "⿱典日",
	"𣇻": "⿱⿰氏攵日",
	"𣇼": "⿰日宗",
	"𣇽": "⿰日叕",
	"𣇾": "⿰日夌",
	"𣇿": "⿰日杳",
	"𣈀": "⿰日昆",
	"𣈁": "⿰日杲",
	"𣈂": "⿱明壬",
	"𣈃": "⿰日乳",
	"𣈄": "⿰日采",
	"𣈅": "⿱林日",
	"𣈆": "⿱⿳一吅一日",
	"𣈇": "⿱不明",
	"𣈈": "⿱日斨",
	"𣈉": "⿱叔日",
	"𣈊": "⿱牧日",
	"𣈋": "⿰日夜",
	"𣈌": "⿱⿰④木日",
	"𣈍": "⿱日宜",
	"𣈎": "⿳日冖杀",
	"𣈏": "⿰日昔",
	"𣈐": "⿰日㽵",
	"𣈑": "⿰日幸",
	"𣈒": "⿰日其",
	"𣈓": "⿱日披",
	"𣈔": "⿱日店",
	"𣈕": "⿱日枚",
	"𣈖": "⿰日奉",
	"𣈗": "⿰㝵日",
	"𣈘": "⿰日店",
	"𣈙": "⿱日例",
	"𣈚": "⿰日狀",
	"𣈛": "⿰日刮",
	"𣈜": "⿰日㝵",
	"𣈝": "⿰日⿱文丰",
	"𣈞": "⿰日空",
	"𣈟": "⿰昜卂",
	"𣈠": "⿳日厶㚏",
	"𣈡": "⿺是丈",
	"𣈢": "⿰日卑",
	"𣈣": "⿰日黾",
	"𣈤": "⿱芔日",
	"𣈥": "⿰日俞",
	"𣈦": "⿱日禺",
	"𣈧": "⿰日𢓸",
	"𣈨": "⿰日竿",
	"𣈩": "⿳日癶仌[G]",
	"𣈪": "⿱帥日",
	"𣈫": "⿰日昱",
	"𣈬": "⿰日彖",
	"𣈭": "⿰日禹",
	"𣈮": "⿰日食",
	"𣈯": "⿱日俞",
	"𣈰": "⿰日芾",
	"𣈱": "⿰申易",
	"𣈲": "⿰日眉",
	"𣈳": "⿱日勉",
	"𣈴": "⿰日苗",
	"𣈵": "⿰日臾",
	"𣈶": "⿰日恆",
	"𣈷": "⿰日皇",
	"𣈸": "⿰日美",
	"𣈹": "⿰日垚",
	"𣈺": "⿰日⿱覀𠔼",
	"𣈻": "⿰日哉",
	"𣈼": "⿰日風",
	"𣈽": "⿰日枼",
	"𣈾": "⿰日㽚",
	"𣈿": "⿰日匽",
	"𣉀": "⿰日⿳山允又",
	"𣉁": "⿰日爯",
	"𣉂": "⿰日弇",
	"𣉃": "⿰日𦥚",
	"𣉄": "⿰丰是",
	"𣉅": "⿰日奏",
	"𣉆": "⿰日是",
	"𣉇": "⿰日則",
	"𣉈": "⿰昏召",
	"𣉉": "⿱日癸",
	"𣉊": "⿰日𫝔",
	"𣉋": "⿰日要",
	"𣉌": "⿰日胃",
	"𣉍": "⿰日畏",
	"𣉎": "⿰日查",
	"𣉏": "⿰日苓",
	"𣉐": "⿰日述",
	"𣉑": "⿳九巛昌",
	"𣉒": "⿰日隺",
	"𣉓": "⿰日𡌥",
	"𣉔": "⿰日蚤",
	"𣉕": "⿰日桑",
	"𣉖": "⿰日烜",
	"𣉗": "⿰日盎",
	"𣉘": "⿱能日",
	"𣉙": "⿰𠦝⿱人日",
	"𣉚": "⿰日牂",
	"𣉛": "⿱日⿸耳斤",
	"𣉜": "⿰日殺",
	"𣉝": "⿰易戎",
	"𣉞": "⿰日高",
	"𣉟": "⿰日耆",
	"𣉠": "⿰丘昜",
	"𣉡": "⿰旱廷",
	"𣉢": "⿰日迷",
	"𣉣": "⿰⿱永𣄼日",
	"𣉤": "⿰日訓",
	"𣉥": "⿰日殷",
	"𣉦": "⿱日⑩",
	"𣉧": "⿰日笑",
	"𣉨": "⿰日鬼",
	"𣉩": "⿳亞八日",
	"𣉪": "⿰日荒",
	"𣉫": "⿰日样",
	"𣉬": "⿱昍字",
	"𣉭": "⿱⿱丿𡇒日",
	"𣉮": "⿱日真",
	"𣉯": "⿱涂日",
	"𣉰": "⿳日冖果",
	"𣉱": "⿱𣅽夲",
	"𣉲": "⿰日隻",
	"𣉳": "⿰日罢",
	"𣉴": "⿱日桎",
	"𣉵": "⿰日芻",
	"𣉶": "⿱日耗",
	"𣉷": "⿰易礼",
	"𣉸": "⿰日記",
	"𣉹": "⿱日徐",
	"𣉺": "⿰昜失",
	"𣉻": "⿱⿰知干日[GK]",
	"𣉼": "⿰日盖",
	"𣉽": "⿰日离",
	"𣉾": "⿰日區",
	"𣉿": "⿰日曹",
	"𣊀": "⿰日⿱艹㐬",
	"𣊁": "⿱敖日",
	"𣊂": "⿱昱⿵八仌",
	"𣊃": "⿱務日",
	"𣊄": "⿱彗日",
	"𣊅": "⿱⿲自兮丨日",
	"𣊆": "⿱⿲自分丨日",
	"𣊇": "⿱日寅",
	"𣊈": "⿰日鹿",
	"𣊉": "⿰日幾",
	"𣊊": "⿰日𦤎",
	"𣊋": "⿱旱知",
	"𣊌": "⿰日堆",
	"𣊍": "⿰日麻",
	"𣊎": "⿰日執",
	"𣊏": "⿰日⿱羽旦",
	"𣊐": "⿰日晨",
	"𣊑": "⿱處日",
	"𣊒": "⿺是寺",
	"𣊓": "⿱執日",
	"𣊔": "⿱⿳艹罒冖日",
	"𣊕": "⿱日眼",
	"𣊖": "⿱晶大",
	"𣊗": "⿰日御",
	"𣊘": "⿰日魚",
	"𣊙": "⿰日斬",
	"𣊚": "⿱日⿻⿻二丨𠈌",
	"𣊛": "⿱⿻一曲昍",
	"𣊜": "⿱日⿵⑥仌",
	"𣊝": "⿰日⿳土龷木",
	"𣊞": "⿰日欻",
	"𣊟": "⿰日敢",
	"𣊠": "⿰日⿳覀二火",
	"𣊡": "⿱日絲",
	"𣊢": "⿰日𫟛",
	"𣊣": "⿰昔昔",
	"𣊤": "⿱昫辰",
	"𣊥": "⿰日⿸厂⿳龷乂火",
	"𣊦": "⿱𠈌昌",
	"𣊧": "⿱明明",
	"𣊨": "⿱芔𣅆",
	"𣊩": "⿰日番",
	"𣊪": "⿰日菐",
	"𣊫": "⿰昌昌",
	"𣊬": "⿰日舜",
	"𣊭": "⿱昍昍",
	"𣊮": "⿱⿰幸丮日",
	"𣊯": "⿰日雲",
	"𣊰": "⿺是亜",
	"𣊱": "⿰日𨳚",
	"𣊲": "⿰日無",
	"𣊳": "⿰日⿱⑧灬",
	"𣊴": "⿳日共𠦂",
	"𣊵": "⿰日𦓔",
	"𣊶": "⿰日敝",
	"𣊷": "⿰易易",
	"𣊸": "⿰曶㣇",
	"𣊹": "⿱日童",
	"𣊺": "⿰日間",
	"𣊻": "⿱𣅽㚓",
	"𣊼": "⿰井量",
	"𣊽": "⿰昬⿱攵山",
	"𣊾": "⿰日悲",
	"𣊿": "⿰日朝",
	"𣋀": "⿰牢星",
	"𣋁": "⿰日最",
	"𣋂": "⿱日朝",
	"𣋃": "⿱日創",
	"𣋄": "⿰昔享",
	"𣋅": "⿳廿⿴北口日",
	"𣋆": "⿰日閏",
	"𣋇": "⿰昜対",
	"𣋈": "⿱𫩠䒤",
	"𣋉": "⿰日奥[G]",
	"𣋊": "⿰日亶",
	"𣋋": "⿰日黽",
	"𣋌": "⿰日𠌶",
	"𣋍": "⿳日罒肥",
	"𣋎": "⿱𡷈昌",
	"𣋏": "⿰日農",
	"𣋐": "⿱明者",
	"𣋑": "⿰日葉",
	"𣋒": "⿰日葵",
	"𣋓": "⿱日𠌶",
	"𣋔": "⿱日電",
	"𣋕": "⿰春奉",
	"𣋖": "⿰日罪",
	"𣋗": "⿰暊日",
	"𣋘": "⿰日會",
	"𣋙": "⿰日殿",
	"𣋚": "⿱日歆",
	"𣋛": "⿰日落",
	"𣋜": "⿰日禁",
	"𣋝": "⿰日喿",
	"𣋞": "⿰日蓋",
	"𣋟": "⿰日麼",
	"𣋠": "⿰日齊",
	"𣋡": "⿰日𫎇",
	"𣋢": "⿰日兢",
	"𣋣": "⿱日監",
	"𣋤": "⿱⿰⿻凶工⿻凶工日",
	"𣋥": "⿱日⿰弟弟",
	"𣋦": "⿱𣅽⿳大人仐",
	"𣋧": "⿱⿰𡉸𡉸日",
	"𣋨": "⿰春侵",
	"𣋩": "⿰日辣",
	"𣋪": "⿰日賓",
	"𣋫": "⿱漸日",
	"𣋬": "⿰日壽",
	"𣋭": "⿰日⿱艹隽",
	"𣋮": "⿰星𧆜",
	"𣋯": "⿰昏𫟎",
	"𣋰": "⿰暴凡",
	"𣋱": "⿰日𦥷",
	"𣋲": "⿰日巤",
	"𣋳": "⿰日麃",
	"𣋴": "⿸鹿⿱火日",
	"𣋵": "⿰日樂",
	"𣋶": "⿱日窮",
	"𣋷": "⿱日廣",
	"𣋸": "⿰日歎",
	"𣋹": "⿰日弊",
	"𣋺": "⿰日賣",
	"𣋻": "⿰日蔑",
	"𣋼": "⿰日魯",
	"𣋽": "⿱日劍",
	"𣋾": "⿱日課",
	"𣋿": "⿳亠⿰多隹日",
	"𣌀": "⿰日⿱𦍌⿻秀③",
	"𣌁": "⿰日豬",
	"𣌂": "⿱日豬",
	"𣌃": "⿰⿳五一本昷",
	"𣌄": "⿰日⿳爫罒𪟙",
	"𣌅": "⿱日歷[G]",
	"𣌆": "⿱日諸",
	"𣌇": "⿳⿰凶凶玨日",
	"𣌈": "⿰日謈",
	"𣌉": "⿱日虧",
	"𣌊": "⿰日霞",
	"𣌋": "⿱日歛",
	"𣌌": "⿰星須",
	"𣌍": "⿰日聶",
	"𣌎": "⿺是微",
	"𣌏": "⿰㝵蒦",
	"𣌐": "⿰日⿴𡔲𠮛",
	"𣌑": "⿰日㬥",
	"𣌒": "⿰易對",
	"𣌓": "⿰日雚",
	"𣌔": "⿰日額",
	"𣌕": "⿰日薰",
	"𣌖": "⿰日難",
	"𣌗": "⿰日矍",
	"𣌘": "⿰日𣀦",
	"𣌙": "⿰日闞",
	"𣌚": "⿱旦⿰言景",
	"𣌛": "⿱旦顙",
	"𣌜": "⿰星歷",
	"𣌝": "⿰日曩",
	"𣌞": "⿰普養",
	"𣌟": "⿰日靈",
	"𣌠": "⿱⿰春春⿰春春",
	"𣌡": "⿱⿱丨日厶",
	"𣌢": "⿱曰小",
	"𣌣": "⿱白亾",
	"𣌤": "⿱曰少",
	"𣌥": "⿱曰分",
	"𣌦": "⿱曰肀",
	"𣌧": "⿱冊曰",
	"𣌨": "⿰申勻",
	"𣌩": "⿱⿱冂曰亾",
	"𣌪": "⿳曰亠⿰𠄌⿺乀丿",
	"𣌫": "⿱曰北",
	"𣌬": "⿳日𦉪一",
	"𣌭": "⿱合曰",
	"𣌮": "⿱曰州",
	"𣌯": "⿱曰机",
	"𣌰": "⿱曰肋",
	"𣌱": "⿰曲少",
	"𣌲": "⿳曰⿰乚匕⿰丆丨",
	"𣌳": "⿱𢆶曰",
	"𣌴": "⿰曲月",
	"𣌵": "⿰曲及",
	"𣌶": "⿰公曲",
	"𣌷": "⿱曰⿰方土",
	"𣌸": "⿱曰即",
	"𣌹": "⿰曲丕",
	"𣌺": "⿰曲叫",
	"𣌻": "⿱曰𫂱",
	"𣌼": "⿳𤰔八曰",
	"𣌽": "⿱𤰔亚",
	"𣌾": "⿰申東",
	"𣌿": "⿱日昝",
	"𣍀": "⿰曲呆",
	"𣍁": "⿺尾曲",
	"𣍂": "⿰谷曲",
	"𣍃": "⿰柬申",
	"𣍄": "⿳⿱丷⿻コ丨日⿻匚人",
	"𣍅": "⿰表曲",
	"𣍆": "⿱殸曰",
	"𣍇": "⿺更取",
	"𣍈": "⿱⿰丰丰𣅋",
	"𣍉": "⿱曰郭",
	"𣍊": "⿰曷尽",
	"𣍋": "⿰會下",
	"𣍌": "⿱⿱歹㱛曰",
	"𣍍": "⿰冤曲",
	"𣍎": "⿰曾元",
	"𣍏": "⿺更差",
	"𣍐": "⿰勿會",
	"𣍑": "⿱曰⿲乡帛弋",
	"𣍒": "⿰沓𡌥",
	"𣍓": "⿱曰爾",
	"𣍔": "⿰⑤⿳口曲日",
	"𣍕": "⿰曲堯",
	"𣍖": "⿰曹東",
	"𣍗": "⿰禽曲",
	"𣍘": "⿱㯥日",
	"𣍙": "⿺更廉",
	"𣍚": "⿰書綾",
	"𣍛": "⿺更轝",
	"𣍜": "⿰書黌",
	"𣍝": "⿱丿月",
	"𣍞": "⿰月人",
	"𣍟": "⿳冖一月",
	"𣍠": "⿰月丌",
	"𣍡": "⿱一䏌",
	"𣍢": "⿰亾月",
	"𣍣": "⿰丌月",
	"𣍤": "⿰水月",
	"𣍥": "⿰月宂",
	"𣍦": "⿰月兄",
	"𣍧": "⿰出月",
	"𣍨": "⿰月尔",
	"𣍩": "⿰月禾",
	"𣍪": "⿰月丙",
	"𣍫": "⿰月⿱𫠠⿻㇉丿",
	"𣍬": "⿰月㕣",
	"𣍭": "⿰月𠄣",
	"𣍮": "⿰月屰",
	"𣍯": "⿰月军",
	"𣍰": "⿰月夹",
	"𣍱": "⿰月宏",
	"𣍲": "⿰月⿱五女",
	"𣍳": "⿰有可",
	"𣍴": "⿰月𭮀",
	"𣍵": "⿰月吝",
	"𣍶": "⿰月⿱凶夂",
	"𣍷": "⿰月兩",
	"𣍸": "⿱⿵冂米月",
	"𣍹": "⿰月灷",
	"𣍺": "⿰月⿱小生",
	"𣍻": "⿰月或",
	"𣍼": "⿰周月",
	"𣍽": "⿰月𠧧",
	"𣍾": "⿰月雨",
	"𣍿": "⿰月來",
	"𣎀": "⿰月店",
	"𣎁": "⿰⿵冂⿱䒑口月",
	"𣎂": "⿰月𡿲",
	"𣎃": "⿰月尚",
	"𣎄": "⿰月恆",
	"𣎅": "⿰月曷",
	"𣎆": "⿱吂䏎",
	"𣎇": "⿰月昌",
	"𣎈": "⿰月⿱田不",
	"𣎉": "⿰有成",
	"𣎊": "⿰月眉",
	"𣎋": "⿰𣐩月",
	"𣎌": "⿰月𥸭",
	"𣎍": "⿰𠦝⿱𠂉月",
	"𣎎": "⿰月⿱龹仌",
	"𣎏": "⿰固有",
	"𣎐": "⿰月⿳山大仌",
	"𣎑": "⿰月宽",
	"𣎒": "⿰月𤱵",
	"𣎓": "⿰月旋",
	"𣎔": "⿰月現",
	"𣎕": "⿰⿱𠂊月𥄳",
	"𣎖": "⿰月執",
	"𣎗": "⿰月悤",
	"𣎘": "⿰⿱⿱亠丷月𠯭",
	"𣎙": "⿰月𫟐",
	"𣎚": "⿰月黑",
	"𣎛": "⿰月矞",
	"𣎜": "⿰月黽",
	"𣎝": "⿰月⿱米糸",
	"𣎞": "⿱巴𦝄",
	"𣎟": "⿰月尋",
	"𣎠": "⿰朝月",
	"𣎡": "⿱朋定",
	"𣎢": "⿰月朝",
	"𣎣": "⿰月敫",
	"𣎤": "⿰月⿳冖又革",
	"𣎥": "⿰有區",
	"𣎦": "⿰月⿳日𠀎𧘇",
	"𣎧": "⿰月煑",
	"𣎨": "⿰月葱",
	"𣎩": "⿱厭月",
	"𣎪": "⿰月膏",
	"𣎫": "⿰月團",
	"𣎬": "⿰有富",
	"𣎭": "⿱⿲月爻月曲",
	"𣎮": "⿰月羲",
	"𣎯": "⿰月㬱",
	"𣎰": "⿰月薰",
	"𣎱": "⿰月⿱昍⿱丶𤕺",
	"𣎲": "⿰月黨",
	"𣎳": "𣎳",
	"𣎴": "⿱一⿵人丨[X]",
	"𣎵": "𣎵",
	"𣎶": "⿱木一",
	"𣎷": "⿰木乙",
	"𣎸": "⿰木了",
	"𣎹": "⿰木⿻𠃊乚",
	"𣎺": "⿻木𢎘",
	"𣎻": "⿱冂木",
	"𣎼": "⿱龴木",
	"𣎽": "⿱七木",
	"𣎾": "⿱冖木",
	"𣎿": "⿱㔾木",
	"𣏀": "⿰木刂",
	"𣏁": "⿱𠙵木",
	"𣏂": "⿱㐅术",
	"𣏃": "⿻木⿻コ一",
	"𣏄": "⿱土𣎴",
	"𣏅": "⿱土木",
	"𣏆": "⿰木凢",
	"𣏇": "⿰木𠫔",
	"𣏈": "⿰木么",
	"𣏉": "⿱刃木",
	"𣏊": "⿰木𠔼",
	"𣏋": "⿱𠫓木",
	"𣏌": "⿰木巳",
	"𣏍": "⿱子木",
	"𣏎": "⿰木丫",
	"𣏏": "⿱𠫔木",
	"𣏐": "⿰木夕",
	"𣏑": "⿰木巾",
	"𣏒": "⿰木⿻九一[G]",
	"𣏓": "⿰木亐",
	"𣏔": "⿱止木",
	"𣏕": "⿰木𣎳",
	"𣏖": "⿰木引",
	"𣏗": "⿱予木",
	"𣏘": "⿰木仅",
	"𣏙": "⿰木气",
	"𣏚": "⿰木氏",
	"𣏛": "⿰木㸦",
	"𣏜": "⿰木丏",
	"𣏝": "⿰木冗[G]",
	"𣏞": "⿰木尤",
	"𣏟": "⿰𣎳𣎳",
	"𣏠": "⿰木爻",
	"𣏡": "⿰木龰",
	"𣏢": "⿰木专",
	"𣏣": "⿰木卞",
	"𣏤": "⿰木父",
	"𣏥": "⿰木六",
	"𣏦": "⿱火木",
	"𣏧": "⿰木尺",
	"𣏨": "⿰木井",
	"𣏩": "⿱戈木",
	"𣏪": "⿱木双",
	"𣏫": "⿰木𠠵",
	"𣏬": "⿰木日",
	"𣏭": "⿱木毋",
	"𣏮": "⿱丿束",
	"𣏯": "⿰木⿹勹㐅",
	"𣏰": "⿱分木",
	"𣏱": "⿰木⿻𠂉七",
	"𣏲": "⿻末⿻コ一",
	"𣏳": "⿰木𢆰",
	"𣏴": "⿰木仁",
	"𣏵": "⿰木⿻𠔼一",
	"𣏶": "⿱木水",
	"𣏷": "⿱𠕀木",
	"𣏸": "⿰木𣂑",
	"𣏹": "⿰木火",
	"𣏺": "⿰木孔",
	"𣏻": "⿱⿵乃人木",
	"𣏼": "⿱廿木",
	"𣏽": "⿰木攴",
	"𣏾": "⿰木戈",
	"𣏿": "⿰木天",
	"𣐀": "⿰木文",
	"𣐁": "⿱⿱十冖木",
	"𣐂": "⿱云木[G]",
	"𣐃": "⿱厄木",
	"𣐄": "⿰木中",
	"𣐅": "⿰木壬",
	"𣐆": "⿰木切",
	"𣐇": "⿱丰木",
	"𣐈": "⿰木𪩲",
	"𣐉": "⿸尼木[G]",
	"𣐊": "⿰木尻",
	"𣐋": "⿰木戉",
	"𣐌": "⿰木疋",
	"𣐍": "⿰木𭍺",
	"𣐎": "⿰木瓦",
	"𣐏": "⿰木㘝",
	"𣐐": "⿰木尒",
	"𣐑": "⿰木此",
	"𣐒": "⿰木冋",
	"𣐓": "⿰木𡰥",
	"𣐔": "⿰木⿱彐又",
	"𣐕": "⿰木𢀖",
	"𣐖": "⿰木戹",
	"𣐗": "⿱⿰亻⿹勹丿木",
	"𣐘": "⿰木汀",
	"𣐙": "⿰木玄",
	"𣐚": "⿰木氷",
	"𣐛": "⿰木𠀕",
	"𣐜": "⿰木弘",
	"𣐝": "⿰木匝",
	"𣐞": "⿰木右",
	"𣐟": "⿱𡉁木",
	"𣐠": "⿰木⿵丹丶",
	"𣐡": "⿰木民",
	"𣐢": "⿰木⿱又弓",
	"𣐣": "⿰木⿱一少",
	"𣐤": "⿰木旧",
	"𣐥": "⿱目木",
	"𣐦": "⿱⿰夕②木",
	"𣐧": "⿰木⿸𠂆⿻力乀",
	"𣐨": "⿰木奶",
	"𣐩": "⿱白木",
	"𣐪": "⿰木叐",
	"𣐫": "⿰𣱳木",
	"𣐬": "⿰木田",
	"𣐭": "⿱木田",
	"𣐮": "⿱囚木",
	"𣐯": "⿱出木",
	"𣐰": "⿰木𠂠",
	"𣐱": "⿱⿳龴乛八木",
	"𣐲": "⿰木叫",
	"𣐳": "⿰木史",
	"𣐴": "⿰木仕",
	"𣐵": "⿰木𦣝",
	"𣐶": "⿰木⿱𠔿冂",
	"𣐷": "⿱𠔿𣎾",
	"𣐸": "⿰木㐁",
	"𣐹": "⿰木尗",
	"𣐺": "⿻木𡰲",
	"𣐻": "⿱艮木",
	"𣐼": "⿰木𢇛",
	"𣐽": "⿱立未",
	"𣐾": "⿰木休",
	"𣐿": "⿰木衣",
	"𣑀": "⿰木吴[G]",
	"𣑁": "⿰木充",
	"𣑂": "⿰木⿱爫丂",
	"𣑃": "⿱汎木",
	"𣑄": "⿱𡦿木",
	"𣑅": "⿳⺊乛杏",
	"𣑆": "⿰木𠫤",
	"𣑇": "⿱木糸",
	"𣑈": "⿰木⿹勹方",
	"𣑉": "⿰木自",
	"𣑊": "⿰木在",
	"𣑋": "⿰木守",
	"𣑌": "⿰木⿺乚召",
	"𣑍": "⿱⑤木",
	"𣑎": "⿰来下",
	"𣑏": "⿱木冰",
	"𣑐": "⿰木吊",
	"𣑑": "⿰木字",
	"𣑒": "⿰木穵",
	"𣑓": "⿲木工寸",
	"𣑔": "⿲木又木",
	"𣑕": "⿰木丞",
	"𣑖": "⿰木圶",
	"𣑗": "⿲木刃寸",
	"𣑘": "⿱死木",
	"𣑙": "⿰木⿷匚帀",
	"𣑚": "⿰木叒",
	"𣑛": "⿰木⿻十月",
	"𣑜": "⿱未冉",
	"𣑝": "⿰木团",
	"𣑞": "⿱⿰丨白木",
	"𣑟": "⿰木⿴囗千",
	"𣑠": "⿱合木",
	"𣑡": "⿱伐木",
	"𣑢": "⿰木旭",
	"𣑣": "⿲木夕寸",
	"𣑤": "⿰木匈",
	"𣑥": "⿰木𦒱",
	"𣑦": "⿱巩木",
	"𣑧": "⿱⿰土刃木",
	"𣑨": "⿳一册木",
	"𣑩": "⿰木回",
	"𣑪": "⿰木⿱冖⿻几十",
	"𣑫": "⿰木朵",
	"𣑬": "⿰木早",
	"𣑭": "⿰木𠕋",
	"𣑮": "⿰木舟",
	"𣑯": "⿱木兆",
	"𣑰": "⿱木𠇍",
	"𣑱": "⿱汍木",
	"𣑲": "⿰木𫥞",
	"𣑳": "⿰木耒",
	"𣑴": "⿰木江",
	"𣑵": "⿰木聿",
	"𣑶": "⿰木礼",
	"𣑷": "⿰木尖",
	"𣑸": "⿱同木",
	"𣑹": "⿰木⿱山巾",
	"𣑺": "⿰木虫",
	"𣑻": "⿰木年",
	"𣑼": "⿰⿻屮八⿻屮八",
	"𣑽": "⿱林几",
	"𣑾": "⿱上杏",
	"𣑿": "⿰木⿱爫巳",
	"𣒀": "⿰木𭻾",
	"𣒁": "⿰木灷",
	"𣒂": "⿲木立卩",
	"𣒃": "⿰木役",
	"𣒄": "⿰木些",
	"𣒅": "⿰木𠯌",
	"𣒆": "⿰木壳",
	"𣒇": "⿰木禿[GK]",
	"𣒈": "⿰木𭖒[U]",
	"𣒉": "⿰木⿱止𠬞",
	"𣒊": "⿱⿰石又木",
	"𣒋": "⿰木𭥐",
	"𣒌": "⿰木呙",
	"𣒍": "⿰木何",
	"𣒎": "⿰木⿱尤山",
	"𣒏": "⿰木𠦑",
	"𣒐": "⿰宋木",
	"𣒑": "⿰木沐",
	"𣒒": "⿲木文阝",
	"𣒓": "⿱⿰火巳木",
	"𣒔": "⿰木究",
	"𣒕": "⿱⿰氵六木",
	"𣒖": "⿰木克",
	"𣒗": "⿰木却",
	"𣒘": "⿰木⑧",
	"𣒙": "⿰木杏",
	"𣒚": "𣒚",
	"𣒛": "⿱束木",
	"𣒜": "⿰木杊",
	"𣒝": "⿰木⿻了⿰冫又",
	"𣒞": "⿰木車",
	"𣒟": "⿰木⿸厂失",
	"𣒠": "⿰未曲",
	"𣒡": "⿱杉木",
	"𣒢": "⿰木𦬑",
	"𣒣": "⿰木芒",
	"𣒤": "⿲木牛己",
	"𣒥": "⿰木𡕙",
	"𣒦": "⿰木𪜮",
	"𣒧": "⿱乖木",
	"𣒨": "⿰木𥃩",
	"𣒩": "⿰木呇",
	"𣒪": "⿰木𡇆",
	"𣒫": "⿱每木",
	"𣒬": "⿰木⿱匕本",
	"𣒭": "⿹𢦒木",
	"𣒮": "⿰𥘅𡉣",
	"𣒯": "⿰木𠄢",
	"𣒰": "⿰木⿱𠂉冉",
	"𣒱": "⿰木吹",
	"𣒲": "⿰木牢",
	"𣒳": "⿱工枉",
	"𣒴": "⿰木秀",
	"𣒵": "⿰木改",
	"𣒶": "⿰木李",
	"𣒷": "⿸广㦿",
	"𣒸": "⿰木尫",
	"𣒹": "⿰木⿱少女",
	"𣒺": "⿰木杘",
	"𣒻": "⿰木⿹气土",
	"𣒼": "⿱攸木",
	"𣒽": "⿰木𠩆",
	"𣒾": "⿰木芃",
	"𣒿": "⿱㳄木",
	"𣓀": "⿱辛木",
	"𣓁": "⿱𭑈木",
	"𣓂": "⿰木备",
	"𣓃": "⿰木芮",
	"𣓄": "⿰木庛",
	"𣓅": "⿰木㦿",
	"𣓆": "⿰木㸒",
	"𣓇": "⿱刲木",
	"𣓈": "⿰木兩",
	"𣓉": "⿰木疌",
	"𣓊": "⿰木事",
	"𣓋": "⿰木芘",
	"𣓌": "⿰木咎",
	"𣓍": "⿰木冐",
	"𣓎": "⿰木芺",
	"𣓏": "⿱林木",
	"𣓐": "⿰木油",
	"𣓑": "⿱⿱十冖果",
	"𣓒": "⿰木芟",
	"𣓓": "⿰木⿱旬丂",
	"𣓔": "⿱弥木",
	"𣓕": "⿱林厹",
	"𣓖": "⿰木肩",
	"𣓗": "⿰木曶",
	"𣓘": "⿰木壳",
	"𣓙": "⿰木𠦑",
	"𣓚": "⿱來兮",
	"𣓛": "⿰木⿱自匕",
	"𣓜": "⿲木𤴔木",
	"𣓝": "⿳⿻卄口冖木",
	"𣓞": "⿱𦙚木",
	"𣓟": "⿳十𡆪木",
	"𣓠": "⿰木𢨯",
	"𣓡": "⿰木⿱丿呂",
	"𣓢": "⿱⿰无无木",
	"𣓣": "⿰木𠩋",
	"𣓤": "⿰木尭",
	"𣓥": "⿱⿰氵矛木",
	"𣓦": "⿰木泛",
	"𣓧": "⿱叀木",
	"𣓨": "⿱𠧧木",
	"𣓩": "⿱木甾",
	"𣓪": "⿱𠫓枼",
	"𣓫": "⿱冾木",
	"𣓬": "⿱泊木",
	"𣓭": "⿰木泪",
	"𣓮": "⿱𣲲木",
	"𣓯": "⿱房木",
	"𣓰": "⿱𫾨木",
	"𣓱": "⿰木𨚪",
	"𣓲": "⿰木⿱⿱⿱亠丷冖力",
	"𣓳": "⿱炏木",
	"𣓴": "⿱林介",
	"𣓵": "⿱⿰丰丰木",
	"𣓶": "⿰木孟",
	"𣓷": "⿳士冖呆",
	"𣓸": "⿰木武",
	"𣓹": "⿰木𨚫",
	"𣓺": "⿰丕束",
	"𣓻": "⿰木表",
	"𣓼": "⿱⿱十冖林",
	"𣓽": "⿰木⿻乇北",
	"𣓾": "⿰木易",
	"𣓿": "⿰木劳",
	"𣔀": "⿰木芯",
	"𣔁": "⿰木芩",
	"𣔂": "⿰木明",
	"𣔃": "⿰木⿳⺊⿻コ一女",
	"𣔄": "⿰木芬",
	"𣔅": "⿰木近",
	"𣔆": "⿰木邱",
	"𣔇": "⿱知木",
	"𣔈": "⿰木⿱臼十",
	"𣔉": "⿱木非",
	"𣔊": "⿰木⿳厶大口",
	"𣔋": "⿰木金",
	"𣔌": "⿰木条",
	"𣔍": "⿰每末",
	"𣔎": "⿰木⿱十⿻𦉫二",
	"𣔏": "⿰木𢆎",
	"𣔐": "⿰木㡀",
	"𣔑": "⿰木⿱日犬",
	"𣔒": "⿰木𦙚",
	"𣔓": "⿰木彼",
	"𣔔": "⿰木⿱爫亓",
	"𣔕": "⿱入桀",
	"𣔖": "⿰木⿱丑丑",
	"𣔗": "⿰枲凡",
	"𣔘": "⿱⿰圭刀木",
	"𣔙": "⿰木欣",
	"𣔚": "⿱服木",
	"𣔛": "⿰木⿱穴兀",
	"𣔜": "⿰木𠛱",
	"𣔝": "⿰木迍",
	"𣔞": "⿰木孤",
	"𣔟": "⿰木芣",
	"𣔠": "⿰木芹",
	"𣔡": "⿰木坡",
	"𣔢": "⿰木侈",
	"𣔣": "⿰呆玉",
	"𣔤": "⿰木使",
	"𣔥": "⿰木征",
	"𣔦": "⿰木厓",
	"𣔧": "⿰木妬",
	"𣔨": "⿰木肯",
	"𣔩": "⿰束布",
	"𣔪": "⿰木乖",
	"𣔫": "⿰木⿱𠂉圭",
	"𣔬": "⿰木⿱⿵⿱丿冂㐅廾",
	"𣔭": "⿰木坴",
	"𣔮": "⿰木⿹𢦏丂",
	"𣔯": "⿰木雨",
	"𣔰": "⿰木芝",
	"𣔱": "⿰木叜",
	"𣔲": "⿰木迥",
	"𣔳": "⿰木㡿",
	"𣔴": "⿰木迪",
	"𣔵": "⿱㲋木",
	"𣔶": "⿰木范",
	"𣔷": "⿲木月夰",
	"𣔸": "⿰木⿱丆⿴囗仌",
	"𣔹": "⿰木矦",
	"𣔺": "⿰木冒",
	"𣔻": "⿰木突",
	"𣔼": "⿰木竿",
	"𣔽": "⿱癸木",
	"𣔾": "⿰木㒸",
	"𣔿": "⿱⿰臣⿱𠂉一木",
	"𣕀": "⿰木⿱厽⿻二丨",
	"𣕁": "⿱娃木",
	"𣕂": "⿰木帣",
	"𣕃": "⿰木禺",
	"𣕄": "⿰木扃",
	"𣕅": "⿰木⿱壬包",
	"𣕆": "⿰木㿽",
	"𣕇": "⿱削木",
	"𣕈": "⿰木苴",
	"𣕉": "⿰木苟",
	"𣕊": "⿰木沗[GK]",
	"𣕋": "⿰木㞕",
	"𣕌": "⿰木敂",
	"𣕍": "⿰木⿱旬大",
	"𣕎": "⿲木田木",
	"𣕏": "⿳亠由𠫡",
	"𣕐": "⿱芔木",
	"𣕑": "⿲木⿱ユ土木",
	"𣕒": "⿰𪲓又",
	"𣕓": "⿱⿰⿱二水于木[UT]",
	"𣕔": "⿱括木",
	"𣕕": "⿰木𬛸",
	"𣕖": "⿰木律",
	"𣕗": "⿰木⿱䒑老",
	"𣕘": "⿰木枲",
	"𣕙": "⿱⿱䒑厶松",
	"𣕚": "⿰木茂",
	"𣕛": "⿰木⿱𠫓冉",
	"𣕜": "⿰木兹",
	"𣕝": "⿰木⿱㲽土",
	"𣕞": "⿰木姜",
	"𣕟": "⿰亲木",
	"𣕠": "⿳⿻コ一⿰工口木",
	"𣕡": "⿱⿻コ一𣑦",
	"𣕢": "⿰木⿱本化",
	"𣕣": "⿳⿱十冖十呆",
	"𣕤": "⿱⿻大口束",
	"𣕥": "⿱䂝木",
	"𣕦": "⿰木相",
	"𣕧": "⿰木架",
	"𣕨": "⿰木𤰺",
	"𣕩": "⿰木⿱⿷匸日女",
	"𣕪": "⿲木圣木",
	"𣕫": "⿱垚木",
	"𣕬": "⿰木毒",
	"𣕭": "⿰木型",
	"𣕮": "⿱春木",
	"𣕯": "⿱林令",
	"𣕰": "⿱𤤤木",
	"𣕱": "⿰木𣐥",
	"𣕲": "⿰木恒",
	"𣕳": "⿰木𡇒",
	"𣕴": "⿰木炭",
	"𣕵": "⿰木苓",
	"𣕶": "⿰木⿱田方",
	"𣕷": "⿰⿱匕木呆",
	"𣕸": "⿰木𦭧",
	"𣕹": "⿰木⿳⺊⿻コ一龰",
	"𣕺": "⿰木⿱艹⿻冂尢",
	"𣕻": "⿰木看",
	"𣕼": "⿱⿰身乃木",
	"𣕽": "⿱林句",
	"𣕾": "⿱林必",
	"𣕿": "⿳⿱十冖出木",
	"𣖀": "⿰木㪅",
	"𣖁": "⿰木盇",
	"𣖂": "⿰木羍",
	"𣖃": "⿱耑木",
	"𣖄": "⿱臿木",
	"𣖅": "⿰木⿸𠂆辛",
	"𣖆": "⿰木㝁",
	"𣖇": "⿳亠囧木",
	"𣖈": "⿳亠⿺𠃊⿴囗久木",
	"𣖉": "⿰木穼",
	"𣖊": "⿲木𣧄刂",
	"𣖋": "⿰木哉",
	"𣖌": "⿰木⿱支只",
	"𣖍": "⿰木歪",
	"𣖎": "⿱木品",
	"𣖏": "⿰木⿱毛包",
	"𣖐": "⿰木迫",
	"𣖑": "⿰木⿹勹𦈢",
	"𣖒": "⿰木⿱㓁犮",
	"𣖓": "⿰木⿳龶儿夊",
	"𣖔": "⿰木厚",
	"𣖕": "⿰木屏",
	"𣖖": "⿰木持",
	"𣖗": "⿰木迡",
	"𣖘": "⿰木紅",
	"𣖙": "⿰木美",
	"𣖚": "⿰木茄",
	"𣖛": "⿰卒末",
	"𣖜": "⿰木胃",
	"𣖝": "⿰木茌",
	"𣖞": "⿰木⿱亦口",
	"𣖟": "⿰木計",
	"𣖠": "⿰木茁",
	"𣖡": "⿰木則",
	"𣖢": "⿰末卒",
	"𣖣": "⿰木⿹勹⿱㞢屮",
	"𣖤": "⿰來台",
	"𣖥": "⿰木𢪿",
	"𣖦": "⿰予枼",
	"𣖧": "⿰木柴",
	"𣖨": "⿰木茈",
	"𣖩": "⿰木⿳爫一水",
	"𣖪": "⿰木⿸虍木",
	"𣖫": "⿱㱿木",
	"𣖬": "⿰木欮",
	"𣖭": "⿰木𡌥",
	"𣖮": "⿰木盎",
	"𣖯": "⿰木𬔰",
	"𣖰": "⿰木笓",
	"𣖱": "⿰木𭖨",
	"𣖲": "⿰木疵",
	"𣖳": "⿰木䖍",
	"𣖴": "⿱𠧱木",
	"𣖵": "⿰木座",
	"𣖶": "⿱務木",
	"𣖷": "⿰木脊",
	"𣖸": "⿰木⿸广辛",
	"𣖹": "⿰木挐",
	"𣖺": "⿰木旅",
	"𣖻": "⿰木𥁓",
	"𣖼": "⿰木𠣬",
	"𣖽": "⿰木⿱帚又",
	"𣖾": "⿰木𤰇",
	"𣖿": "⿰木𧴮",
	"𣗀": "⿰木⿱止⿰𠂎又",
	"𣗁": "⿰石柘",
	"𣗂": "⿲木⿳一爻一木",
	"𣗃": "⿱㭬土",
	"𣗄": "⿰木荒",
	"𣗅": "⿱𠀠來",
	"𣗆": "⿱𦨚木",
	"𣗇": "⿰木⿱西灬",
	"𣗈": "⿰木案",
	"𣗉": "⿰木扄",
	"𣗊": "⿰木𬜯",
	"𣗋": "⿰木党",
	"𣗌": "⿰木迷",
	"𣗍": "⿰木⿱𠂉其",
	"𣗎": "⿰木荃",
	"𣗏": "⿰木峯",
	"𣗐": "⿰木郢",
	"𣗑": "⿰木陣",
	"𣗒": "⿰木針",
	"𣗓": "⿰未者",
	"𣗔": "⿰木退",
	"𣗕": "⿰木⿱⿰己己𡈼",
	"𣗖": "⿰木栗",
	"𣗗": "⿱林⿸尸己",
	"𣗘": "⿰木泰",
	"𣗙": "⿰木难",
	"𣗚": "⿳林大千",
	"𣗛": "⿰木格",
	"𣗜": "⿱玨⿱人木",
	"𣗝": "⿰木班",
	"𣗞": "⿰木⿳⿻一中冖束",
	"𣗟": "⿰木𥘾",
	"𣗠": "⿰木⿵其⺀",
	"𣗡": "⿱林⿸厂巴",
	"𣗢": "⿲木⿱己土木",
	"𣗣": "⿲林刀攵",
	"𣗤": "⿰木晏",
	"𣗥": "⿰束束",
	"𣗦": "⿰木⿱𫇦方",
	"𣗧": "⿰束甬",
	"𣗨": "⿰木⿱日𠂥",
	"𣗩": "⿰木荖",
	"𣗪": "⿰木茶",
	"𣗫": "⿰木⿱止⿱⿻㇉⿱丷八一",
	"𣗬": "⿰木臭",
	"𣗭": "⿲木糸𠃛",
	"𣗮": "⿰木⿱兆灬",
	"𣗯": "⿰木拿",
	"𣗰": "⿱⿰分艮木",
	"𣗱": "⿰梨下[U]",
	"𣗲": "⿱⿰求干木",
	"𣗳": "⿰木𭔰",
	"𣗴": "⿱𠧸木",
	"𣗵": "⿰木罡",
	"𣗶": "⿰木眔",
	"𣗷": "⿱釆㚓",
	"𣗸": "⿳⿱𠂊𠔿比木",
	"𣗹": "⿰木恙",
	"𣗺": "⿰枲古",
	"𣗻": "⿰枲失",
	"𣗼": "⿰木員",
	"𣗽": "⿰木⿱⿱𠂊𠔿比",
	"𣗾": "⿰侖朱",
	"𣗿": "⿰木祖",
	"𣘀": "⿰木修",
	"𣘁": "⿰木哥",
	"𣘂": "⿱埃木",
	"𣘃": "⿰木荄",
	"𣘄": "⿰木託",
	"𣘅": "⿰木⿳一吕夊",
	"𣘆": "⿰木納",
	"𣘇": "⿰木荁",
	"𣘈": "⿰朱侖",
	"𣘉": "⿰木𤞻",
	"𣘊": "⿰木徒",
	"𣘋": "⿰木𭙡",
	"𣘌": "⿰木祝",
	"𣘍": "⿰木庫",
	"𣘎": "⿰木羗",
	"𣘏": "⿱容不",
	"𣘐": "⿰来来",
	"𣘑": "⿱⿰九九冧",
	"𣘒": "⿰⿳十日丂⿱人木",
	"𣘓": "⿰木罢",
	"𣘔": "⿰木⿱宀旲",
	"𣘕": "⿰木𡨦",
	"𣘖": "⿰木梟",
	"𣘗": "⿰木匿",
	"𣘘": "⿰木莘",
	"𣘙": "⿰木部",
	"𣘚": "⿰木率",
	"𣘛": "⿰木兜",
	"𣘜": "⿰木笞",
	"𣘝": "⿰木䙴",
	"𣘞": "⿰木酓",
	"𣘟": "⿱假木",
	"𣘠": "⿰木笴",
	"𣘡": "⿰木莎",
	"𣘢": "⿱敖木",
	"𣘣": "⿰木脣",
	"𣘤": "⿰木祭",
	"𣘥": "⿰木閉",
	"𣘦": "⿱殹木",
	"𣘧": "⿰木符",
	"𣘨": "⿰木𧙃",
	"𣘩": "⿰木徙",
	"𣘪": "⿰木聊",
	"𣘫": "⿰呆虎",
	"𣘬": "⿸𠩺木",
	"𣘭": "⿰木𧆥",
	"𣘮": "⿰木敝",
	"𣘯": "⿳⿻一中⿱冖厷木",
	"𣘰": "⿰木𢛢",
	"𣘱": "⿰木得",
	"𣘲": "⿰木梓",
	"𣘳": "⿱斛木",
	"𣘴": "⿰木银",
	"𣘵": "⿰木移",
	"𣘶": "⿰木⿱自夲",
	"𣘷": "⿰木笺",
	"𣘸": "⿰木黒",
	"𣘹": "⿰木寅",
	"𣘺": "⿰木⿳𠂉④冋",
	"𣘻": "⿰木荼",
	"𣘼": "⿱啟木",
	"𣘽": "⿰木㝹",
	"𣘾": "⿰来肩",
	"𣘿": "⿱䆟木",
	"𣙀": "⿰木執",
	"𣙁": "⿰木⿸虍旦",
	"𣙂": "⿱龹枲",
	"𣙃": "⿰木𢉙",
	"𣙄": "⿱𣒑今",
	"𣙅": "⿱𠶶木",
	"𣙆": "⿰木棄",
	"𣙇": "⿱堆木",
	"𣙈": "⿰𠦝束",
	"𣙉": "⿰木⿱夾水",
	"𣙊": "⿰木𮏄",
	"𣙋": "⿰木崗",
	"𣙌": "⿰木崟",
	"𣙍": "⿰木崑",
	"𣙎": "⿰木問",
	"𣙏": "⿰木⿱⺊䍒",
	"𣙐": "⿰木⿱吅匝",
	"𣙑": "⿰木𡘽",
	"𣙒": "⿱木𣇓",
	"𣙓": "⿰木彩",
	"𣙔": "⿰木梨",
	"𣙕": "⿰木敏",
	"𣙖": "⿰木𫁹",
	"𣙗": "⿱執木",
	"𣙘": "⿰木⿱艹⿱𠂉矢",
	"𣙙": "⿰木敕",
	"𣙚": "⿰木⿱公里",
	"𣙛": "⿰木⿱吝月",
	"𣙜": "⿰木寉",
	"𣙝": "⿰木屜",
	"𣙞": "⿰木㪷",
	"𣙟": "⿰木常",
	"𣙠": "⿰木⿱罒灰",
	"𣙡": "⿱木⿻⿵冂丨㸚",
	"𣙢": "⿰木圈",
	"𣙣": "⿰木㝠",
	"𣙤": "⿱减木",
	"𣙥": "⿰木盖",
	"𣙦": "⿰木痔",
	"𣙧": "⿰木眼",
	"𣙨": "⿰木𤿤",
	"𣙩": "⿰木崇",
	"𣙪": "⿰木麻",
	"𣙫": "⿰木笠",
	"𣙬": "⿰栗巨",
	"𣙭": "⿰木笤",
	"𣙮": "⿰木斎",
	"𣙯": "⿰木堆",
	"𣙰": "⿰尼桑",
	"𣙱": "⿰木笱",
	"𣙲": "⿳⿱士冖缶木",
	"𣙳": "⿲木足木",
	"𣙴": "⿰木⿱尤谷",
	"𣙵": "⿰木淂",
	"𣙶": "⿰木⿳弗⿻口⿰丿丨一",
	"𣙷": "⿰木莽",
	"𣙸": "⿰朱茁",
	"𣙹": "⿰束昆",
	"𣙺": "⿰木𡕩",
	"𣙻": "⿰木菆",
	"𣙼": "⿱辝木",
	"𣙽": "⿰木厤",
	"𣙾": "⿰木𫒀[G]",
	"𣙿": "⿰木費",
	"𣚀": "⿰木觜",
	"𣚁": "⿰木貲",
	"𣚂": "⿰木旑",
	"𣚃": "⿰木絜",
	"𣚄": "⿱斯木",
	"𣚅": "⿰木惪",
	"𣚆": "⿰木⿱屯⿰屯屯",
	"𣚇": "⿳⿻一中⿱冖包木",
	"𣚈": "⿰木叅",
	"𣚉": "⿰木𮊿",
	"𣚊": "⿰木𦓔",
	"𣚋": "⿰木𦳃",
	"𣚌": "⿰木啻",
	"𣚍": "⿰木𠶷",
	"𣚎": "⿰木絫",
	"𣚏": "⿳亠䀠木",
	"𣚐": "⿰木⿱⿻一申⿹勹灬",
	"𣚑": "⿰木𠷎",
	"𣚒": "⿰木琶",
	"𣚓": "⿲木糸䏍",
	"𣚔": "⿰木舄[G]",
	"𣚕": "⿰木猒",
	"𣚖": "⿰木菴",
	"𣚗": "⿰舟桊",
	"𣚘": "⿱減木",
	"𣚙": "⿰木牋",
	"𣚚": "⿰木属",
	"𣚛": "⿰木虛",
	"𣚜": "⿰木䓗",
	"𣚝": "⿰木𮕹",
	"𣚞": "⿰木⿱⿱䒑八言",
	"𣚟": "⿰木歰",
	"𣚠": "⿰木黹",
	"𣚡": "⿰木棐",
	"𣚢": "⿰木⿺辶叀",
	"𣚣": "⿰木異",
	"𣚤": "⿰⿱日呆⿱彡又",
	"𣚥": "⿰木𦱀",
	"𣚦": "⿰木强[GK]",
	"𣚧": "⿱𭈹木",
	"𣚨": "⿰𣏼𣏼",
	"𣚩": "⿱⿰启古木",
	"𣚪": "⿰木⿱亦⿱丿正",
	"𣚫": "⿰木渚",
	"𣚬": "⿰木結",
	"𣚭": "⿰木菊",
	"𣚮": "⿱揞木",
	"𣚯": "⿰⿳士冖束殳",
	"𣚰": "⿰木着",
	"𣚱": "⿱⿰⿱丷石台木",
	"𣚲": "⿰木庾",
	"𣚳": "⿲木文隹",
	"𣚴": "⿰木普",
	"𣚵": "⿰木焚",
	"𣚶": "⿰木琴",
	"𣚷": "⿲木古步",
	"𣚸": "⿰木裁",
	"𣚹": "⿰木⿱氶冏",
	"𣚺": "⿰末⿱成母",
	"𣚻": "⿰某免",
	"𣚼": "⿰木⿷匚晏",
	"𣚽": "⿰木替",
	"𣚾": "⿰木閔",
	"𣚿": "⿰木敞",
	"𣛀": "⿰木量",
	"𣛁": "⿱淼木",
	"𣛂": "⿰木萗",
	"𣛃": "⿰木菌",
	"𣛄": "⿰木嵐",
	"𣛅": "⿳林止月",
	"𣛆": "⿰木等",
	"𣛇": "⿰木⿱舛合",
	"𣛈": "⿰木⿱竹⿷匚市",
	"𣛉": "⿰木⿱𣁁⿵冂⿱儿丅",
	"𣛊": "⿱⿰分長木",
	"𣛋": "⿱桝合",
	"𣛌": "⿰來侖",
	"𣛍": "⿱棥匹",
	"𣛎": "⿰木進",
	"𣛏": "⿰木𤭐",
	"𣛐": "⿲木⿱午𠃊系",
	"𣛑": "⿰木𤊙",
	"𣛒": "⿰柰⿱又目",
	"𣛓": "⿰木𨱥",
	"𣛔": "⿰木㦸",
	"𣛕": "⿰果果",
	"𣛖": "⿰木𥬯",
	"𣛗": "⿰木笿",
	"𣛘": "⿰木䠶",
	"𣛙": "⿱䒑楽",
	"𣛚": "⿰木惢",
	"𣛛": "⿰木畫",
	"𣛜": "⿰木集",
	"𣛝": "⿰木循",
	"𣛞": "⿰木淾",
	"𣛟": "⿰木掌",
	"𣛠": "⿰木買",
	"𣛡": "⿰木寓",
	"𣛢": "⿰木𡲤",
	"𣛣": "⿰木開",
	"𣛤": "⿰果來",
	"𣛥": "⿰木悲",
	"𣛦": "⿰木游",
	"𣛧": "⿰木森",
	"𣛨": "⿰木朝",
	"𣛩": "⿰木筌",
	"𣛪": "⿰木須",
	"𣛫": "⿰木⿱丳火",
	"𣛬": "⿰木卿",
	"𣛭": "⿰木都",
	"𣛮": "⿰木盛",
	"𣛯": "⿰木盜",
	"𣛰": "⿰木著",
	"𣛱": "⿰木窞",
	"𣛲": "⿰木雽",
	"𣛳": "⿱艹𣔵",
	"𣛴": "⿰木感",
	"𣛵": "⿰木皵",
	"𣛶": "⿰木煞",
	"𣛷": "⿰木盞",
	"𣛸": "⿰木賊",
	"𣛹": "⿰木遄",
	"𣛺": "⿰木厀",
	"𣛻": "⿰木牒",
	"𣛼": "⿰木䖒",
	"𣛽": "⿰木⿱禾亞",
	"𣛾": "⿱㮊𠫗",
	"𣛿": "⿰木預",
	"𣜀": "⿰木⿺𧺆戉",
	"𣜁": "⿰木⿱此隹",
	"𣜂": "⿰木䪞",
	"𣜃": "⿰木𤋃",
	"𣜄": "⿱吂⿲月木凡",
	"𣜅": "⿱遄木",
	"𣜆": "⿰木𦎍",
	"𣜇": "⿰木𧵩",
	"𣜈": "⿳人⿻⿻二丨双林",
	"𣜉": "⿰木䑓",
	"𣜊": "⿰木閘",
	"𣜋": "⿰束馬",
	"𣜌": "⿰木鼠",
	"𣜍": "⿱號木",
	"𣜎": "⿰木萷",
	"𣜏": "⿰木寗",
	"𣜐": "⿲木𦚏尤",
	"𣜑": "⿰木𭵝",
	"𣜒": "⿰木⿱𢆉取",
	"𣜓": "⿱楙今",
	"𣜔": "⿰木⿱尹禺",
	"𣜕": "⿱林咸",
	"𣜖": "⿰木叠",
	"𣜗": "⿰木⿱叒秀",
	"𣜘": "⿰木羣",
	"𣜙": "⿰木酬",
	"𣜚": "⿰木惷",
	"𣜛": "⿰木遇",
	"𣜜": "⿰木萬",
	"𣜝": "⿰木閠",
	"𣜞": "⿱⿲木夕木名",
	"𣜟": "⿰僉木",
	"𣜠": "⿰木𤋮",
	"𣜡": "⿰木𧋠",
	"𣜢": "⿰果禺",
	"𣜣": "⿰喿冘",
	"𣜤": "⿰木𬕍",
	"𣜥": "⿱敫木",
	"𣜦": "⿱道木",
	"𣜧": "⿰木煢",
	"𣜨": "⿰枲卷",
	"𣜩": "⿰柰⿱又米",
	"𣜪": "⿰木𤕤",
	"𣜫": "⿱雉木",
	"𣜬": "⿰木愛",
	"𣜭": "⿰木煎",
	"𣜮": "⿰木⿱洎少",
	"𣜯": "⿰木萱",
	"𣜰": "⿰木廉",
	"𣜱": "⿰朱崙",
	"𣜲": "⿰木遁",
	"𣜳": "⿰木葻",
	"𣜴": "⿰木愈",
	"𣜵": "⿰木號",
	"𣜶": "⿰木遏",
	"𣜷": "⿰木愁",
	"𣜸": "⿰木暈",
	"𣜹": "⿰桑弟",
	"𣜺": "⿳林冖㞎",
	"𣜻": "⿰来辱",
	"𣜼": "⿰木郷",
	"𣜽": "⿰桑成",
	"𣜾": "⿱未渚",
	"𣜿": "⿰木葉",
	"𣝀": "⿰木勤",
	"𣝁": "⿰木箄",
	"𣝂": "⿰木⿱𠫓鬼[U]",
	"𣝃": "⿰木箜",
	"𣝄": "⿰木⿱⿻一中⿳冖⑥一",
	"𣝅": "⿰木疑",
	"𣝆": "⿱疑木",
	"𣝇": "⿰木𪳐",
	"𣝈": "⿰木蒹",
	"𣝉": "⿰木對",
	"𣝊": "⿰木𭀰",
	"𣝋": "⿰木遝",
	"𣝌": "⿰木緊",
	"𣝍": "⿰木蒪",
	"𣝎": "⿰木⿱竹炎",
	"𣝏": "⿰木蒿",
	"𣝐": "⿳⿻一中⿱冖臼木",
	"𣝑": "⿱與木",
	"𣝒": "⿰榼木",
	"𣝓": "⿰木厭",
	"𣝔": "⿰木槖",
	"𣝕": "⿰木箋",
	"𣝖": "⿰⿳⿱𠂊𫝀日⿻匚人末",
	"𣝗": "⿰木𦞽",
	"𣝘": "⿰木⿱艹逄",
	"𣝙": "⿰木𡼡",
	"𣝚": "⿱㼲木",
	"𣝛": "⿰木虡",
	"𣝜": "⿰枲扁",
	"𣝝": "⿱殻束",
	"𣝞": "⿰束巢",
	"𣝟": "⿱稳木",
	"𣝠": "⿰木潔",
	"𣝡": "⿰木養",
	"𣝢": "⿰木⿱业美",
	"𣝣": "⿳木罒𡬠",
	"𣝤": "⿰木⿱山進",
	"𣝥": "⿱楙𠘯",
	"𣝦": "⿰木翠",
	"𣝧": "⿱木爾",
	"𣝨": "⿱𩾯木",
	"𣝩": "⿰木槀",
	"𣝪": "⿳林冖𡬠",
	"𣝫": "⿰木截",
	"𣝬": "⿰木𬃷",
	"𣝭": "⿰栗沓",
	"𣝮": "⿰束㒼",
	"𣝯": "⿱朿棘",
	"𣝰": "⿲木𬜪予",
	"𣝱": "⿰木𫈼",
	"𣝲": "⿰木鳳",
	"𣝳": "⿰木箆",
	"𣝴": "⿳棥大⿻二丨",
	"𣝵": "⿰木綠",
	"𣝶": "⿰木算",
	"𣝷": "⿱壽木",
	"𣝸": "⿰木蓆",
	"𣝹": "⿱林鬼",
	"𣝺": "⿲木哥木",
	"𣝻": "⿳木罒昜",
	"𣝼": "⿰木⿳自㓁𠔽",
	"𣝽": "⿰木𭅞",
	"𣝾": "⿰木蓁",
	"𣝿": "⿰木⿳來一囘",
	"𣞀": "⿰木𮧊",
	"𣞁": "⿰木榮",
	"𣞂": "⿰木箒",
	"𣞃": "⿰呆區",
	"𣞄": "⿰末會",
	"𣞅": "⿰果朕",
	"𣞆": "⿱艸⿲木木木",
	"𣞇": "⿲言木言",
	"𣞈": "⿳⿻一中⿴囗缶木",
	"𣞉": "⿳⿳⿻一中冖缶一木",
	"𣞊": "⿰朱尊",
	"𣞋": "⿰木𠻮",
	"𣞌": "⿰木⿳白冖⿱大方",
	"𣞍": "⿰木署",
	"𣞎": "⿰木蓝",
	"𣞏": "⿱𡻦木",
	"𣞐": "⿰木寫",
	"𣞑": "⿰木甍",
	"𣞒": "⿰木敷",
	"𣞓": "⿰木蔍",
	"𣞔": "⿰木歎",
	"𣞕": "⿰木蓺",
	"𣞖": "⿱林⿴囗炎",
	"𣞗": "⿰木劉",
	"𣞘": "⿰木匳",
	"𣞙": "⿰壴桑",
	"𣞚": "⿰木𢀩",
	"𣞛": "⿲木⑥㚇",
	"𣞜": "⿰木𡙹",
	"𣞝": "⿰木憃",
	"𣞞": "⿰木⿱业⿻羊𠬞",
	"𣞟": "⿰枲真",
	"𣞠": "⿰木貌",
	"𣞡": "⿰木艐",
	"𣞢": "⿰木蔗",
	"𣞣": "⿱⿳𠂉卌一⿲木亡木",
	"𣞤": "⿱𡘲林",
	"𣞥": "⿲木未員",
	"𣞦": "⿰木⿳艹⿱一⿻冖⿲丨丨丨田",
	"𣞧": "⿰木⿱业𣴎",
	"𣞨": "⿰木蔚",
	"𣞩": "⿰木暮",
	"𣞪": "⿰木墨",
	"𣞫": "⿰木䈎",
	"𣞬": "⿰木⿱竹𫐣",
	"𣞭": "⿰木𡕷",
	"𣞮": "⿰木𬕟",
	"𣞯": "⿰木⿱竹韭",
	"𣞰": "⿰柬桑",
	"𣞱": "⿰木𠾂",
	"𣞲": "⿰木瞏",
	"𣞳": "⿰木靠",
	"𣞴": "⿰梨居",
	"𣞵": "⿰桑甚",
	"𣞶": "⿰木輦",
	"𣞷": "⿰木蔥",
	"𣞸": "⿰木⿱⿻土吅回",
	"𣞹": "⿰木䡞",
	"𣞺": "⿰木暴",
	"𣞻": "⿰木罷",
	"𣞼": "⿰木養",
	"𣞽": "⿰木鄧",
	"𣞾": "⿰木蔞",
	"𣞿": "⿰榣糸",
	"𣟀": "⿰木⿺辶莑",
	"𣟁": "⿰木墮",
	"𣟂": "⿰木寬",
	"𣟃": "⿰木⿱⿳艹罒冖歹",
	"𣟄": "⿰木橐",
	"𣟅": "⿰木嬴",
	"𣟆": "⿰木遼",
	"𣟇": "⿰木𥂔",
	"𣟈": "⿱林⿸厂剡",
	"𣟉": "⿱衞木",
	"𣟊": "⿰木褭",
	"𣟋": "⿰木褰",
	"𣟌": "⿰木隷",
	"𣟍": "⿲木⿱士示⿱又米",
	"𣟎": "⿰木⿳亠䀠𧘇",
	"𣟏": "⿱⿳⿻一中冖𠱠木",
	"𣟐": "⿰木⿱亠翟",
	"𣟑": "⿰橙寸",
	"𣟒": "⿱⿻木𠦜林",
	"𣟓": "⿰木頴",
	"𣟔": "⿰木⿱竹尃",
	"𣟕": "⿰木燊",
	"𣟖": "⿰木磨",
	"𣟗": "⿰木彜",
	"𣟘": "⿳⿱⿻十吅冖缶木",
	"𣟙": "⿰木選",
	"𣟚": "⿰木𠔳",
	"𣟛": "⿰木燕",
	"𣟜": "⿱林⿸广⿰⿱丶⑤寸",
	"𣟝": "⿰木⿱𦭝我",
	"𣟞": "⿰木𦻳",
	"𣟟": "⿰木𬑤",
	"𣟠": "⿰木縣",
	"𣟡": "⿰木錦",
	"𣟢": "⿰木篚",
	"𣟣": "⿰木⿳竹⿰⿴𠂊冫②丰",
	"𣟤": "⿰木穎",
	"𣟥": "⿰木𢡃",
	"𣟦": "⿰華𣏋",
	"𣟧": "⿰木遺",
	"𣟨": "⿰木䝿",
	"𣟩": "⿰木頹",
	"𣟪": "⿰木耨",
	"𣟫": "⿰木蕑",
	"𣟬": "⿰木䦨",
	"𣟭": "⿰木駡",
	"𣟮": "⿰柔𡕩",
	"𣟯": "⿰木蹇",
	"𣟰": "⿵輿木",
	"𣟱": "⿰木𦦙",
	"𣟲": "⿰木鮮",
	"𣟳": "⿰木還",
	"𣟴": "⿰木𢩠",
	"𣟵": "⿰木戲",
	"𣟶": "⿱䕌木",
	"𣟷": "⿲木⿱⿰丨⺊⿵冂𠈌攵",
	"𣟸": "⿰木麋",
	"𣟹": "⿰木篸",
	"𣟺": "⿰木斂",
	"𣟻": "⿰木⿱⿱⿱亠丷冖患",
	"𣟼": "⿰枲焦",
	"𣟽": "⿰枲勞",
	"𣟾": "⿱繇木",
	"𣟿": "⿰木薬",
	"𣠀": "⿳⿻一中冖⿱⿰夕③杲",
	"𣠁": "⿰栗產",
	"𣠂": "⿰木糞",
	"𣠃": "⿲木壴炎",
	"𣠄": "⿰木⿱雨品",
	"𣠅": "⿰木⿳艹⿰冫臣皿",
	"𣠆": "⿱束𣗥",
	"𣠇": "⿰木薟",
	"𣠈": "⿳棥冖时",
	"𣠉": "⿰木篾",
	"𣠊": "⿰木⿳竹罒年",
	"𣠋": "⿱⿲糸白糸木",
	"𣠌": "⿰木⿳雨口⿵𦉪丅",
	"𣠍": "⿰木⿱山熏",
	"𣠎": "⿰枲堯",
	"𣠏": "⿰枲最",
	"𣠐": "⿰木𩫖",
	"𣠑": "⿰木篷",
	"𣠒": "⿰審朱",
	"𣠓": "⿰木篻",
	"𣠔": "⿱⿳⿻一中冖圂木",
	"𣠕": "⿱未豬",
	"𣠖": "⿱未諸",
	"𣠗": "⿰木歸",
	"𣠘": "⿰木⿱竹皐",
	"𣠙": "⿰木𤐫",
	"𣠚": "⿰木霤",
	"𣠛": "⿱雜木",
	"𣠜": "⿰木⿱翟火",
	"𣠝": "⿰木薾",
	"𣠞": "⿱聶木",
	"𣠟": "⿰木鬵",
	"𣠠": "⿰木壘",
	"𣠡": "⿰木䌛",
	"𣠢": "⿰木題",
	"𣠣": "⿰木⿱⿳宀田一⿱罒心",
	"𣠤": "⿰木観",
	"𣠥": "⿰木雜",
	"𣠦": "⿰木𭔟",
	"𣠧": "⿰木⿳棥冖手",
	"𣠨": "⿰木⿱日𠪚",
	"𣠩": "⿰木藍",
	"𣠪": "⿰木⿱⿴𦥑同灭",
	"𣠫": "⿳棥冖⿰⑤阝",
	"𣠬": "⿰桼桼",
	"𣠭": "⿰木𢇕",
	"𣠮": "⿱⿵𡘲亡林",
	"𣠯": "⿰木⿸广⿸尸⿳罒𠫔𧘇",
	"𣠰": "⿰木簡",
	"𣠱": "⿰木簪",
	"𣠲": "⿰木禮",
	"𣠳": "⿰柔詹",
	"𣠴": "⿰桼⿳山𠕀文",
	"𣠵": "⿳⿲木夕木冖𡬠",
	"𣠶": "⿱朱覩",
	"𣠷": "⿰木繭",
	"𣠸": "⿰木關",
	"𣠹": "⿰木纂",
	"𣠺": "⿰木簽",
	"𣠻": "⿰木㰆",
	"𣠼": "⿰木𨶪",
	"𣠽": "⿰木覇",
	"𣠾": "⿰木羸",
	"𣠿": "⿱⿰臣⿱𠂉鹵木",
	"𣡀": "⿰木⿳艹吅隻",
	"𣡁": "⿲木齒攵",
	"𣡂": "⿰木靡",
	"𣡃": "⿰木㞡",
	"𣡄": "⿰木攀",
	"𣡅": "⿰木⿳𠂉卅⿲月羊卂",
	"𣡆": "⿰壼桑",
	"𣡇": "⿱棥尉",
	"𣡈": "⿱⿶⿱𦥑冖同果",
	"𣡉": "⿰桑奧",
	"𣡊": "⿰木藝",
	"𣡋": "⿰木⿱共爾",
	"𣡌": "⿰木獻",
	"𣡍": "⿱棘棘",
	"𣡎": "⿲木鬯秦",
	"𣡏": "⿳⿻一中⿴囗⿰㠯⿱口夕木",
	"𣡐": "⿰木⿱穴𮥼",
	"𣡑": "⿰木⿳⿲木夕木冖即",
	"𣡒": "⿰木勸",
	"𣡓": "⿰木籃",
	"𣡔": "⿰木籄",
	"𣡕": "⿱林⿰林林",
	"𣡖": "⿱⿳⿻一中冖石棐",
	"𣡗": "⿱果𣛕",
	"𣡘": "⿰木𣍘",
	"𣡙": "⿰果賴",
	"𣡚": "⿱果賴",
	"𣡛": "⿰木匶",
	"𣡜": "⿳棥冖⿰⑤井",
	"𣡝": "⿰盃樂",
	"𣡞": "⿰木䦲",
	"𣡟": "⿰木⿳畾冖⿱夕一",
	"𣡠": "⿰木⿱䀠曼",
	"𣡡": "⿳⿲木缶木冖𡬠",
	"𣡢": "⿰木蠢",
	"𣡣": "⿰木𪉷",
	"𣡤": "⿰木曩",
	"𣡥": "⿳亠⿶⿱𦥑冖同林",
	"𣡦": "⿳⿻一中⿴囗𤕦木",
	"𣡧": "⿰木罍",
	"𣡨": "⿳⿰杉木罒⿰⑤阝",
	"𣡩": "⿰木彎",
	"𣡪": "⿱⿳⿻一中冖𤕦木",
	"𣡫": "⿳木⑧⿰鬯寸",
	"𣡬": "⿰木⿸戶⿱氺睘",
	"𣡭": "⿰木疊",
	"𣡮": "⿰扌𣠵",
	"𣡯": "⿰罢機",
	"𣡰": "⿱人𣡗",
	"𣡱": "⿳⿲木夕木冖⿱罒𡬠",
	"𣡲": "⿰木顯",
	"𣡳": "⿰樂⿱多吉",
	"𣡴": "⿰木⿹勹轟",
	"𣡵": "⿰木欒",
	"𣡶": "⿰木鹽",
	"𣡷": "⿳覀⿰𠧪𠧪木",
	"𣡸": "⿳⿲木缶木罒𡬠",
	"𣡹": "⿰木廳",
	"𣡺": "⿳⿰田田𣑩⿰田田",
	"𣡻": "⿲木雚隹",
	"𣡼": "⿱𠨋木",
	"𣡽": "⿱⿰林林⿰林林",
	"𣡾": "⿱𣛕𣛕",
	"𣡿": "⿰木爨",
	"𣢀": "⿰卩欠",
	"𣢁": "⿰尸欠",
	"𣢂": "⿸尸欠",
	"𣢃": "⿰止欠",
	"𣢄": "⿰幺欠",
	"𣢅": "⿰亡欠",
	"𣢆": "⿰乞欠",
	"𣢇": "⿰己欠",
	"𣢈": "⿰工欠",
	"𣢉": "⿰化欠",
	"𣢊": "⿰勿欠",
	"𣢋": "⿰比欠",
	"𣢌": "⿰冘欠",
	"𣢍": "⿰兮欠",
	"𣢎": "⿰氏欠",
	"𣢏": "⿰分欠",
	"𣢐": "⿰欠欠",
	"𣢑": "⿰㞢欠",
	"𣢒": "⿰少欠",
	"𣢓": "⿰廿欠",
	"𣢔": "⿰③欠",
	"𣢕": "⿰旡欠",
	"𣢖": "⿰户欠",
	"𣢗": "⿰甲欠",
	"𣢘": "⿰申欠",
	"𣢙": "⿱此欠",
	"𣢚": "⿰瓜欠",
	"𣢛": "⿰戹欠",
	"𣢜": "⿰幼欠",
	"𣢝": "⿰令欠",
	"𣢞": "⿰尼欠",
	"𣢟": "⿰甘欠",
	"𣢠": "⿰必欠",
	"𣢡": "⿰生欠",
	"𣢢": "⿱幼欠",
	"𣢣": "⿰⑤欠",
	"𣢤": "⿰占欠",
	"𣢥": "⿰丘欠",
	"𣢦": "⿰立欠",
	"𣢧": "⿰㬰欠",
	"𣢨": "⿰后欠",
	"𣢩": "⿰劦欠",
	"𣢪": "⿰危欠",
	"𣢫": "⿰⿱𡴀一欠[U]",
	"𣢬": "⿰㕂欠",
	"𣢭": "⿰𣱷欠",
	"𣢮": "⿰𦣞欠",
	"𣢯": "⿰舌欠",
	"𣢰": "⿰尗欠",
	"𣢱": "⿰𠮰欠",
	"𣢲": "⿰⿱八今欠",
	"𣢳": "⿰⿱𠂒力欠",
	"𣢴": "⿰⿱𠂉开欠",
	"𣢵": "⿰⿸戶厶欠",
	"𣢶": "⿰至欠",
	"𣢷": "⿰各欠",
	"𣢸": "⿰𪟩欠",
	"𣢹": "⿰耒欠",
	"𣢺": "⿰含欠",
	"𣢻": "⿰⿱上水欠",
	"𣢼": "⿰皀欠",
	"𣢽": "⿰岑欠",
	"𣢾": "⿰𥘈欠",
	"𣢿": "⿰亩欠",
	"𣣀": "⿱次冉",
	"𣣁": "⿲己斤欠",
	"𣣂": "⿰⿳一䒑口欠",
	"𣣃": "⿰𠩉欠",
	"𣣄": "⿰吾欠",
	"𣣅": "⿰⿱匕禾欠",
	"𣣆": "⿰呈欠",
	"𣣇": "⿰⿱上夫欠",
	"𣣈": "⿰念欠",
	"𣣉": "⿰兒欠",
	"𣣊": "⿰呰欠",
	"𣣋": "⿰夌欠",
	"𣣌": "⿰死次",
	"𣣍": "⿰虎欠",
	"𣣎": "⿰育欠",
	"𣣏": "⿰昏欠",
	"𣣐": "⿰芾欠",
	"𣣑": "⿰𡊭欠",
	"𣣒": "⿰斤欥",
	"𣣓": "⿱欠𣢐",
	"𣣔": "⿰⿱丷𢀛欠",
	"𣣕": "⿰⿸虍人欠",
	"𣣖": "⿰函欠",
	"𣣗": "⿰⿱山示欠",
	"𣣘": "⿰昌欠",
	"𣣙": "⿰𣐁欠",
	"𣣚": "⿰奄欠",
	"𣣛": "⿱𣢐火",
	"𣣜": "⿰糼欠",
	"𣣝": "⿱卽欠",
	"𣣞": "⿰軍欠",
	"𣣟": "⿰客欠",
	"𣣠": "⿰侯欠",
	"𣣡": "⿰矦欠",
	"𣣢": "⿰信欠",
	"𣣣": "⿰𡱒欠",
	"𣣤": "⿰昬欠",
	"𣣥": "⿰盇欠",
	"𣣦": "⿰⿱口𡿭欠",
	"𣣧": "⿰𠧪欠",
	"𣣨": "⿰𠚏欠",
	"𣣩": "⿰𡘐欠",
	"𣣪": "⿲斤白欠",
	"𣣫": "⿰酋欠",
	"𣣬": "⿰⿱二貝欠",
	"𣣭": "⿰厙欠",
	"𣣮": "⿰𡸁欠",
	"𣣯": "⿰⿹勹⿱⿻屮凵凵欠",
	"𣣰": "⿱次⿰歺几",
	"𣣱": "⿰竒欠",
	"𣣲": "⿰脅欠",
	"𣣳": "⿰䍃欠",
	"𣣴": "⿰眔欠",
	"𣣵": "⿰羔欠",
	"𣣶": "⿰害欠",
	"𣣷": "⿰蚩欠",
	"𣣸": "⿰𠧴欠",
	"𣣹": "⿰盍欠",
	"𣣺": "⿰夏欠",
	"𣣻": "⿰圅欠",
	"𣣼": "⿰益欠",
	"𣣽": "⿰𨤾欠",
	"𣣾": "⿸厂㰳",
	"𣣿": "⿰⿳士冖台欠",
	"𣤀": "⿰⿱④而欠",
	"𣤁": "⿰彧欠",
	"𣤂": "⿰⿳十龷木欠",
	"𣤃": "⿱𣢾乃",
	"𣤄": "⿰容欠",
	"𣤅": "⿰居欢",
	"𣤆": "⿰匪欠",
	"𣤇": "⿰隺欠",
	"𣤈": "⿰責欠",
	"𣤉": "⿰貪欠",
	"𣤊": "⿰習欠",
	"𣤋": "⿰婁欠",
	"𣤌": "⿰⿱叕口欠",
	"𣤍": "⿰䚻欠",
	"𣤎": "⿺逍欠",
	"𣤏": "⿰⿱𠓛𦨉欠",
	"𣤐": "⿰或吹",
	"𣤑": "⿰⿱臼可欠",
	"𣤒": "⿰⿱臼句欠",
	"𣤓": "⿰鹵欠",
	"𣤔": "⿰⿸厂俞欠",
	"𣤕": "⿰⿱双酉欠",
	"𣤖": "⿰軗欠",
	"𣤗": "⿰⿱人音欠",
	"𣤘": "⿰斯欠",
	"𣤙": "⿰喬欠",
	"𣤚": "⿰焦欠",
	"𣤛": "⿰猋欠",
	"𣤜": "⿰⿱叕木欠",
	"𣤝": "⿰⿸⿱⺊②⿳八人日欠",
	"𣤞": "⿰⿱日並欠",
	"𣤟": "⿰⿳士㓁电欠",
	"𣤠": "⿰歲欠",
	"𣤡": "⿰奧欠",
	"𣤢": "⿰𣪠欠",
	"𣤣": "⿰⿱⿴𠂊⺀音欠",
	"𣤤": "⿰廉欠",
	"𣤥": "⿰䝱欠",
	"𣤦": "⿰⿱𠧠玉欠",
	"𣤧": "⿰⿳⺊冖⿱八𥃦欠",
	"𣤨": "⿰蒦欠",
	"𣤩": "⿰翟欠",
	"𣤪": "⿰𦑕欠",
	"𣤫": "⿰壽欠",
	"𣤬": "⿰⿱㐀⿰⿱人个⿱人个欠[UT]",
	"𣤭": "⿰⿱咸糸欠",
	"𣤮": "⿰感次",
	"𣤯": "⿰賣欠",
	"𣤰": "⿰樂欠",
	"𣤱": "⿰毚欠",
	"𣤲": "⿰噩欠",
	"𣤳": "⿰⿱直彼欠",
	"𣤴": "⿰戲欠",
	"𣤵": "⿰嬰欠",
	"𣤶": "⿰鼀欠",
	"𣤷": "⿰⿳士⿰㠯㠯木欠",
	"𣤸": "⿰襄欠",
	"𣤹": "⿰𥼚欠",
	"𣤺": "⿰⿳士罒䀠欠",
	"𣤻": "⿲⿱コ矢⿱𦣻止欠",
	"𣤼": "⿰⿳士⿱一⑥亞欠",
	"𣤽": "⿰⿳亠⿱㗊一𧘇欠",
	"𣤾": "⿰⿱雚又欠",
	"𣤿": "⿰魚𣣴",
	"𣥀": "⿰屬欠",
	"𣥁": "⿰𪄿欠",
	"𣥂": "𣥂",
	"𣥃": "⿰止乚",
	"𣥄": "⿱一④",
	"𣥅": "⿱止匕",
	"𣥆": "⿱丿𠂛",
	"𣥇": "⿰止卂",
	"𣥈": "⿱止巾",
	"𣥉": "⿺尺止",
	"𣥊": "⿰亡止",
	"𣥋": "⿱⿱丿⿺止一一",
	"𣥌": "⿱止上",
	"𣥍": "⿱止斤",
	"𣥎": "⿱止开",
	"𣥏": "⿱止𧘇",
	"𣥐": "⿱止从",
	"𣥑": "⿱止⿵冂⿱丶丨",
	"𣥒": "⿱③止",
	"𣥓": "⿹④止",
	"𣥔": "⿱𠮛止",
	"𣥕": "⿱止止",
	"𣥖": "⿰止止",
	"𣥗": "⿱止④",
	"𣥘": "⿰止巴",
	"𣥙": "⿱𠔿止",
	"𣥚": "⿱夭止",
	"𣥛": "⿰正夕",
	"𣥜": "⿱止日",
	"𣥝": "⿱分止",
	"𣥞": "⿰止井",
	"𣥟": "⿱止井",
	"𣥠": "⿰④止",
	"𣥡": "⿰止毛",
	"𣥢": "⿰立止",
	"𣥣": "⿰止皮",
	"𣥤": "⿱止田",
	"𣥥": "⿱此千",
	"𣥦": "⿰止艮",
	"𣥧": "⿱止吅",
	"𣥨": "⿱此及",
	"𣥩": "⿳止二⿱一𣥂",
	"𣥪": "⿱止⿵几斤",
	"𣥫": "⿱止𦥒",
	"𣥬": "⿰⿱止刀𠂓",
	"𣥭": "⿱止幵",
	"𣥮": "⿱止圭",
	"𣥯": "⿱止有",
	"𣥰": "⿱止𠆸",
	"𣥱": "⿰止吏",
	"𣥲": "⿱⿰彡土止",
	"𣥳": "⿱余止",
	"𣥴": "⿳止口𠚪",
	"𣥵": "⿰正朱",
	"𣥶": "⿳止日𣥂",
	"𣥷": "⿳止夂中",
	"𣥸": "⿳止又目",
	"𣥹": "⿰止叔",
	"𣥺": "⿱𫩠止",
	"𣥻": "⿰止夌",
	"𣥼": "⿱止⿶凵吅",
	"𣥽": "⿰止毒",
	"𣥾": "⿰止沓",
	"𣥿": "⿳止⿳⿰一一一⿰一一𣥂",
	"𣦀": "⿱芸止",
	"𣦁": "⿱𣥖从",
	"𣦂": "⿱⿱一田凪",
	"𣦃": "⿱止舠",
	"𣦄": "⿳止八⑥",
	"𣦅": "⿱止宗",
	"𣦆": "⿰⿸厂止吏",
	"𣦇": "⿰止复",
	"𣦈": "⿰止者",
	"𣦉": "⿱止省",
	"𣦊": "⿱止⿳从一从",
	"𣦋": "⿱止⿶凵⿱儿⿰二二",
	"𣦌": "⿱止癸",
	"𣦍": "⿰宜正",
	"𣦎": "⿰正尚",
	"𣦏": "⿹武丗",
	"𣦐": "⿱止罡",
	"𣦑": "⿰烏止",
	"𣦒": "⿱止脊",
	"𣦓": "⿰正貞",
	"𣦔": "⿱𨊴止",
	"𣦕": "⿰⿳止日上止",
	"𣦖": "⿰卓步",
	"𣦗": "⿱止⿴囗𠈌",
	"𣦘": "⿰鳥止",
	"𣦙": "⿰⿱止圼止",
	"𣦚": "⿰⿱不止束",
	"𣦛": "⿰倘正",
	"𣦜": "⿰止喬",
	"𣦝": "⿰止尊",
	"𣦞": "⿱⑧⿰止攴",
	"𣦟": "⿰止童",
	"𣦠": "⿰止屠",
	"𣦡": "⿰止著",
	"𣦢": "⿱辟止",
	"𣦣": "⿱𡷈𣥕",
	"𣦤": "⿱敦正",
	"𣦥": "⿰正堯",
	"𣦦": "⿰歲目",
	"𣦧": "⿰歲出",
	"𣦨": "⿰⿱𠂤止來",
	"𣦩": "⿱止皷",
	"𣦪": "⿱⿲㕛臣㕛止",
	"𣦫": "⿺歲印",
	"𣦬": "⿺歲出",
	"𣦭": "⿱歲屾",
	"𣦮": "⿰卒歲",
	"𣦯": "⿱⿸厤厽止",
	"𣦰": "⿰歷吏",
	"𣦱": "⿱䜌止",
	"𣦲": "⿰𣦒⿱支立",
	"𣦳": "⿰⿳止⿻人⿱丷八目⿱支立",
	"𣦴": "⿱𣥚⿰𣥚𣥚",
	"𣦵": "⿱⺊𠔼",
	"𣦶": "𣦶",
	"𣦷": "⿰歺乚",
	"𣦸": "⿰歺人",
	"𣦹": "⿰歹人",
	"𣦺": "⿰歹力",
	"𣦻": "⿰𣦵又",
	"𣦼": "⿰歺又",
	"𣦽": "⿰歹几",
	"𣦾": "⿰歹⿻𠃊乚",
	"𣦿": "⿰歹于",
	"𣧀": "⿰歹勺",
	"𣧁": "⿰歹亏",
	"𣧂": "⿰歹大",
	"𣧃": "⿰歹乇",
	"𣧄": "⿱巛歹",
	"𣧅": "⿰歹土",
	"𣧆": "⿰歹弋",
	"𣧇": "⿰歹⿲丿丶乚",
	"𣧈": "⿰歹山",
	"𣧉": "⿰歹及",
	"𣧊": "⿰歹丑",
	"𣧋": "⿰歹欠",
	"𣧌": "⿰歹戈",
	"𣧍": "⿰歹內",
	"𣧎": "⿰歹夬",
	"𣧏": "⿰歹攴",
	"𣧐": "⿰歹止",
	"𣧑": "⿰歹凶",
	"𣧒": "⿰歹𡕒",
	"𣧓": "⿲歹了了",
	"𣧔": "⿰歹勾",
	"𣧕": "⿰歺夭",
	"𣧖": "⿰歹尐",
	"𣧗": "⿰歹尤",
	"𣧘": "⿰歹牛",
	"𣧙": "⿰歹手",
	"𣧚": "⿰月歹",
	"𣧛": "⿰歹火",
	"𣧜": "⿰歹巴",
	"𣧝": "⿰歹囚",
	"𣧞": "⿰歹失",
	"𣧟": "⿰歹民",
	"𣧠": "⿰歹尒",
	"𣧡": "⿰歹戉",
	"𣧢": "⿰歹⿱冖小[U]",
	"𣧣": "⿰歹末",
	"𣧤": "⿰歹可",
	"𣧥": "⿰歹幼",
	"𣧦": "⿰歹布",
	"𣧧": "⿰歹犮",
	"𣧨": "⿰歹𪩲",
	"𣧩": "⿰歹冬",
	"𣧪": "⿰歹出",
	"𣧫": "⿰歹乍",
	"𣧬": "⿰歹句",
	"𣧭": "⿰歹丘",
	"𣧮": "⿰歺古",
	"𣧯": "⿰歹乎",
	"𣧰": "⿰歹丙",
	"𣧱": "⿰歹冊",
	"𣧲": "⿰歹米",
	"𣧳": "⿰歹各",
	"𣧴": "⿰歹㬰",
	"𣧵": "⿰歹戌",
	"𣧶": "⿰歹𠬪",
	"𣧷": "⿰歹朵",
	"𣧸": "⿰歹次",
	"𣧹": "⿰歹耳",
	"𣧺": "⿰歹⿻𦉫二",
	"𣧻": "⿰歹肉",
	"𣧼": "⿰歹危",
	"𣧽": "⿰歹𭗼",
	"𣧾": "⿰歹艮",
	"𣧿": "⿰歹列",
	"𣨀": "⿱不死",
	"𣨁": "⿰歹朿",
	"𣨂": "⿰歹至",
	"𣨃": "⿰歹⿸申丶",
	"𣨄": "⿰歺合",
	"𣨅": "⿰歹寽",
	"𣨆": "⿰歹皃",
	"𣨇": "⿰歹丣",
	"𣨈": "⿰歹甫",
	"𣨉": "⿰歹亨",
	"𣨊": "⿰歹扸",
	"𣨋": "⿰歹折",
	"𣨌": "⿰歹言",
	"𣨍": "⿰歹角",
	"𣨎": "⿰歹坐",
	"𣨏": "⿰歺𠬸",
	"𣨐": "⿰歹作",
	"𣨑": "⿳士冖死[UG]",
	"𣨒": "⿰歹系",
	"𣨓": "⿰歹告",
	"𣨔": "⿰歹伯",
	"𣨕": "⿰歹呂",
	"𣨖": "⿰歺徂",
	"𣨗": "⿱析歹",
	"𣨘": "⿰歹芺",
	"𣨙": "⿰歹委",
	"𣨚": "⿰歹𣏋",
	"𣨛": "⿰歹卒",
	"𣨜": "⿰歹夜",
	"𣨝": "⿰歹於",
	"𣨞": "⿰歹奉",
	"𣨟": "⿰歹易",
	"𣨠": "⿰歹芯",
	"𣨡": "⿰歹岳",
	"𣨢": "⿰歹屈",
	"𣨣": "⿰歹京",
	"𣨤": "⿰歹或",
	"𣨥": "⿰歹朋",
	"𣨦": "⿰𣦵𭟲",
	"𣨧": "⿰歹育",
	"𣨨": "⿰歹⿱回又",
	"𣨩": "⿰歹宜",
	"𣨪": "⿰歹果",
	"𣨫": "⿰歹隹",
	"𣨬": "⿰歹炎",
	"𣨭": "⿰歹官",
	"𣨮": "⿰歹㸒",
	"𣨯": "⿰歺昏",
	"𣨰": "⿱托死",
	"𣨱": "⿰歹咼",
	"𣨲": "⿰歹度",
	"𣨳": "⿰歹䢼",
	"𣨴": "⿰歹某",
	"𣨵": "⿰歹曷",
	"𣨶": "⿰歹彖",
	"𣨷": "⿰歺咼",
	"𣨸": "⿲歹𣧄刂",
	"𣨹": "⿰歹彥",
	"𣨺": "⿰歹骨",
	"𣨻": "⿱⿳亠口冖死",
	"𣨼": "⿰歹带",
	"𣨽": "⿰歹英",
	"𣨾": "⿰歹星",
	"𣨿": "⿰歹軍",
	"𣩀": "⿰歹扁",
	"𣩁": "⿱死折",
	"𣩂": "⿱折死",
	"𣩃": "⿰歹即",
	"𣩄": "⿰歹盍",
	"𣩅": "⿰歹高",
	"𣩆": "⿰歹冥",
	"𣩇": "⿱府死",
	"𣩈": "⿰歹差",
	"𣩉": "⿱𣨑䒑",
	"𣩊": "⿰歹桀",
	"𣩋": "⿰歹祚",
	"𣩌": "⿰歹⿱⿰⿱上一又手",
	"𣩍": "⿰歹翏",
	"𣩎": "⿰歹莫",
	"𣩏": "⿰歹鹿",
	"𣩐": "⿰歹宿",
	"𣩑": "⿰歹崔",
	"𣩒": "⿰歹曹",
	"𣩓": "⿰歹巢",
	"𣩔": "⿰歹貫",
	"𣩕": "⿰歺魚",
	"𣩖": "⿱爯死",
	"𣩗": "⿰歹將",
	"𣩘": "⿰歹專",
	"𣩙": "⿰歹焉",
	"𣩚": "⿰歹𦕒",
	"𣩛": "⿰歹區",
	"𣩜": "⿰歹竟",
	"𣩝": "⿰歹閑",
	"𣩞": "⿰歹閒",
	"𣩟": "⿰歹登",
	"𣩠": "⿰歹斯",
	"𣩡": "⿰歹最",
	"𣩢": "⿰歹尞",
	"𣩣": "⿰歹𦯧",
	"𣩤": "⿰歹惡",
	"𣩥": "⿰歹買",
	"𣩦": "⿰歹堯",
	"𣩧": "⿰歹善",
	"𣩨": "⿰歹葉",
	"𣩩": "⿱辟歹",
	"𣩪": "⿰歹歲",
	"𣩫": "⿰歹業",
	"𣩬": "⿰歹𧵩",
	"𣩭": "⿱欲死",
	"𣩮": "⿰歹會",
	"𣩯": "⿰歹㬎",
	"𣩰": "⿰歹翟",
	"𣩱": "⿰歹蓋",
	"𣩲": "⿰歹𡏳",
	"𣩳": "⿰歹朁",
	"𣩴": "⿱强死",
	"𣩵": "⿰歹賔",
	"𣩶": "⿰歹⿱癶韭",
	"𣩷": "⿰歹䔡",
	"𣩸": "⿱碎死",
	"𣩹": "⿰歹褱",
	"𣩺": "⿱⿶⿱𦥑冖同死",
	"𣩻": "⿰歺褱",
	"𣩼": "⿰歹闌",
	"𣩽": "⿰歹襄",
	"𣩾": "⿳荅𫇦死",
	"𣩿": "⿰歹羅",
	"𣪀": "⿰歹顛",
	"𣪁": "⿰歹贊",
	"𣪂": "⿰丹殳",
	"𣪃": "⿰④殳",
	"𣪄": "⿰欠殳",
	"𣪅": "⿰正殳",
	"𣪆": "⿰号殳",
	"𣪇": "⿰古殳",
	"𣪈": "⿰多殳",
	"𣪉": "⿰⿱口尸殳",
	"𣪊": "⿰⿳士冖一殳",
	"𣪋": "⿰求殳",
	"𣪌": "⿰豆殳",
	"𣪍": "⿰⿸尸⿱几几殳",
	"𣪎": "⿰⿱士月殳",
	"𣪏": "⿰⿱彐月殳",
	"𣪐": "⿰𠃬殳",
	"𣪑": "⿰𥘈殳",
	"𣪒": "⿰⿱⿳士冖一㇉殳",
	"𣪓": "⿰肙殳",
	"𣪔": "⿰⿸戶亏殳",
	"𣪕": "⿰㿝殳",
	"𣪖": "⿰釆殳",
	"𣪗": "⿰⿱士円殳",
	"𣪘": "⿰皀殳",
	"𣪙": "⿰卓殳",
	"𣪚": "⿰⿱龷⺼殳",
	"𣪛": "⿰⿳士冖𠔼殳",
	"𣪜": "⿰乖殳",
	"𣪝": "⿰⿳士冖土殳",
	"𣪞": "⿰⿱白廾殳",
	"𣪟": "⿰育殳",
	"𣪠": "⿰𨊥殳",
	"𣪡": "⿰韋殳",
	"𣪢": "⿰亭殳",
	"𣪣": "⿰⿱彐𧰨殳",
	"𣪤": "⿱殸力",
	"𣪥": "⿱𣪊口",
	"𣪦": "⿰看殳",
	"𣪧": "⿰⿱白方殳",
	"𣪨": "⿰⿱⿳士冖一大殳",
	"𣪩": "⿰⿱爻朮殳[U]",
	"𣪪": "⿰⿸疒𠮛殳",
	"𣪫": "⿰⿸尸⿳⿱一八一八殳",
	"𣪬": "⿰⿳士冖牛殳",
	"𣪭": "⿰⿱龶目殳",
	"𣪮": "⿰宰殳",
	"𣪯": "⿰宮殳",
	"𣪰": "⿰盌殳",
	"𣪱": "⿰豈殳",
	"𣪲": "⿰丵殳",
	"𣪳": "⿰⿱⿳士冖一欠殳",
	"𣪴": "⿰⿳②冖𧰨殳",
	"𣪵": "⿰展殳",
	"𣪶": "⿰參殳",
	"𣪷": "⿰⿱臼壬殳",
	"𣪸": "⿰⿳士冖舌殳[G]",
	"𣪹": "⿰⿱⿳士冖一出殳",
	"𣪺": "⿰⿳⿱十冖一糸殳",
	"𣪻": "⿰菐殳",
	"𣪼": "⿰牚殳",
	"𣪽": "⿰喬殳",
	"𣪾": "⿰𠷎殳",
	"𣪿": "⿰棠殳",
	"𣫀": "⿰⿳士冖告殳",
	"𣫁": "⿰堯殳",
	"𣫂": "⿰⿳⿱十冖一車殳",
	"𣫃": "⿰⿳士冖孚殳",
	"𣫄": "⿰⿱林月殳",
	"𣫅": "⿰⿳士冖角殳",
	"𣫆": "⿱殸正",
	"𣫇": "⿰⿳士㓁示殳",
	"𣫈": "⿰⿳士冖酉殳",
	"𣫉": "⿱穀乃",
	"𣫊": "⿱殸古",
	"𣫋": "⿰𨤐殳",
	"𣫌": "⿰⿱⿳士冖一孚殳",
	"𣫍": "⿰僉殳",
	"𣫎": "⿰⿱⿳士冖一束殳",
	"𣫏": "⿰⿱臼言殳",
	"𣫐": "⿰壽殳",
	"𣫑": "⿰算殳",
	"𣫒": "⿱殸巠",
	"𣫓": "⿰⿱⿳士冖一林殳",
	"𣫔": "⿰⿱⿳士冖一豖殳",
	"𣫕": "⿱田殿",
	"𣫖": "⿰𧱏殳",
	"𣫗": "⿰⿱⿳士冖口米殳",
	"𣫘": "⿱殸卵",
	"𣫙": "⿱殸杲",
	"𣫚": "⿰⿱𨐌豕殳",
	"𣫛": "⿰⿱⿳亠④冖豕殳",
	"𣫜": "⿱殸卓",
	"𣫝": "⿱殸空",
	"𣫞": "⿰⿻丵臼殳",
	"𣫟": "⿰⿹𢏚羽殳",
	"𣫠": "⿰⿳⿱十冖一鳥殳",
	"𣫡": "⿱𥪴殳",
	"𣫢": "⿰簽殳",
	"𣫣": "⿱殸蛬",
	"𣫤": "⿱殸登",
	"𣫥": "⿱殹康",
	"𣫦": "⿱𣪠處",
	"𣫧": "⿰藶殳",
	"𣫨": "⿱殸⿳亼罒皿",
	"𣫩": "⿰⿳⿱业𦍌臼木殳",
	"𣫪": "⿱穀會",
	"𣫫": "⿱殹鍂",
	"𣫬": "𣫬",
	"𣫭": "⿱亠母",
	"𣫮": "⿱子母",
	"𣫯": "⿱母母",
	"𣫰": "⿰母巴",
	"𣫱": "⿱云母",
	"𣫲": "⿱母仃",
	"𣫳": "⿱毋冊",
	"𣫴": "⿱圭母",
	"𣫵": "⿱大毒",
	"𣫶": "⿱小毒",
	"𣫷": "⿰每半",
	"𣫸": "⿰每世",
	"𣫹": "⿰甲毒",
	"𣫺": "⿰每育",
	"𣫻": "⿳毌⿻中木女",
	"𣫼": "⿰每宛",
	"𣫽": "⿱⿰禾成毋",
	"𣫾": "⿰每容",
	"𣫿": "⿱⿰米成母",
	"𣬀": "⿰來⿱成母",
	"𣬁": "⿰每盧",
	"𣬂": "⿱比干",
	"𣬃": "⿱比⿰②𠃌",
	"𣬄": "⿱比分",
	"𣬅": "⿱比比",
	"𣬆": "⿱比反",
	"𣬇": "⿱比⿰②刀",
	"𣬈": "⿰囟比",
	"𣬉": "⿱囟比",
	"𣬊": "⿱比幵",
	"𣬋": "⿱𠂊𦊁",
	"𣬌": "⿳⿵⿱丿冂人冖比",
	"𣬍": "⿰苗比",
	"𣬎": "⿱㲋夬",
	"𣬏": "⿱北𦊁",
	"𣬐": "⿱㲋史",
	"𣬑": "⿰同昆",
	"𣬒": "⿱㲋吏",
	"𣬓": "⿳比𠈌廾",
	"𣬔": "⿱𭯍吏",
	"𣬕": "⿱㲋吾",
	"𣬖": "⿱⿰甶比毗",
	"𣬗": "⿰⿱比毘灷",
	"𣬘": "⿰⿳比罒比灷",
	"𣬙": "⿰⿱咅比竞",
	"𣬚": "⿱㲋⿰兔兔",
	"𣬛": "⿻丿⿻二乚[X]",
	"𣬜": "⿱毛儿",
	"𣬝": "⿺毛了",
	"𣬞": "⿺毛刀",
	"𣬟": "⿺毛刂",
	"𣬠": "⿺毛几",
	"𣬡": "⿱巛毛",
	"𣬢": "⿺毛巾",
	"𣬣": "⿺毛口",
	"𣬤": "⿺毛阝",
	"𣬥": "⿺毛子",
	"𣬦": "⿱口毛",
	"𣬧": "⿱毛口",
	"𣬨": "⿺毛久",
	"𣬩": "⿰分毛",
	"𣬪": "⿰巿毛",
	"𣬫": "⿺毛介",
	"𣬬": "⿺毛及",
	"𣬭": "⿰冄毛",
	"𣬮": "⿰匹毛",
	"𣬯": "⿺毛斗",
	"𣬰": "⿺毛日",
	"𣬱": "⿱毛从",
	"𣬲": "⿺毛攵",
	"𣬳": "⿺毛牛",
	"𣬴": "⿺毛欠",
	"𣬵": "⿰方毛",
	"𣬶": "⿺毛巴",
	"𣬷": "⿱巴毛",
	"𣬸": "⿰召毛",
	"𣬹": "⿰令毛",
	"𣬺": "⿰生毛",
	"𣬻": "⿱氶毛",
	"𣬼": "⿺毛皮",
	"𣬽": "⿺毛戊",
	"𣬾": "⿰丕毛",
	"𣬿": "⿺毛乍",
	"𣭀": "⿰包毛",
	"𣭁": "⿱此毛",
	"𣭂": "⿰史毛",
	"𣭃": "⿰囚毛",
	"𣭄": "⿱奴毛",
	"𣭅": "⿰矛毛",
	"𣭆": "⿺毛台",
	"𣭇": "⿺毛母",
	"𣭈": "⿺毛必",
	"𣭉": "⿺毛立",
	"𣭊": "⿺毛右",
	"𣭋": "⿺毛加",
	"𣭌": "⿺毛⿻⿰丿丨三",
	"𣭍": "⿺毛朮",
	"𣭎": "⿺毛古",
	"𣭏": "⿺毛石",
	"𣭐": "⿺毛未",
	"𣭑": "⿺毛出",
	"𣭒": "⿺毛目",
	"𣭓": "⿺毛只",
	"𣭔": "⿺毛令",
	"𣭕": "⿺毛㐱",
	"𣭖": "⿰号毛",
	"𣭗": "⿺毛𪠲",
	"𣭘": "⿰弗毛",
	"𣭙": "⿺毛尼",
	"𣭚": "⿺毛包",
	"𣭛": "⿺毛乏",
	"𣭜": "⿺毛羽",
	"𣭝": "⿺毛合",
	"𣭞": "⿺毛耳",
	"𣭟": "⿱先毛",
	"𣭠": "⿱如毛",
	"𣭡": "⿰先毛",
	"𣭢": "⿰老毛",
	"𣭣": "⿰𮉼毛",
	"𣭤": "⿺毛毕",
	"𣭥": "⿺毛尽",
	"𣭦": "⿺毛虫",
	"𣭧": "⿺毛多",
	"𣭨": "⿺毛名",
	"𣭩": "⿺毛伏",
	"𣭪": "⿺毛舌",
	"𣭫": "⿰㣊毛",
	"𣭬": "⿺毛⿱夂小",
	"𣭭": "⿱㓞毛",
	"𣭮": "⿱龹毛",
	"𣭯": "⿺毛夷",
	"𣭰": "⿰牟毛",
	"𣭱": "⿺毛肖",
	"𣭲": "⿰甬毛",
	"𣭳": "⿰求毛",
	"𣭴": "⿺毛束",
	"𣭵": "⿰束毛",
	"𣭶": "⿰夾毛",
	"𣭷": "⿰孛毛",
	"𣭸": "⿰旱毛",
	"𣭹": "⿰⿱夭干毛",
	"𣭺": "⿰⿸戶⿰𠄌⿺乀丿毛",
	"𣭻": "⿰𧾷毛",
	"𣭼": "⿰尿毛",
	"𣭽": "⿰辰毛",
	"𣭾": "⿺毛甫",
	"𣭿": "⿺毛弄",
	"𣮀": "⿱利毛",
	"𣮁": "⿺毛秀",
	"𣮂": "⿺毛利",
	"𣮃": "⿺毛呆",
	"𣮄": "⿺毛妥",
	"𣮅": "⿺毛沙",
	"𣮆": "⿰兌毛",
	"𣮇": "⿰吳毛",
	"𣮈": "⿱屈毛",
	"𣮉": "⿰來毛",
	"𣮊": "⿰㝵毛",
	"𣮋": "⿱𥝢毛",
	"𣮌": "⿺疌毛",
	"𣮍": "⿰毛妾",
	"𣮎": "⿺毛昆",
	"𣮏": "⿺毛戔",
	"𣮐": "⿺毛卑",
	"𣮑": "⿺毛昌",
	"𣮒": "⿰庚毛",
	"𣮓": "⿺毛罙",
	"𣮔": "⿰果毛",
	"𣮕": "⿰匊毛",
	"𣮖": "⿱⿰牙攵毛",
	"𣮗": "⿺毛靣",
	"𣮘": "⿺毛京",
	"𣮙": "⿺毛放",
	"𣮚": "⿺毛𢪙",
	"𣮛": "⿺毛青",
	"𣮜": "⿺毛尚",
	"𣮝": "⿱⿰丰丰毛",
	"𣮞": "⿺毛舍",
	"𣮟": "⿰叁毛",
	"𣮠": "⿰⿱龷⺼毛",
	"𣮡": "⿰奔毛",
	"𣮢": "⿰享毛",
	"𣮣": "⿺毛庚",
	"𣮤": "⿺毛宗",
	"𣮥": "⿰罙毛",
	"𣮦": "⿰奈毛",
	"𣮧": "⿰並毛",
	"𣮨": "⿺毛禺",
	"𣮩": "⿺毛酋",
	"𣮪": "⿰柔毛",
	"𣮫": "⿱叚毛",
	"𣮬": "⿺毛叜",
	"𣮭": "⿰亲毛",
	"𣮮": "⿰眉毛",
	"𣮯": "⿰叜毛",
	"𣮰": "⿰𣐥毛",
	"𣮱": "⿰叚毛",
	"𣮲": "⿺毛⿱左月",
	"𣮳": "⿰巾耄",
	"𣮴": "⿺毛訇",
	"𣮵": "⿰臾毛",
	"𣮶": "⿺毛星",
	"𣮷": "⿺毛曷",
	"𣮸": "⿰叜毛",
	"𣮹": "⿺毛首",
	"𣮺": "⿺毛美",
	"𣮻": "⿺毛面",
	"𣮼": "⿺毛耑",
	"𣮽": "⿺毛⿱山糸",
	"𣮾": "⿰⿱士米毛",
	"𣮿": "⿰面毛",
	"𣯀": "⿺毛冒",
	"𣯁": "⿺毛臾",
	"𣯂": "⿺毛保",
	"𣯃": "⿰咨毛",
	"𣯄": "⿰毛匽",
	"𣯅": "⿰⿸厂炎毛",
	"𣯆": "⿰耆毛",
	"𣯇": "⿰羔毛",
	"𣯈": "⿰荅毛",
	"𣯉": "⿰眔毛",
	"𣯊": "⿺毛旁",
	"𣯋": "⿺毛辱",
	"𣯌": "⿰娑毛",
	"𣯍": "⿰毛隼[G]",
	"𣯎": "⿰𥁕毛",
	"𣯏": "⿺毛茸",
	"𣯐": "⿺毛𩠐",
	"𣯑": "⿺毛烏",
	"𣯒": "⿺毛俱",
	"𣯓": "⿰⿱立立毛",
	"𣯔": "⿺毛容",
	"𣯕": "⿱⿰⿻一氺支毛",
	"𣯖": "⿺毛高",
	"𣯗": "⿺毛厝",
	"𣯘": "⿺毛氣",
	"𣯙": "⿺毛倉",
	"𣯚": "⿺毛荅",
	"𣯛": "⿸𭆆毛",
	"𣯜": "⿺毛叟",
	"𣯝": "⿱自㲎",
	"𣯞": "⿰竝毛",
	"𣯟": "⿰旁毛",
	"𣯠": "⿱⿱䒑⿻二乚㲎",
	"𣯡": "⿰竜毛",
	"𣯢": "⿺毛娑",
	"𣯣": "⿺毛𬜯",
	"𣯤": "⿺毛离",
	"𣯥": "⿺毛習",
	"𣯦": "⿱旣毛",
	"𣯧": "⿺毛崔",
	"𣯨": "⿱從毛",
	"𣯩": "⿺毛㒼",
	"𣯪": "⿺毛徙",
	"𣯫": "⿺毛婁",
	"𣯬": "⿰莽毛",
	"𣯭": "⿺毛埶",
	"𣯮": "⿰習毛",
	"𣯯": "⿰崔毛",
	"𣯰": "⿰⿱羽⿻工丷毛",
	"𣯱": "⿰陪毛",
	"𣯲": "⿺毛⿱匊女",
	"𣯳": "⿰莫毛",
	"𣯴": "⿺毛畢",
	"𣯵": "⿰啇毛",
	"𣯶": "⿺毛參",
	"𣯷": "⿱⿰未攴⿸厂毛",
	"𣯸": "⿰渠毛",
	"𣯹": "⿰喬毛",
	"𣯺": "⿰叅毛",
	"𣯻": "⿰賁毛",
	"𣯼": "⿰粟毛",
	"𣯽": "⿰普毛",
	"𣯾": "⿺毛翕",
	"𣯿": "⿺毛曾",
	"𣰀": "⿺毛發",
	"𣰁": "⿺毛萗",
	"𣰂": "⿺毛然",
	"𣰃": "⿺毛𦓔",
	"𣰄": "⿰𦓔毛",
	"𣰅": "⿰翕毛",
	"𣰆": "⿺毛登",
	"𣰇": "⿺毛矞",
	"𣰈": "⿺毛幾",
	"𣰉": "⿱敝毛",
	"𣰊": "⿰農毛",
	"𣰋": "⿰𥇛毛",
	"𣰌": "⿰葛毛",
	"𣰍": "⿱睒毛",
	"𣰎": "⿺毛⿱𠂉常",
	"𣰏": "⿰毛嵬",
	"𣰐": "⿰裘毛",
	"𣰑": "⿺毛雷",
	"𣰒": "⿺毛微",
	"𣰓": "⿺毛⿲彳𠘺攵",
	"𣰔": "⿲毛面毛",
	"𣰕": "⿺毛喿",
	"𣰖": "⿰⿱竹㫒毛",
	"𣰗": "⿱白毳",
	"𣰘": "⿱⿰真彡毛",
	"𣰙": "⿺毛禁",
	"𣰚": "⿰算毛",
	"𣰛": "⿰蓋毛",
	"𣰜": "⿺毛凴",
	"𣰝": "⿰⿸尸𡝤毛",
	"𣰞": "⿺毛翟",
	"𣰟": "⿰𢿙毛",
	"𣰠": "⿰𥈜毛",
	"𣰡": "⿱⿰囧囧毛",
	"𣰢": "⿰屢毛",
	"𣰣": "⿱⿰囬囬毛",
	"𣰤": "⿺毛粽",
	"𣰥": "⿺毛蒙",
	"𣰦": "⿺毛監",
	"𣰧": "⿱⿲目木目毛",
	"𣰨": "⿰賓毛",
	"𣰩": "⿺毛巢",
	"𣰪": "⿺毛徹",
	"𣰫": "⿰巤毛",
	"𣰬": "⿺毛賣",
	"𣰭": "⿱畾毛",
	"𣰮": "⿰𥻆毛",
	"𣰯": "⿰魯毛",
	"𣰰": "⿰奭毛",
	"𣰱": "⿱⿳𫩏田一⿺毛百",
	"𣰲": "⿰矞毟",
	"𣰳": "⿰毛篭",
	"𣰴": "⿰篭毛",
	"𣰵": "⿺毛龍",
	"𣰶": "⿰襄毛",
	"𣰷": "⿺毛韱",
	"𣰸": "⿳畾冖毛",
	"𣰹": "⿺毛⿱鹵𠂭",
	"𣰺": "⿱皼毛",
	"𣰻": "⿰雚毛",
	"𣰼": "⿺毛聶",
	"𣰽": "⿺毛瞿",
	"𣰾": "⿺毛藏",
	"𣰿": "⿰麗毛",
	"𣱀": "⿺毛羅",
	"𣱁": "⿺毛曡",
	"𣱂": "⿰變毛",
	"𣱃": "⿺毛疊",
	"𣱄": "⿰鹽毛",
	"𣱅": "⿱亡民",
	"𣱆": "⿰户氏",
	"𣱇": "⿰司氏",
	"𣱈": "⿱民巴",
	"𣱉": "⿱云民",
	"𣱊": "⿰𥘅氐",
	"𣱋": "⿳氐大幺",
	"𣱌": "⿰亜氏",
	"𣱍": "⿰⿱罒九氏",
	"𣱎": "⿰氐⿱壬儿",
	"𣱏": "⿱⿰矛勿氏",
	"𣱐": "⿰氐垔",
	"𣱑": "⿰氐⿱八垔",
	"𣱒": "⿰氐⿳己⿴囗⿻⿱丿丿丶土",
	"𣱓": "⿱𦥯氐",
	"𣱔": "⿱敝𠨿",
	"𣱕": "⿹气刀",
	"𣱖": "⿹气冫",
	"𣱗": "⿹气⿱一力",
	"𣱘": "⿹气女",
	"𣱙": "⿹气月",
	"𣱚": "⿹气歹",
	"𣱛": "⿹气火",
	"𣱜": "⿹气龱",
	"𣱝": "⿹气东",
	"𣱞": "⿹气歺",
	"𣱟": "⿹气田",
	"𣱠": "⿹气立",
	"𣱡": "⿰旬气",
	"𣱢": "⿹气易",
	"𣱣": "⿹气困",
	"𣱤": "⿰气虎",
	"𣱥": "⿹气⿶凵米",
	"𣱦": "⿹气盆",
	"𣱧": "⿹气重",
	"𣱨": "⿹气柬",
	"𣱩": "⿹气𫂵",
	"𣱪": "⿺气票",
	"𣱫": "⿹气畨",
	"𣱬": "⿰希氣",
	"𣱭": "⿹气稟",
	"𣱮": "⿹气輕",
	"𣱯": "⿺氣票",
	"𣱰": "⿹气韱",
	"𣱱": "⿲丿亅⿺乀丿",
	"𣱲": "⿱水一",
	"𣱳": "⿱一水",
	"𣱴": "⿰氵𠄎",
	"𣱵": "⿱亠水",
	"𣱶": "⿰氵卜",
	"𣱷": "⿸厂水",
	"𣱸": "⿱水入",
	"𣱹": "⿱𠂊氺",
	"𣱺": "⿰水八",
	"𣱻": "⿱水几",
	"𣱼": "⿰氵刀",
	"𣱽": "⿰氵乃",
	"𣱾": "⿰氵了",
	"𣱿": "⿰氵入",
	"𣲀": "⿰氵彡",
	"𣲁": "⿰氵𠧒",
	"𣲂": "⿱巛水",
	"𣲃": "⿰氵⿻丿七",
	"𣲄": "⿰氵乆",
	"𣲅": "⿰氵⿳一𠃑一",
	"𣲆": "⿰氵己",
	"𣲇": "⿰氵亍",
	"𣲈": "⿺永刂",
	"𣲉": "⿱水下",
	"𣲊": "⿱⺊⿹⺄水",
	"𣲋": "⿰氵夊",
	"𣲌": "⿰氵⿱⺄十",
	"𣲍": "⿰氵兀",
	"𣲎": "⿱今水",
	"𣲏": "⿰氵攴",
	"𣲐": "⿰氵㸦",
	"𣲑": "⿰氵𢆰",
	"𣲒": "⿰氵仂",
	"𣲓": "⿰氵龰",
	"𣲔": "⿰氵𡗓",
	"𣲕": "⿰氵冄",
	"𣲖": "⿰氵𤓰",
	"𣲗": "⿰氵韦",
	"𣲘": "⿰氵无",
	"𣲙": "⿰氵水",
	"𣲚": "⿰氵仁",
	"𣲛": "⿳丿䒑水",
	"𣲜": "⿴井水",
	"𣲝": "⿰仌水",
	"𣲞": "⿰氵扎",
	"𣲟": "⿰氵廿",
	"𣲠": "⿰氵歹",
	"𣲡": "⿰氵尐",
	"𣲢": "⿰氵⿹勹㐅",
	"𣲣": "⿰氵⿸𠂆㔾",
	"𣲤": "⿰氵介",
	"𣲥": "⿰氵丹",
	"𣲦": "⿱水少",
	"𣲧": "⿰氵火",
	"𣲨": "⿰氵牙",
	"𣲩": "⿰氵巴",
	"𣲪": "⿰氵旡",
	"𣲫": "⿰氵尹",
	"𣲬": "⿰氵手",
	"𣲭": "⿰氵毛",
	"𣲮": "⿱不水",
	"𣲯": "⿱水巴",
	"𣲰": "⿰水支",
	"𣲱": "⿱火水",
	"𣲲": "⿰氵禾",
	"𣲳": "⿰氵叵",
	"𣲴": "⿱弗水",
	"𣲵": "⿰氵只",
	"𣲶": "⿰氵⿴囗九",
	"𣲷": "⿰氵㘝",
	"𣲸": "⿰氵㞧",
	"𣲹": "⿰氵冉",
	"𣲺": "⿰氵叏",
	"𣲻": "⿰氵凥",
	"𣲼": "⿰氵宄",
	"𣲽": "⿰氵宂",
	"𣲾": "⿰氵圣",
	"𣲿": "⿰氵𠬦",
	"𣳀": "⿰氵⿱口十",
	"𣳁": "⿰氵⿱人亡",
	"𣳂": "⿱古水",
	"𣳃": "⿰氵⿱七土",
	"𣳄": "⿰氵⿱口丄",
	"𣳅": "⿰氵尒",
	"𣳆": "⿱冯水",
	"𣳇": "⿰氵左",
	"𣳈": "⿰氵仙",
	"𣳉": "⿱水四",
	"𣳊": "⿰氵⿱匕土",
	"𣳋": "⿰氵⿱一④",
	"𣳌": "⿰氵⿱丶旡",
	"𣳍": "⿰氵⿱⿱亠丷𠃌",
	"𣳎": "⿰氵丕",
	"𣳏": "⿰氵⿱⿻二丨又",
	"𣳐": "⿰氵⿷匚女",
	"𣳑": "⿰氵申",
	"𣳒": "⿰氵⿱山又",
	"𣳓": "⿰氵卡",
	"𣳔": "⿰氵用",
	"𣳕": "⿱未水",
	"𣳖": "⿱水古",
	"𣳗": "⿱水母",
	"𣳘": "⿰氵丗",
	"𣳙": "⿰氵厈",
	"𣳚": "⿰氵𪠲",
	"𣳛": "⿰氵⿱丿水",
	"𣳜": "⿰氵犯",
	"𣳝": "⿰氵⿸广十",
	"𣳞": "⿰氵⿱冖⿻几一",
	"𣳟": "⿰氵疋",
	"𣳠": "⿰氵母",
	"𣳡": "⿰氵戊",
	"𣳢": "⿰氵外",
	"𣳣": "⿰水尻",
	"𣳤": "⿰氵⿱口土",
	"𣳥": "⿰氵㡯",
	"𣳦": "⿰氵囟",
	"𣳧": "⿰氵𠮰",
	"𣳨": "⿰氵𠂤",
	"𣳩": "⿰氵次",
	"𣳪": "⿰氵吏",
	"𣳫": "⿰氵⿱𡴀一[UG]",
	"𣳬": "⿰氵缶",
	"𣳭": "⿰氵𠬪",
	"𣳮": "⿰氵吕",
	"𣳯": "⿰氵𢆶",
	"𣳰": "⿰氵⿱木十",
	"𣳱": "⿰氵㓞",
	"𣳲": "⿰氵囝",
	"𣳳": "⿱覀水",
	"𣳴": "⿰氵⿱丿正",
	"𣳵": "⿰氵厽",
	"𣳶": "⿰氵㔻",
	"𣳷": "⿰氵𠕋",
	"𣳸": "⿰氵兇",
	"𣳹": "⿰氵𭑃",
	"𣳺": "⿰氵𭗼",
	"𣳻": "⿱自水",
	"𣳼": "⿰氵朵",
	"𣳽": "⿰氵𫥞",
	"𣳾": "⿱龹氺",
	"𣳿": "⿰氵宇",
	"𣴀": "⿰氵刕",
	"𣴁": "⿰氵𠂂",
	"𣴂": "⿲氵②殳",
	"𣴃": "⿰氵亥",
	"𣴄": "⿰氵⿱冖及",
	"𣴅": "⿰氵⿸尸⿻二丨",
	"𣴆": "⿰氵羽",
	"𣴇": "⿰氵厌",
	"𣴈": "⿲氵𠤏刂",
	"𣴉": "⿰氵⿱日又",
	"𣴊": "⿰氵色",
	"𣴋": "⿰氵⿸𠂆𢀳",
	"𣴌": "⿰氵𡗞",
	"𣴍": "⿰氵糸",
	"𣴎": "⿱𦍌水",
	"𣴏": "⿰永永",
	"𣴐": "⿱老水",
	"𣴑": "⿰氵⿱一𠫝",
	"𣴒": "⿰氵尖",
	"𣴓": "⿰氵件",
	"𣴔": "⿰氵𢇛",
	"𣴕": "⿰氵灮",
	"𣴖": "⿰氵𡿪",
	"𣴗": "⿰氵𢁙",
	"𣴘": "⿰氵汏",
	"𣴙": "⿰氵多",
	"𣴚": "⿰氵劦",
	"𣴛": "⿰氵戎",
	"𣴜": "⿰氵托",
	"𣴝": "⿱水兆",
	"𣴞": "⿰氵坌",
	"𣴟": "⿰氵皃",
	"𣴠": "⿰氵𠯑",
	"𣴡": "⿰氵皀",
	"𣴢": "⿰氵皁",
	"𣴣": "⿰氵壯",
	"𣴤": "⿰氵𢦙",
	"𣴥": "⿰氵狂",
	"𣴦": "⿰氵⿱冖弘",
	"𣴧": "⿰氵𡉵",
	"𣴨": "⿰氵𦣻",
	"𣴩": "⿰氵𡧍",
	"𣴪": "⿰氵𤰞",
	"𣴫": "⿰氵𡰻",
	"𣴬": "⿰氵𠬸",
	"𣴭": "⿰氵𦬆",
	"𣴮": "⿰氵𢦒",
	"𣴯": "⿰氵𣥈",
	"𣴰": "⿰氵𡗢",
	"𣴱": "⿰氵𦍋",
	"𣴲": "⿱谷水",
	"𣴳": "⿰水坐",
	"𣴴": "⿱每水",
	"𣴵": "⿰氵𡇆",
	"𣴶": "⿰氵坐",
	"𣴷": "⿰氵抄",
	"𣴸": "⿰氵⿱𣦵八",
	"𣴹": "⿰氵⿱玄儿",
	"𣴺": "⿰氵囦",
	"𣴻": "⿰氵⿸尸止",
	"𣴼": "⿰氵㒵",
	"𣴽": "⿰氵𡵖",
	"𣴾": "⿰氵𬽲",
	"𣴿": "⿰氵⿸广牛",
	"𣵀": "⿰氵𭥐",
	"𣵁": "⿰氵伯",
	"𣵂": "⿱汵水",
	"𣵃": "⿲氵𢆉刂",
	"𣵄": "⿰氵床",
	"𣵅": "⿰氵⿱亡㣺",
	"𣵆": "⿰氵𥤤",
	"𣵇": "⿰氵究",
	"𣵈": "⿰氵𡧎",
	"𣵉": "⿰氵⿱亣大",
	"𣵊": "⿰氵⿶凵⿻了⿳一一一",
	"𣵋": "⿰氵⿱二用",
	"𣵌": "⿰氵⿱彐水",
	"𣵍": "⿰氵⿸𠂋𬺹",
	"𣵎": "⿰氵李",
	"𣵏": "⿰氵⿱肀不",
	"𣵐": "⿰氵車",
	"𣵑": "⿲氵万攵",
	"𣵒": "⿰氵⿱土⿴𠂊⺀",
	"𣵓": "⿰氵吻",
	"𣵔": "⿰氵⿱⺊田",
	"𣵕": "⿰氵⿱⺊疋",
	"𣵖": "⿰氵旲",
	"𣵗": "⿰氵⿱口夭",
	"𣵘": "⿰氵𡵧",
	"𣵙": "⿰氵𡵫",
	"𣵚": "⿰氵⿱夭小[U]",
	"𣵛": "⿰氵秀",
	"𣵜": "⿰氵岙",
	"𣵝": "⿲氵皮卜",
	"𣵞": "⿰氵吞",
	"𣵟": "⿰氵𪵪",
	"𣵠": "⿰氵豕",
	"𣵡": "⿰氵旱",
	"𣵢": "⿰氵𠯍",
	"𣵣": "⿰氵何",
	"𣵤": "⿰氵但",
	"𣵥": "⿰氵⿱𠂊旧",
	"𣵦": "⿰氵甸",
	"𣵧": "⿰氵言",
	"𣵨": "⿰氵𠄢",
	"𣵩": "⿰氵𤆍",
	"𣵪": "⿰氵助",
	"𣵫": "⿰氵⿱㓁大",
	"𣵬": "⿰氵𠃬",
	"𣵭": "⿰氵𡉚",
	"𣵮": "⿰氵邦",
	"𣵯": "⿱吹水",
	"𣵰": "⿰氵吝",
	"𣵱": "⿰氵抂",
	"𣵲": "⿰氵伴",
	"𣵳": "⿱甬水",
	"𣵴": "⿰氵吟",
	"𣵵": "⿰氵岌",
	"𣵶": "⿰氵吹",
	"𣵷": "⿰氵邯",
	"𣵸": "⿰氵⿱竹几",
	"𣵹": "⿱洰土",
	"𣵺": "⿰氵陁",
	"𣵻": "⿰氵陀",
	"𣵼": "⿰氵盰",
	"𣵽": "⿰氵芺",
	"𣵾": "⿰氵亞",
	"𣵿": "⿰氵侃",
	"𣶀": "⿰氵冐",
	"𣶁": "⿰氵㭊",
	"𣶂": "⿰氵往",
	"𣶃": "⿰氵𠦝",
	"𣶄": "⿲氵𡿩刂",
	"𣶅": "⿰氵㞐",
	"𣶆": "⿰氵穹",
	"𣶇": "⿰氵丽",
	"𣶈": "⿰氵罔",
	"𣶉": "⿰氵戽",
	"𣶊": "⿰氵陌",
	"𣶋": "⿰氵炙",
	"𣶌": "⿰汦攵",
	"𣶍": "⿰氵狀",
	"𣶎": "⿰氵岶",
	"𣶏": "⿰氵疌",
	"𣶐": "⿰氵奅",
	"𣶑": "⿰氵𠒋",
	"𣶒": "⿴⿰片爿一",
	"𣶓": "⿰氵𠧧",
	"𣶔": "⿰氵⿹戈⿱又⿰丿丨",
	"𣶕": "⿰氵匩",
	"𣶖": "⿰氵𡿱",
	"𣶗": "⿰氵𣲎",
	"𣶘": "⿰氵⿵几多",
	"𣶙": "⿰沝欠",
	"𣶚": "⿰亻⿳口𫶧水",
	"𣶛": "⿲氵水欠",
	"𣶜": "⿰氵𠈉",
	"𣶝": "⿰氵坥",
	"𣶞": "⿰氵呥",
	"𣶟": "⿰氵𡶍",
	"𣶠": "⿰氵⿱七𠇍",
	"𣶡": "⿰氵⿴囗歺",
	"𣶢": "⿰氵⿱亠⿹勹方",
	"𣶣": "⿰氵叀",
	"𣶤": "⿰氵𫩣",
	"𣶥": "⿰氵⿱土石",
	"𣶦": "⿰氵𡇈",
	"𣶧": "⿰氵⿳凶丿夂",
	"𣶨": "⿰氵𧈠",
	"𣶩": "⿰氵画",
	"𣶪": "⿰氵旺",
	"𣶫": "⿰氵诣",
	"𣶬": "⿰氵亟",
	"𣶭": "⿰氵虏",
	"𣶮": "⿰氵𠩋",
	"𣶯": "⿰氵門",
	"𣶰": "⿰氵阿",
	"𣶱": "⿰氵知",
	"𣶲": "⿰氵杪",
	"𣶳": "⿰氵⿱夂玉",
	"𣶴": "⿰氵肿",
	"𣶵": "⿰氵歨",
	"𣶶": "⿰氵采",
	"𣶷": "⿱水炏",
	"𣶸": "⿰氵秉",
	"𣶹": "⿰氵𧗠",
	"𣶺": "⿰氵宜",
	"𣶻": "⿰氵廸",
	"𣶼": "⿰氵芬",
	"𣶽": "⿰氵芸",
	"𣶾": "⿱㲺𠇍",
	"𣶿": "⿰氵羋",
	"𣷀": "⿰氵店",
	"𣷁": "⿰氵⿱穴巛",
	"𣷂": "⿰氵宝",
	"𣷃": "⿲氵关力",
	"𣷄": "⿰氵庚",
	"𣷅": "⿰氵⿱宀𠮢",
	"𣷆": "⿰氵𥤧",
	"𣷇": "⿰氵⿱火灬",
	"𣷈": "⿰氵𬎾",
	"𣷉": "⿰氵亟",
	"𣷊": "⿰氵𭮃",
	"𣷋": "⿰氵⿹𠃌䖝",
	"𣷌": "⿰氵雨",
	"𣷍": "⿰氵𭕘",
	"𣷎": "⿰氵𮎟",
	"𣷏": "⿰氵芩",
	"𣷐": "⿰氵⿱日龰",
	"𣷑": "⿰氵⿳⺊⿻コ一女",
	"𣷒": "⿲氵②全",
	"𣷓": "⿰氵和",
	"𣷔": "⿰氵房",
	"𣷕": "⿲氵糸又",
	"𣷖": "⿱亦氽",
	"𣷗": "⿱取水",
	"𣷘": "⿲水木水",
	"𣷙": "⿱𢼄水",
	"𣷚": "⿱夾氺",
	"𣷛": "⿳由夕水",
	"𣷜": "⿰⿱水水攵",
	"𣷝": "⿰氵尭",
	"𣷞": "⿰氵𣏼",
	"𣷟": "⿰氵㚔",
	"𣷠": "⿰氵明",
	"𣷡": "⿰氵忠",
	"𣷢": "⿰氵𦙃",
	"𣷣": "⿰氵岡",
	"𣷤": "⿰氵⿱⿵冂コ日",
	"𣷥": "⿰氵𦙚",
	"𣷦": "⿰氵⿱人米",
	"𣷧": "⿰氵㕻",
	"𣷨": "⿲氵⿱丷⿻二儿刂",
	"𣷩": "⿰氵𦙊",
	"𣷪": "⿰氵𭖒",
	"𣷫": "⿰氵放",
	"𣷬": "⿲氵⿱䒑⿻𠃊人刂",
	"𣷭": "⿰氵彼",
	"𣷮": "⿰氵𥐧",
	"𣷯": "⿰氵近",
	"𣷰": "⿰氵岩",
	"𣷱": "⿰氵使",
	"𣷲": "⿰氵所",
	"𣷳": "⿰氵底",
	"𣷴": "⿰氵表",
	"𣷵": "⿰氵⿻一束",
	"𣷶": "⿰氵⿱⺊𡆩",
	"𣷷": "⿰氵变",
	"𣷸": "⿰氵芝",
	"𣷹": "⿰氵⿱夭水",
	"𣷺": "⿰氵⿱羽又",
	"𣷻": "⿰氵⿱𠄢一",
	"𣷼": "⿰氵𨊢",
	"𣷽": "⿰氵侵",
	"𣷾": "⿰氵軌",
	"𣷿": "⿰氵⿱左月",
	"𣸀": "⿰氵虺",
	"𣸁": "⿰氵𦘔",
	"𣸂": "⿰氵𢦶",
	"𣸃": "⿰氵⿱艹朮",
	"𣸄": "⿰氵昝",
	"𣸅": "⿰氵括",
	"𣸆": "⿰氵茈",
	"𣸇": "⿰氵便",
	"𣸈": "⿰氵叜",
	"𣸉": "⿰氵𦍒",
	"𣸊": "⿰氵侌",
	"𣸋": "⿰氵畎",
	"𣸌": "⿰氵⿱少可",
	"𣸍": "⿰氵癹",
	"𣸎": "⿰氵㕟",
	"𣸏": "⿰氵拏",
	"𣸐": "⿰水砅",
	"𣸑": "⿰氵⿳木一木",
	"𣸒": "⿰氵厗",
	"𣸓": "⿰氵⿱厽䒑",
	"𣸔": "⿰氵⿸戶示",
	"𣸕": "⿱井泉",
	"𣸖": "⿰氵𠂷",
	"𣸗": "⿱⿰未攵水",
	"𣸘": "⿰氵迱",
	"𣸙": "⿰氵𠱡",
	"𣸚": "⿰氵虵",
	"𣸛": "⿰氵削",
	"𣸜": "⿰氵盼",
	"𣸝": "⿰氵𦏺",
	"𣸞": "⿱平沝",
	"𣸟": "⿰氵㳨",
	"𣸠": "⿲氵幺列",
	"𣸡": "⿰氵𥸮",
	"𣸢": "⿰氵毖",
	"𣸣": "⿰氵贲",
	"𣸤": "⿰氵𬙙",
	"𣸥": "⿰氵彦",
	"𣸦": "⿰氵㓂",
	"𣸧": "⿰氵⿱㓁𡗜",
	"𣸨": "⿰氵荧",
	"𣸩": "⿰氵盾",
	"𣸪": "⿰氵复",
	"𣸫": "⿰氵垒",
	"𣸬": "⿰氵昭",
	"𣸭": "⿰氵昱",
	"𣸮": "⿰氵⿱令云",
	"𣸯": "⿰氵𪱿",
	"𣸰": "⿰氵𪠈",
	"𣸱": "⿰氵苑",
	"𣸲": "⿰氵契",
	"𣸳": "⿰氵𡘚",
	"𣸴": "⿲氵木宄",
	"𣸵": "⿰氵威",
	"𣸶": "⿰氵残",
	"𣸷": "⿰氵⿱𡗜水",
	"𣸸": "⿰氵沗",
	"𣸹": "⿰氵屏",
	"𣸺": "⿰氵䂞",
	"𣸻": "⿰氵茂",
	"𣸼": "⿰氵⿸厂⿱日③",
	"𣸽": "⿰氵⿱艹夲",
	"𣸾": "⿰氵点",
	"𣸿": "⿰氵𦬺",
	"𣹀": "⿰氵⿱艹𣍝",
	"𣹁": "⿱泊分",
	"𣹂": "⿰氵段",
	"𣹃": "⿰氵𥁚",
	"𣹄": "⿰氵⿱爫用",
	"𣹅": "⿱前水",
	"𣹆": "⿰氵盇",
	"𣹇": "⿱沙可",
	"𣹈": "⿰氵⿱日白",
	"𣹉": "⿰氵泴",
	"𣹊": "⿰氵䑣",
	"𣹋": "⿰氵鳬",
	"𣹌": "⿰氵秌",
	"𣹍": "⿰氵㢴",
	"𣹎": "⿰氵㢲",
	"𣹏": "⿰氵孨",
	"𣹐": "⿰氵匽",
	"𣹑": "⿰氵虽",
	"𣹒": "⿰氵⿱勿田",
	"𣹓": "⿰氵苔",
	"𣹔": "⿰氵迥",
	"𣹕": "⿰氵律",
	"𣹖": "⿰氵殂",
	"𣹗": "⿰氵珍",
	"𣹘": "⿰氵待",
	"𣹙": "⿰氵郁",
	"𣹚": "⿰氵⿱向廾",
	"𣹛": "⿱水皇",
	"𣹜": "⿰氵即",
	"𣹝": "⿰氵陗",
	"𣹞": "⿰氵冢",
	"𣹟": "⿰氵貢",
	"𣹠": "⿰氵冤",
	"𣹡": "⿰氵耆",
	"𣹢": "⿰氵圅",
	"𣹣": "⿰氵⿱刕止",
	"𣹤": "⿰氵挐",
	"𣹥": "⿰氵倩",
	"𣹦": "⿰氵𡨞",
	"𣹧": "⿰氵窄",
	"𣹨": "⿲氵⿳山二屮刂",
	"𣹩": "⿰氵脅",
	"𣹪": "⿰氵旄",
	"𣹫": "⿰氵庫",
	"𣹬": "⿰⿱⿳士冖一水殳",
	"𣹭": "⿰流水",
	"𣹮": "⿰氵𣬉",
	"𣹯": "⿰氵𠣬",
	"𣹰": "⿰氵⿱帚又",
	"𣹱": "⿰氵欱",
	"𣹲": "⿰氵屖",
	"𣹳": "⿲水㐬水",
	"𣹴": "⿰氵眚",
	"𣹵": "⿰氵𡷝",
	"𣹶": "⿰氵夎",
	"𣹷": "⿰氵⿱甫巾",
	"𣹸": "⿲氵月龹",
	"𣹹": "⿱烕⿳⿰一一一⿰一一",
	"𣹺": "⿰氵⿳口巛水",
	"𣹻": "⿱白泉",
	"𣹼": "⿰氵耼",
	"𣹽": "⿰氵⿳口土王",
	"𣹾": "⿰氵𠅖",
	"𣹿": "⿰氵⿱⿱亠丷⿵冂方",
	"𣺀": "⿰氵⿴囗㱑",
	"𣺁": "⿰氵⿵戌月",
	"𣺂": "⿰氵晏",
	"𣺃": "⿰氵⿱厽月",
	"𣺄": "⿰氵竝",
	"𣺅": "⿰氵⿱臼勿",
	"𣺆": "⿰氵⿳𠂊田廾",
	"𣺇": "⿰氵⿱未甘",
	"𣺈": "⿰氵倚",
	"𣺉": "⿰氵冧",
	"𣺊": "⿰氵家",
	"𣺋": "⿰氵茜",
	"𣺌": "⿰氵𦕈",
	"𣺍": "⿰氵𤼩",
	"𣺎": "⿱㴆又",
	"𣺏": "⿰氵⿱龷⑥",
	"𣺐": "⿰氵眣",
	"𣺑": "⿰氵⿳宀父山",
	"𣺒": "⿰氵⿱文衣",
	"𣺓": "⿰氵⿳亠只⿰𠄌⿺乀丿",
	"𣺔": "⿰氵𡘰",
	"𣺕": "⿰氵軒",
	"𣺖": "⿰氵恭",
	"𣺗": "⿰氵䙳",
	"𣺘": "⿰氵⿸尸甫",
	"𣺙": "⿰氵⿱共⿻丄冂",
	"𣺚": "⿰氵⿱大辰",
	"𣺛": "⿰氵𦮔",
	"𣺜": "⿰氵䒱",
	"𣺝": "⿰氵⿱日𢆶",
	"𣺞": "⿰氵草",
	"𣺟": "⿰氵⿱少羽",
	"𣺠": "⿰氵財",
	"𣺡": "⿰氵埀",
	"𣺢": "⿰氵𪝉",
	"𣺣": "⿰氵⿸𠂋邑",
	"𣺤": "⿰氵㓯",
	"𣺥": "⿰氵芻",
	"𣺦": "⿰氵隻",
	"𣺧": "⿰氵⿳爫⿵冖一山",
	"𣺨": "⿰氵⿱攵⿻王丷",
	"𣺩": "⿱朔水",
	"𣺪": "⿱水員",
	"𣺫": "⿰氵修",
	"𣺬": "⿰氵荒",
	"𣺭": "⿰氵⿵戊丙",
	"𣺮": "⿰氵套",
	"𣺯": "⿰氵㫫",
	"𣺰": "⿰氵哨",
	"𣺱": "⿰氵笋",
	"𣺲": "⿲氵米殳",
	"𣺳": "⿲氵⿸尸氺刂",
	"𣺴": "⿰氵𠫼",
	"𣺵": "⿰氵⿻彖丶",
	"𣺶": "⿸𭆆水",
	"𣺷": "⿰氵胷",
	"𣺸": "⿰洋火",
	"𣺹": "⿰氵展",
	"𣺺": "⿰氵徒",
	"𣺻": "⿰氵盎",
	"𣺼": "⿰氵党",
	"𣺽": "⿰氵罢",
	"𣺾": "⿰氵茹",
	"𣺿": "⿰氵峯",
	"𣻀": "⿰氵納",
	"𣻁": "⿰氵針",
	"𣻂": "⿰氵哲",
	"𣻃": "⿰氵倍",
	"𣻄": "⿰氵徐",
	"𣻅": "⿰吉沙",
	"𣻆": "⿰氵孫",
	"𣻇": "⿰氵退",
	"𣻈": "⿰氵俸",
	"𣻉": "⿰氵𢃄",
	"𣻊": "⿱⿰牙攵⿱人氺",
	"𣻋": "⿲氵⿱⺊𡆪又",
	"𣻌": "⿰氵𣴎",
	"𣻍": "⿰氵⿳𠂊口⿹②灬",
	"𣻎": "⿰氵𡨥",
	"𣻏": "⿰氵梟",
	"𣻐": "⿰氵虘",
	"𣻑": "⿰氵殺",
	"𣻒": "⿰氵旍",
	"𣻓": "⿰氵旌",
	"𣻔": "⿰氵㶾",
	"𣻕": "⿰氵麻",
	"𣻖": "⿰氵㝹",
	"𣻗": "⿰氵移",
	"𣻘": "⿰氵梢",
	"𣻙": "⿰氵⿱𠂉品",
	"𣻚": "⿰氵術",
	"𣻛": "⿰氵舂",
	"𣻜": "⿰氵符",
	"𣻝": "⿰氵䙴",
	"𣻞": "⿰氵畤",
	"𣻟": "⿰氵𮍏",
	"𣻠": "⿰氵斜",
	"𣻡": "⿰氵莨",
	"𣻢": "⿰氵通",
	"𣻣": "⿲水步水",
	"𣻤": "⿲水㐬木[G]",
	"𣻥": "⿰氵𣇀",
	"𣻦": "⿰氵酓",
	"𣻧": "⿰氵捻",
	"𣻨": "⿰氵⿱尾水[U]",
	"𣻩": "⿲氵知阝",
	"𣻪": "⿰氵赦",
	"𣻫": "⿰氵𭾲",
	"𣻬": "⿰氵𭽀",
	"𣻭": "⿰氵⿱刕皿",
	"𣻮": "⿰泉岀",
	"𣻯": "⿱頃水",
	"𣻰": "⿰氵惟",
	"𣻱": "⿰氵晝",
	"𣻲": "⿰氵⿱𠀐回",
	"𣻳": "⿰氵頃",
	"𣻴": "⿰氵𮕹",
	"𣻵": "⿰氵𠵛",
	"𣻶": "⿰氵𡍏",
	"𣻷": "⿰氵尉",
	"𣻸": "⿰氵常",
	"𣻹": "⿰氵堅",
	"𣻺": "⿰氵基",
	"𣻻": "⿰氵莞",
	"𣻼": "⿰氵毫",
	"𣻽": "⿰氵脛",
	"𣻾": "⿰涅少",
	"𣻿": "⿰氵莘",
	"𣼀": "⿰氵⿸广⿱七⿺夊彡",
	"𣼁": "⿱洋永",
	"𣼂": "⿰氵⿳㝉八目",
	"𣼃": "⿰氵⿳龹一木",
	"𣼄": "⿰氵⿸⿸广⿻コ⿰丨丨厷",
	"𣼅": "⿰氵⿳亠⿰幺匕木",
	"𣼆": "⿰氵⿱亠䍒",
	"𣼇": "⿰氵⿸尸函",
	"𣼈": "⿰氵蛋",
	"𣼉": "⿰氵剭",
	"𣼊": "⿰氵⿱夾夊",
	"𣼋": "⿰氵𣣅",
	"𣼌": "⿰氵⿳龶幺月",
	"𣼍": "⿰氵崙",
	"𣼎": "⿰氵雀",
	"𣼏": "⿰氵⿱艹⿶凵氶",
	"𣼐": "⿰氵閆",
	"𣼑": "⿰氵⿱艹呆",
	"𣼒": "⿰氵⿱艹系",
	"𣼓": "⿰氵𡮂",
	"𣼔": "⿰氵𭦊",
	"𣼕": "⿰氵⿱合𠕁",
	"𣼖": "⿰氵梨",
	"𣼗": "⿰氵⿳冖一昗",
	"𣼘": "⿱⿰声及水",
	"𣼙": "⿳⿰白彐夕水",
	"𣼚": "⿰氵聃",
	"𣼛": "⿰氵⿱廿𠕒",
	"𣼜": "⿰氵𡘹",
	"𣼝": "⿲氵⿰亻丨⿱攴木",
	"𣼞": "⿰氵偘",
	"𣼟": "⿰氵⿸⿸广⿻コ⿰丨丨水",
	"𣼠": "⿰氵⿳亠⿴⿱丷八幺几",
	"𣼡": "⿰氵𡨦",
	"𣼢": "⿰氵䎆",
	"𣼣": "⿰氵⿸尸兩",
	"𣼤": "⿰氵𥒐",
	"𣼥": "⿰氵莊",
	"𣼦": "⿰氵⿳日⿰②②⿻二丨",
	"𣼧": "⿰氵率",
	"𣼨": "⿰氵⿱居廾",
	"𣼩": "⿰氵陰",
	"𣼪": "⿱八減",
	"𣼫": "⿰氵野",
	"𣼬": "⿰氵𣇄",
	"𣼭": "⿰氵堆",
	"𣼮": "⿰氵匙",
	"𣼯": "⿰氵培",
	"𣼰": "⿰氵𢚸",
	"𣼱": "⿰氵偶",
	"𣼲": "⿰氵唯",
	"𣼳": "⿰氵執",
	"𣼴": "⿰氵軟",
	"𣼵": "⿰氵莉",
	"𣼶": "⿰氵問",
	"𣼷": "⿰氵勒",
	"𣼸": "⿰氵戛",
	"𣼹": "⿰氵眼",
	"𣼺": "⿰氵𡕩",
	"𣼻": "⿰氵𩁹",
	"𣼼": "⿰氵陳",
	"𣼽": "⿰氵朗",
	"𣼾": "⿰氵聊",
	"𣼿": "⿰⿱𠫓水每",
	"𣽀": "⿰氵⿳百一介",
	"𣽁": "⿰氵𦊽",
	"𣽂": "⿰氵𡙆",
	"𣽃": "⿰氵⿸厃⿱八𢀛",
	"𣽄": "⿰氵⿸厂剡",
	"𣽅": "⿰氵聒",
	"𣽆": "⿰氵筑",
	"𣽇": "⿰氵菆",
	"𣽈": "⿰氵𦓔",
	"𣽉": "⿰氵⿱𤰔⿹勹灬",
	"𣽊": "⿰氵䜭",
	"𣽋": "⿲氵目告",
	"𣽌": "⿰氵欿",
	"𣽍": "⿰氵⿱自乑",
	"𣽎": "⿰氵臯",
	"𣽏": "⿰氵惡",
	"𣽐": "⿰氵⿳一④⿵冂𢆉",
	"𣽑": "⿰氵逩",
	"𣽒": "⿰氵貰",
	"𣽓": "⿰氵𮊿",
	"𣽔": "⿰氵𡍯",
	"𣽕": "⿰氵𣓕",
	"𣽖": "⿰氵牋",
	"𣽗": "⿰氵琢",
	"𣽘": "⿰氵椉",
	"𣽙": "⿰氵⿱昆灬",
	"𣽚": "⿰氵戠",
	"𣽛": "⿰氵答",
	"𣽜": "⿰氵䠶",
	"𣽝": "⿰江風",
	"𣽞": "⿰氵晷",
	"𣽟": "⿰氵款",
	"𣽠": "⿰淠攴",
	"𣽡": "⿰氵博",
	"𣽢": "⿰氵𠶷",
	"𣽣": "⿰氵衖",
	"𣽤": "⿰氵策",
	"𣽥": "⿰氵頇",
	"𣽦": "⿰氵𡞣",
	"𣽧": "⿰氵寑",
	"𣽨": "⿰舟𣳾",
	"𣽩": "⿰氵旒",
	"𣽪": "⿰氵⿱巛眉",
	"𣽫": "⿰氵䓗",
	"𣽬": "⿰氵寒",
	"𣽭": "⿰氵𥁰",
	"𣽮": "⿰汝⿱爫𠙻",
	"𣽯": "⿰氵𨈭",
	"𣽰": "⿰洀舌",
	"𣽱": "⿰氵⿳亠厽月",
	"𣽲": "⿰氵牽",
	"𣽳": "⿰溓几",
	"𣽴": "⿰氵喟",
	"𣽵": "⿰氵⿳山⿰②②本",
	"𣽶": "⿰氵⿸尾出",
	"𣽷": "⿰氵赐",
	"𣽸": "⿰氵窖",
	"𣽹": "⿰氵𡩋",
	"𣽺": "⿰氵⿱品亏",
	"𣽻": "⿰氵隈",
	"𣽼": "⿰氵猋",
	"𣽽": "⿰氵⿱林月",
	"𣽾": "⿰氵⿱立見",
	"𣽿": "⿰氵程",
	"𣾀": "⿰氵𠥔",
	"𣾁": "⿰氵萁",
	"𣾂": "⿰氵階",
	"𣾃": "⿱減兀",
	"𣾄": "⿰氵臮",
	"𣾅": "⿰氵⿱止𦨉",
	"𣾆": "⿰氵𢉳",
	"𣾇": "⿰氵奠",
	"𣾈": "⿰氵寍",
	"𣾉": "⿰氵𡩏",
	"𣾊": "⿰氵⿳穴口元",
	"𣾋": "⿰氵䆣",
	"𣾌": "⿰氵⿱⿱亠丷⿵冂羊",
	"𣾍": "⿰氵联",
	"𣾎": "⿰氵𤊅",
	"𣾏": "⿰氵琦",
	"𣾐": "⿰氵椅",
	"𣾑": "⿰氵⿳廿一⿻口龶",
	"𣾒": "⿰氵⿵戊吴",
	"𣾓": "⿰氵喪",
	"𣾔": "⿰氵琴",
	"𣾕": "⿰氵⿱林水",
	"𣾖": "⿰氵菱",
	"𣾗": "⿰溸力",
	"𣾘": "⿰氵莾",
	"𣾙": "⿱𣲙雨",
	"𣾚": "⿰氵凱",
	"𣾛": "⿰氵䓧",
	"𣾜": "⿰氵淼",
	"𣾝": "⿰氵⿱非日",
	"𣾞": "⿰氵𦊽",
	"𣾟": "⿰氵䓢",
	"𣾠": "⿰氵欽",
	"𣾡": "⿰氵⿸戶雨",
	"𣾢": "⿰⿱止水頁",
	"𣾣": "⿰氵⿺辶𢆎",
	"𣾤": "⿰氵⿱兓灬",
	"𣾥": "⿰氵𣦃",
	"𣾦": "⿰氵掌",
	"𣾧": "⿰氵𫲪",
	"𣾨": "⿰氵睂",
	"𣾩": "⿰氵⿸广⿻⿻コ一米",
	"𣾪": "⿰氵啻",
	"𣾫": "⿰氵惢",
	"𣾬": "⿰氵䦎",
	"𣾭": "⿰氵𠷎",
	"𣾮": "⿰氵𣪍",
	"𣾯": "⿰氵𠬁",
	"𣾰": "⿰氵𣷚",
	"𣾱": "⿰氵⿱雨太",
	"𣾲": "⿰氵⿱雨厷",
	"𣾳": "⿰氵⿱雨化",
	"𣾴": "⿰氵菐",
	"𣾵": "⿰氵絶",
	"𣾶": "⿰氵隊",
	"𣾷": "⿰氵喬",
	"𣾸": "⿰氵提",
	"𣾹": "⿰氵逸",
	"𣾺": "⿰氵開",
	"𣾻": "⿰氵啫",
	"𣾼": "⿰氵越",
	"𣾽": "⿰氵毳",
	"𣾾": "⿲氵少咅",
	"𣾿": "⿰氵喂",
	"𣿀": "⿱浦⿱人氺",
	"𣿁": "⿲氵㡀欠",
	"𣿂": "⿰氵隋",
	"𣿃": "⿰氵隅",
	"𣿄": "⿰氵嵗",
	"𣿅": "⿰氵董",
	"𣿆": "⿰氵鳧",
	"𣿇": "⿰氵稔",
	"𣿈": "⿰氵窣",
	"𣿉": "⿰氵詣",
	"𣿊": "⿰湅攵",
	"𣿋": "⿰氵雽",
	"𣿌": "⿰氵遏",
	"𣿍": "⿰氵盝",
	"𣿎": "⿰氵葴",
	"𣿏": "⿰氵𠹝",
	"𣿐": "⿰氵賊",
	"𣿑": "⿰氵䢽",
	"𣿒": "⿰氵辠",
	"𣿓": "⿰氵罪",
	"𣿔": "⿰氵𨔶",
	"𣿕": "⿰氵廌",
	"𣿖": "⿰氵剽",
	"𣿗": "⿰氵𢾕",
	"𣿘": "⿰氵楊",
	"𣿙": "⿰氵𧵩",
	"𣿚": "⿰氵㮚",
	"𣿛": "⿰氵𦕾",
	"𣿜": "⿰氵𢝲",
	"𣿝": "⿰氵葑",
	"𣿞": "⿰氵裏",
	"𣿟": "⿰氵⿱宀⿰衤𪠲",
	"𣿠": "⿰氵⿳⿰刃刃一回",
	"𣿡": "⿰氵⿱魚又",
	"𣿢": "⿰氵輂",
	"𣿣": "⿰氵⿱𠜤皿",
	"𣿤": "⿰氵⿱⿰占占久",
	"𣿥": "⿰氵暓",
	"𣿦": "⿰氵賈",
	"𣿧": "⿲氵矛⿱攵目",
	"𣿨": "⿰氵觧",
	"𣿩": "⿰氵塋",
	"𣿪": "⿰氵道",
	"𣿫": "⿰氵叠",
	"𣿬": "⿰氵匯",
	"𣿭": "⿰氵義",
	"𣿮": "⿰氵葵",
	"𣿯": "⿰氵⿳艹⿻コ一⿱冖支",
	"𣿰": "⿰氵⿳⺊冖⿱八𥃦",
	"𣿱": "⿰氵⿱𪜢⿹㇉灬",
	"𣿲": "⿰氵𡲬",
	"𣿳": "⿰氵𤊽",
	"𣿴": "⿰氵𦳝",
	"𣿵": "⿰氵⿱穴表",
	"𣿶": "⿰氵⿱宀⿳一由灬",
	"𣿷": "⿰氵⿱𫀄土",
	"𣿸": "⿰氵閙",
	"𣿹": "⿰氵圓",
	"𣿺": "⿰氵腰",
	"𣿻": "⿰氵⿳艹宀⿰小小",
	"𣿼": "⿰氵𥇨",
	"𣿽": "⿰氵賎",
	"𣿾": "⿰氵𪝣",
	"𣿿": "⿰氵鈲",
	"𤀀": "⿰氵粵",
	"𤀁": "⿱泉沝",
	"𤀂": "⿰氵敬",
	"𤀃": "⿰氵⿸虍言",
	"𤀄": "⿰氵盟",
	"𤀅": "⿰氵⿱⿻丄吅合[U]",
	"𤀆": "⿰氵⿱山竝",
	"𤀇": "⿰氵䋣",
	"𤀈": "⿰氵⿱⿴⿱丿囗𠂭大",
	"𤀉": "⿰氵⿱合⿵冂𢆉",
	"𤀊": "⿰氵貇",
	"𤀋": "⿰氵𡩟",
	"𤀌": "⿰氵畺",
	"𤀍": "⿰氵⿱雨㐱",
	"𤀎": "⿰氵𥇡",
	"𤀏": "⿰氵試",
	"𤀐": "⿰氵蒂",
	"𤀑": "⿰氵寗",
	"𤀒": "⿰氵愈",
	"𤀓": "⿰氵䘵",
	"𤀔": "⿰氵飲",
	"𤀕": "⿰氵塞",
	"𤀖": "⿰氵嵬",
	"𤀗": "⿰洗呂",
	"𤀘": "⿰氵葻",
	"𤀙": "⿰氵嗚",
	"𤀚": "⿰氵⿱艹⿵门杀",
	"𤀛": "⿰泥來",
	"𤀜": "⿰氵睛",
	"𤀝": "⿰溸阝",
	"𤀞": "⿰氵著",
	"𤀟": "⿰氵⿱兹土",
	"𤀠": "⿰氵熙",
	"𤀡": "⿰氵⿱𦍌取",
	"𤀢": "⿱法空",
	"𤀣": "⿰氵䁔",
	"𤀤": "⿰氵算",
	"𤀥": "⿰氵箅",
	"𤀦": "⿰氵⿱剌石",
	"𤀧": "⿰氵𭀰",
	"𤀨": "⿰氵窬",
	"𤀩": "⿱⿰臣⿱⿱𠂉一罒水",
	"𤀪": "⿰氵頗",
	"𤀫": "⿰氵辡",
	"𤀬": "⿰氵⿳米𠀎大",
	"𤀭": "⿰氵⿳吅一貝",
	"𤀮": "⿰氵⿳亠厸林",
	"𤀯": "⿰氵⿱魚寸",
	"𤀰": "⿰氵暠",
	"𤀱": "⿰氵⿺辶⿱大⺸",
	"𤀲": "⿲辛水辛",
	"𤀳": "⿰氵聞",
	"𤀴": "⿰氵⿹⑦豕",
	"𤀵": "⿰氵𨴠",
	"𤀶": "⿰氵雐",
	"𤀷": "⿱津育",
	"𤀸": "⿰氵⿱大魚",
	"𤀹": "⿰氵𥈠",
	"𤀺": "⿰氵嘉",
	"𤀻": "⿰氵⿱艸罙",
	"𤀼": "⿰氵綠",
	"𤀽": "⿰氵綺",
	"𤀾": "⿰氵⿻丵⿰十十",
	"𤀿": "⿰氵⿱宀爽",
	"𤁀": "⿰氵彰",
	"𤁁": "⿰氵⿱⿲⿱亠㇉了⿱一攵牛",
	"𤁂": "⿰氵實",
	"𤁃": "⿱滿山",
	"𤁄": "⿰氵𠪨",
	"𤁅": "⿰氵臺",
	"𤁆": "⿰氵⿱罒哀",
	"𤁇": "⿰氵蓉",
	"𤁈": "⿰氵𥯀",
	"𤁉": "⿰氵𡏳",
	"𤁊": "⿰氵⿳艹罒犮",
	"𤁋": "⿰氵歴",
	"𤁌": "⿰氵𢍢",
	"𤁍": "⿲氵⿸尸止⿸尸止",
	"𤁎": "⿰氵⿳覀日⿻丷十",
	"𤁏": "⿰氵耤",
	"𤁐": "⿰氵閣",
	"𤁑": "⿰氵⿱山𠕠",
	"𤁒": "⿰氵疑",
	"𤁓": "⿰氵瑤",
	"𤁔": "⿰氵魁",
	"𤁕": "⿰氵辣",
	"𤁖": "⿰氵裸",
	"𤁗": "⿰氵綿",
	"𤁘": "⿰氵𥪝",
	"𤁙": "⿱扒減",
	"𤁚": "⿰氵⿲彳𡵧攵",
	"𤁛": "⿰渚孕",
	"𤁜": "⿰氵⿱⿱亠⿲刀丫③牛",
	"𤁝": "⿰氵閩",
	"𤁞": "⿱滿水",
	"𤁟": "⿰氵⿱士⿹⿷⿴弓コ匚口",
	"𤁠": "⿰氵遙",
	"𤁡": "⿰氵撢",
	"𤁢": "⿰氵𢧵",
	"𤁣": "⿰氵罷",
	"𤁤": "⿰氵歎",
	"𤁥": "⿰氵輦",
	"𤁦": "⿰氵甉",
	"𤁧": "⿰氵齒",
	"𤁨": "⿰氵瞍",
	"𤁩": "⿰氵質",
	"𤁪": "⿰氵頢",
	"𤁫": "⿲氵兊頁",
	"𤁬": "⿰氵蔥",
	"𤁭": "⿰氵𧤅",
	"𤁮": "⿰氵蓲",
	"𤁯": "⿰氵巤",
	"𤁰": "⿲氵智亍",
	"𤁱": "⿰氵蔡",
	"𤁲": "⿰氵徹",
	"𤁳": "⿰氵霅",
	"𤁴": "⿰氵劇",
	"𤁵": "⿰氵閭",
	"𤁶": "⿰氵𤕨",
	"𤁷": "⿰氵適",
	"𤁸": "⿰氵蓼",
	"𤁹": "⿰氵䦝",
	"𤁺": "⿰氵𢀩",
	"𤁻": "⿰氵臱",
	"𤁼": "⿰氵𥻊",
	"𤁽": "⿰氵䁝",
	"𤁾": "⿰氵頪",
	"𤁿": "⿰氵⿱⿱𦘒一胃",
	"𤂀": "⿱滿天",
	"𤂁": "⿲氵糸⿳士冖牛",
	"𤂂": "⿰氵調",
	"𤂃": "⿳洎人⿻⿻冂一仌",
	"𤂄": "⿰濎刂",
	"𤂅": "⿰清寽",
	"𤂆": "⿰浮虎",
	"𤂇": "⿰氵⿱兹孖[UG]",
	"𤂈": "⿰氵𣗴",
	"𤂉": "⿰氵樠",
	"𤂊": "⿰氵斲",
	"𤂋": "⿰氵𦸛",
	"𤂌": "⿰氵頡",
	"𤂍": "⿰氵蓮",
	"𤂎": "⿰氵⿸尸⿱⿻丨⿱丷八两",
	"𤂏": "⿰氵⿸尸⿳⿻コ⿰丨丨比灬",
	"𤂐": "⿰氵賢",
	"𤂑": "⿰氵辳",
	"𤂒": "⿳𣲙廿⿻巾⿰㐅㐅",
	"𤂓": "⿰氵⿸⿱⺊②⿳八人貝",
	"𤂔": "⿰氵𩒛",
	"𤂕": "⿰氵⿵門沅",
	"𤂖": "⿰氵影",
	"𤂗": "⿰氵鬧",
	"𤂘": "⿰氵蔵",
	"𤂙": "⿰氵⿱艹㒼",
	"𤂚": "⿰氵貎",
	"𤂛": "⿰氵𬿵",
	"𤂜": "⿰氵⿱瓜㼌",
	"𤂝": "⿱⿰氵⿻帀㸚水",
	"𤂞": "⿱⿰⿸尸火易水",
	"𤂟": "⿱⿰臣⿱⿱𠂉一回水",
	"𤂠": "⿰溘去",
	"𤂡": "⿰氵⿳⿵芙一日厶",
	"𤂢": "⿰氵䴡",
	"𤂣": "⿰氵䔥",
	"𤂤": "⿰氵⿱大犇",
	"𤂥": "⿰潪亏",
	"𤂦": "⿰氵⿳䒑𫩏隹",
	"𤂧": "⿰氵蓬",
	"𤂨": "⿰氵模",
	"𤂩": "⿲氵先者",
	"𤂪": "⿰氵震",
	"𤂫": "⿰氵噴",
	"𤂬": "⿰氵磊",
	"𤂭": "⿰氵醉",
	"𤂮": "⿰氵鴈",
	"𤂯": "⿰氵𮚋",
	"𤂰": "⿰氵𫕙",
	"𤂱": "⿰氵黎",
	"𤂲": "⿰氵獚",
	"𤂳": "⿰氵篡",
	"𤂴": "⿰氵戱",
	"𤂵": "⿰氵縢",
	"𤂶": "⿰氵閵",
	"𤂷": "⿰氵閼",
	"𤂸": "⿰氵𦎧",
	"𤂹": "⿰氵蕈",
	"𤂺": "⿰氵覧",
	"𤂻": "⿰氵豫",
	"𤂼": "⿱⿰自家水",
	"𤂽": "⿰氵𣊡",
	"𤂾": "⿰氵奯",
	"𤂿": "⿰氵選",
	"𤃀": "⿰氵隷",
	"𤃁": "⿰氵⿳一絲土",
	"𤃂": "⿰氵蕁",
	"𤃃": "⿰氵旙",
	"𤃄": "⿱⿰⿱刀灰易水",
	"𤃅": "⿰氵曇",
	"𤃆": "⿰氵寰",
	"𤃇": "⿰氵燕",
	"𤃈": "⿰氵⿳⿻一中冖⿱𠀎𧘇",
	"𤃉": "⿰氵𠪾",
	"𤃊": "⿰氵⿱丵⿲十十十",
	"𤃋": "⿰氵⿱垚貝",
	"𤃌": "⿰氵頭",
	"𤃍": "⿰氵霏",
	"𤃎": "⿰氵壁",
	"𤃏": "⿰氵⿱敕石",
	"𤃐": "⿰氵⿱㒼田",
	"𤃑": "⿲氵㫗頁",
	"𤃒": "⿰氵𧇩",
	"𤃓": "⿰氵蕋",
	"𤃔": "⿰氵⿱處目",
	"𤃕": "⿰氵⿳士丿𠭵",
	"𤃖": "⿰氵⿱𡗜魚",
	"𤃗": "⿰氵盥",
	"𤃘": "⿰氵䝿",
	"𤃙": "⿲氵亻⿻丵⿰十十",
	"𤃚": "⿰氵⿱夕𡩟",
	"𤃛": "⿰氵瓢",
	"𤃜": "⿰氵遼",
	"𤃝": "⿰氵曆",
	"𤃞": "⿰氵暪",
	"𤃟": "⿰氵壅",
	"𤃠": "⿰氵餒",
	"𤃡": "⿰氵穎",
	"𤃢": "⿰氵廩",
	"𤃣": "⿰𣵠頁",
	"𤃤": "⿰氵遶",
	"𤃥": "⿰氵䔲",
	"𤃦": "⿰氵蕳",
	"𤃧": "⿰氵撻",
	"𤃨": "⿰氵⿱炎面",
	"𤃩": "⿰氵霝",
	"𤃪": "⿰氵戲",
	"𤃫": "⿰氵薨",
	"𤃬": "⿰氵𧹳",
	"𤃭": "⿰氵⿱罒焦",
	"𤃮": "⿰氵斵",
	"𤃯": "⿰滷舟",
	"𤃰": "⿰氵縻",
	"𤃱": "⿰氵麋",
	"𤃲": "⿰氵縶",
	"𤃳": "⿲氵方⿱𠂉畨",
	"𤃴": "⿰氵薉",
	"𤃵": "⿰氵謈",
	"𤃶": "⿰氵磴",
	"𤃷": "⿰氵闇",
	"𤃸": "⿰氵䨣",
	"𤃹": "⿰氵磿",
	"𤃺": "⿰氵⿱林畐",
	"𤃻": "⿳刀畾水",
	"𤃼": "⿰氵⿱𮍏肉",
	"𤃽": "⿰氵鮪",
	"𤃾": "⿰氵簋",
	"𤃿": "⿰氵薎",
	"𤄀": "⿰氵獲",
	"𤄁": "⿰氵蟄",
	"𤄂": "⿰氵⿳羔䒑夫",
	"𤄃": "⿰氵闊",
	"𤄄": "⿰沐鳩",
	"𤄅": "⿰氵謟",
	"𤄆": "⿰氵勵",
	"𤄇": "⿰氵⿵門帝",
	"𤄈": "⿱臨水",
	"𤄉": "⿰氵𭄘",
	"𤄊": "⿰氵㕓",
	"𤄋": "⿰氵總",
	"𤄌": "⿱折滅",
	"𤄍": "⿰酒留",
	"𤄎": "⿰氵鬩",
	"𤄏": "⿰氵鯀",
	"𤄐": "⿰氵霤",
	"𤄑": "⿰氵𣀔",
	"𤄒": "⿰氵𥳑",
	"𤄓": "⿰氵藂",
	"𤄔": "⿰氵𡾃",
	"𤄕": "⿰氵𣄣",
	"𤄖": "⿰氵雜",
	"𤄗": "⿰氵㬥",
	"𤄘": "⿰氵⿳穴䀠夂",
	"𤄙": "⿰氵簫",
	"𤄚": "⿰氵𤐫",
	"𤄛": "⿰氵魋",
	"𤄜": "⿰氵䊩",
	"𤄝": "⿰澧去",
	"𤄞": "⿰氵𫲓",
	"𤄟": "⿰氵𪊿",
	"𤄠": "⿰氵薲",
	"𤄡": "⿰氵䦰",
	"𤄢": "⿰氵⿱罒達",
	"𤄣": "⿰漁我",
	"𤄤": "⿱潘共",
	"𤄥": "⿰沓㬎",
	"𤄦": "⿰氵⿸虍⿱口思",
	"𤄧": "⿰浿䚻",
	"𤄨": "⿰氵𦌞",
	"𤄩": "⿰氵⿱网焦",
	"𤄪": "⿰氵⿱釆⿻⿻廿干𠬞",
	"𤄫": "⿰氵旛",
	"𤄬": "⿰氵雞",
	"𤄭": "⿰氵題",
	"𤄮": "⿰氵𡗉",
	"𤄯": "⿺竜清",
	"𤄰": "⿰氵顔",
	"𤄱": "⿰氵鎮",
	"𤄲": "⿰氵謹",
	"𤄳": "⿳先兟水",
	"𤄴": "⿰氵⿳夫冏貝",
	"𤄵": "⿰氵𩰿",
	"𤄶": "⿰氵藥",
	"𤄷": "⿰氵羅",
	"𤄸": "⿰氵⿱盡火",
	"𤄹": "⿰氵類",
	"𤄺": "⿰氵邊",
	"𤄻": "⿰氵⿱𦦉巳",
	"𤄼": "⿰氵⿱⿳⿱𦘒一灬皿火",
	"𤄽": "⿰氵璽",
	"𤄾": "⿰氵羹",
	"𤄿": "⿰氵櫟",
	"𤅀": "⿰氵羸",
	"𤅁": "⿰氵⿱⿴𦥑白辰",
	"𤅂": "⿰氵獺",
	"𤅃": "⿰氵⿱竹亷",
	"𤅄": "⿰氵簾",
	"𤅅": "⿰氵𣞤",
	"𤅆": "⿰氵䫧",
	"𤅇": "⿰氵䜌",
	"𤅈": "⿰氵韲",
	"𤅉": "⿰氵𩅜",
	"𤅊": "⿰氵獻",
	"𤅋": "⿰氵竇",
	"𤅌": "⿰氵⿱⿴𦥑囟⿸厂⿱一④",
	"𤅍": "⿰氵𣍘",
	"𤅎": "⿰氵顢",
	"𤅏": "⿰氵⿱甡竝",
	"𤅐": "⿰溰豈",
	"𤅑": "⿰氵壤",
	"𤅒": "⿰氵⿱雨叅",
	"𤅓": "⿲氵𡭽頁",
	"𤅔": "⿰氵籍",
	"𤅕": "⿰氵籌",
	"𤅖": "⿰氵蘋",
	"𤅗": "⿰氵⿱吂⿲月言卂",
	"𤅘": "⿰氵⿱吂⿲月羊月",
	"𤅙": "⿰氵嚴",
	"𤅚": "⿰氵舋",
	"𤅛": "⿰氵䢉",
	"𤅜": "⿰氵飄",
	"𤅝": "⿰氵𨟍",
	"𤅞": "⿰氵⿳艹吅隻",
	"𤅟": "⿰氵露",
	"𤅠": "⿰氵驀",
	"𤅡": "⿰氵𩕍",
	"𤅢": "⿰氵蘥",
	"𤅣": "⿰氵亹",
	"𤅤": "⿰氵镾",
	"𤅥": "⿰氵𩰥",
	"𤅦": "⿰氵𪉷",
	"𤅧": "⿰氵蠢",
	"𤅨": "⿰氵𮫗",
	"𤅩": "⿰氵𪄿",
	"𤅪": "⿰氵⿳爫罒⿰鬯寸",
	"𤅫": "⿰氵𩆖",
	"𤅬": "⿰氵𩱕",
	"𤅭": "⿰氵𧞻",
	"𤅮": "⿰氵懿",
	"𤅯": "⿰氵⿱木⿸⑤⿰⿱⿴囗𠂭匕又",
	"𤅰": "⿰氵籥",
	"𤅱": "⿰氵蠱",
	"𤅲": "⿰氵⿱𫂁馬",
	"𤅳": "⿰氵𧥑",
	"𤅴": "⿰濁氣",
	"𤅵": "⿰氵髓",
	"𤅶": "⿰氵變",
	"𤅷": "⿰氵靈",
	"𤅸": "⿰氵鹽",
	"𤅹": "⿰氵𡚤",
	"𤅺": "⿰氵鑫",
	"𤅻": "⿲氵𩫖邑",
	"𤅼": "⿰氵𪇠",
	"𤅽": "⿲氵⿱⿱廿⿻口夫土鳥",
	"𤅾": "⿰氵⿵門⿱吅敢",
	"𤅿": "⿰氵豓",
	"𤆀": "⿰氵驫",
	"𤆁": "⿱⿰泉泉⿰泉泉",
	"𤆂": "⿱火一",
	"𤆃": "⿱厶火",
	"𤆄": "⿱乃火",
	"𤆅": "⿱人火",
	"𤆆": "⿱又火",
	"𤆇": "⿰火匕",
	"𤆈": "⿰火乃",
	"𤆉": "⿰丁火",
	"𤆊": "⿰火卜",
	"𤆋": "⿱入灬",
	"𤆌": "⿱火又",
	"𤆍": "⿱大火",
	"𤆎": "⿰扌火",
	"𤆏": "⿰火亐",
	"𤆐": "⿱久灬",
	"𤆑": "⿰火川",
	"𤆒": "⿱亇灬",
	"𤆓": "⿰火广",
	"𤆔": "⿱己灬",
	"𤆕": "⿱刃灬",
	"𤆖": "⿱⿻二丨灬",
	"𤆗": "⿱口灬",
	"𤆘": "⿰火凡",
	"𤆙": "⿱冂⿹𠃌火",
	"𤆚": "⿰火⿻丿七",
	"𤆛": "⿱⺊⿹𠃌灬",
	"𤆜": "⿱火三",
	"𤆝": "⿰火攴",
	"𤆞": "⿰火勿",
	"𤆟": "⿱火𧘇",
	"𤆠": "⿰火厷",
	"𤆡": "⿰火乌",
	"𤆢": "⿰火仑",
	"𤆣": "⿰火及",
	"𤆤": "⿰火冗",
	"𤆥": "⿰火勻",
	"𤆦": "⿰火王",
	"𤆧": "⿰火圡",
	"𤆨": "⿱⿹𠄎口灬",
	"𤆩": "⿰火水",
	"𤆪": "⿱中灬",
	"𤆫": "⿱匂灬",
	"𤆬": "⿱毛灬",
	"𤆭": "⿰火升",
	"𤆮": "⿰火夫",
	"𤆯": "⿸耂火",
	"𤆰": "⿱木火",
	"𤆱": "⿱帀火",
	"𤆲": "⿱水火",
	"𤆳": "⿰火𠕀",
	"𤆴": "⿱𠫓火",
	"𤆵": "⿰火巴",
	"𤆶": "⿰火分",
	"𤆷": "⿰火化",
	"𤆸": "⿰火心",
	"𤆹": "⿰火牙",
	"𤆺": "⿰火孔",
	"𤆻": "⿰火切",
	"𤆼": "⿰火宁",
	"𤆽": "⿱火丱",
	"𤆾": "⿰火𡰥",
	"𤆿": "⿰火叏",
	"𤇀": "⿱囙火",
	"𤇁": "⿱火旦",
	"𤇂": "⿰火圣",
	"𤇃": "⿰火厉",
	"𤇄": "⿰火闪",
	"𤇅": "⿰火且",
	"𤇆": "⿰火囙",
	"𤇇": "⿱𢆉火",
	"𤇈": "⿱石火",
	"𤇉": "⿰火𡯄",
	"𤇊": "⿰火平",
	"𤇋": "⿰火示",
	"𤇌": "⿰火古",
	"𤇍": "⿱朮灬",
	"𤇎": "⿰火⿱力刄",
	"𤇏": "⿱氶灬",
	"𤇐": "⿱⿰〢己灬",
	"𤇑": "⿱龸火",
	"𤇒": "⿰火册",
	"𤇓": "⿱生灬",
	"𤇔": "⿰火⿱𠂊夕",
	"𤇕": "⿱禾灬",
	"𤇖": "⿰火⿱厶𠔼",
	"𤇗": "⿱𮎛灬",
	"𤇘": "⿱夗灬",
	"𤇙": "⿱火且",
	"𤇚": "⿰火斥",
	"𤇛": "⿰火⿱冖⿻几一",
	"𤇜": "⿰火民",
	"𤇝": "⿱弗火",
	"𤇞": "⿱加火",
	"𤇟": "⿹⿷⿱一㇉亼灬",
	"𤇠": "⿱乎灬",
	"𤇡": "⿱氐灬",
	"𤇢": "⿰火白",
	"𤇣": "⿰火生",
	"𤇤": "⿰火巧",
	"𤇥": "⿰火立",
	"𤇦": "⿰火戊",
	"𤇧": "⿰火仕",
	"𤇨": "⿰火丕",
	"𤇩": "⿰火必",
	"𤇪": "⿰火㐱",
	"𤇫": "⿱禾火",
	"𤇬": "⿱此火",
	"𤇭": "⿰火龙",
	"𤇮": "⿰火乏",
	"𤇯": "⿳亠火𧘇",
	"𤇰": "⿱伐火",
	"𤇱": "⿰火𭗼",
	"𤇲": "⿱任火",
	"𤇳": "⿰火戌",
	"𤇴": "⿱𦣞灬",
	"𤇵": "⿱宀𬉹",
	"𤇶": "⿰火丞",
	"𤇷": "⿰衤火",
	"𤇸": "⿱臣灬",
	"𤇹": "⿰火毕",
	"𤇺": "⿰火夅",
	"𤇻": "⿰火当",
	"𤇼": "⿰火安",
	"𤇽": "⿰火戎",
	"𤇾": "⿱炏冖",
	"𤇿": "⿰火米",
	"𤈀": "⿱⿰冫木灬",
	"𤈁": "⿰火守",
	"𤈂": "⿳⿻一中一灬",
	"𤈃": "⿰火⿱一禸",
	"𤈄": "⿰火吉",
	"𤈅": "⿳王亠灬",
	"𤈆": "⿰火⿱一史",
	"𤈇": "⿰火西",
	"𤈈": "⿱共火",
	"𤈉": "⿱共灬",
	"𤈊": "⿰火存",
	"𤈋": "⿰火⿱日几",
	"𤈌": "⿱旫灬",
	"𤈍": "⿰火向",
	"𤈎": "⿰火旬",
	"𤈏": "⿰火舌",
	"𤈐": "⿰火朱",
	"𤈑": "⿰火㫐",
	"𤈒": "⿰火缶",
	"𤈓": "⿰火⿱コ丑",
	"𤈔": "⿱𡉖灬",
	"𤈕": "⿱多灬",
	"𤈖": "⿱色灬",
	"𤈗": "⿱𢑑灬",
	"𤈘": "⿰火列",
	"𤈙": "⿰火夷",
	"𤈚": "⿱⿱爫冖火",
	"𤈛": "⿰火光",
	"𤈜": "⿰火至",
	"𤈝": "⿰火艾",
	"𤈞": "⿰火耒",
	"𤈟": "⿱如火",
	"𤈠": "⿰火聿",
	"𤈡": "⿰火𡵉",
	"𤈢": "⿱休火",
	"𤈣": "⿱缶火",
	"𤈤": "⿰火匈",
	"𤈥": "⿰火皀",
	"𤈦": "⿰火尾",
	"𤈧": "⿰火役",
	"𤈨": "⿱𦔮火",
	"𤈩": "⿱𢆉灰[UT]",
	"𤈪": "⿰火戒",
	"𤈫": "⿰⿸尸⿱二火又",
	"𤈬": "⿳火罒又",
	"𤈭": "⿳⺊冖𬉹",
	"𤈮": "⿹𢦒火",
	"𤈯": "⿰火⿻乇从",
	"𤈰": "⿰火⿱⿲人亻人丂",
	"𤈱": "⿳⺊目火",
	"𤈲": "⿸厂⿱廿灭",
	"𤈳": "⿱𥃫火",
	"𤈴": "⿱卣火",
	"𤈵": "⿰火𠯭",
	"𤈶": "⿰火员",
	"𤈷": "⿰火佥",
	"𤈸": "⿰火𠡉",
	"𤈹": "⿱山炎",
	"𤈺": "⿱炏凡",
	"𤈻": "⿰火宏",
	"𤈼": "⿰火辛",
	"𤈽": "⿰火亨",
	"𤈾": "⿱㳄火",
	"𤈿": "⿱求灬",
	"𤉀": "⿱杆火",
	"𤉁": "⿰火亜",
	"𤉂": "⿱尾灬",
	"𤉃": "⿰火忍",
	"𤉄": "⿱豕灬",
	"𤉅": "⿱君火",
	"𤉆": "⿰火旵",
	"𤉇": "⿰火吳",
	"𤉈": "⿰火𫩙",
	"𤉉": "⿱利灬",
	"𤉊": "⿰火𭥐",
	"𤉋": "⿱𠄘灬",
	"𤉌": "⿱利火",
	"𤉍": "⿰火牢",
	"𤉎": "⿱劭火",
	"𤉏": "⿱⿰目力灬",
	"𤉐": "⿱出⿹②灬",
	"𤉑": "⿰火𠄢",
	"𤉒": "⿰火豸",
	"𤉓": "⿰灰由",
	"𤉔": "⿰火作",
	"𤉕": "⿰由灰",
	"𤉖": "⿰火車",
	"𤉗": "⿰火孝",
	"𤉘": "⿰火言",
	"𤉙": "⿰火君",
	"𤉚": "⿰火吹",
	"𤉛": "⿰火坐",
	"𤉜": "⿰火床",
	"𤉝": "⿰火⿱⿹弓丿口",
	"𤉞": "⿱屮炎",
	"𤉟": "⿱⿰丰刃火",
	"𤉠": "⿱沈灬",
	"𤉡": "⿱凹⿹勹灬",
	"𤉢": "⿳𠂊𫩏⿹勹灬",
	"𤉣": "⿰火甾",
	"𤉤": "⿰火㡀",
	"𤉥": "⿱𠛫灬",
	"𤉦": "⿰火委",
	"𤉧": "⿰⿱爻火攵",
	"𤉨": "⿹或火",
	"𤉩": "⿱𠛱灬",
	"𤉪": "⿰火於",
	"𤉫": "⿰火⿹戈天",
	"𤉬": "⿰火𣏋",
	"𤉭": "⿱止炅",
	"𤉮": "⿰火㕻",
	"𤉯": "⿱𧢲火",
	"𤉰": "⿱𢼄火",
	"𤉱": "⿱⿱丿罒⿹②灬",
	"𤉲": "⿱杳火",
	"𤉳": "⿰火宗",
	"𤉴": "⿱炇𣄼",
	"𤉵": "⿱呴火",
	"𤉶": "⿰火肴",
	"𤉷": "⿱⿰⿴𠂊冫犬火",
	"𤉸": "⿰火居",
	"𤉹": "⿱或火",
	"𤉺": "⿰⿱又灰攵",
	"𤉻": "⿰火⿱廿廾",
	"𤉼": "⿰火卷",
	"𤉽": "⿱店灬",
	"𤉾": "⿰火罙",
	"𤉿": "⿱咅灬",
	"𤊀": "⿰火学",
	"𤊁": "⿱沾灬",
	"𤊂": "⿰火𨑦",
	"𤊃": "⿰火宜",
	"𤊄": "⿰火其",
	"𤊅": "⿱亟灬",
	"𤊆": "⿱覀𬽄",
	"𤊇": "⿱𪻓火",
	"𤊈": "⿰火芬",
	"𤊉": "⿰火明",
	"𤊊": "⿰火芳",
	"𤊋": "⿰火昗",
	"𤊌": "⿳串一灬",
	"𤊍": "⿰火芥",
	"𤊎": "⿰火固",
	"𤊏": "⿱朋火",
	"𤊐": "⿰火受",
	"𤊑": "⿱欣灬",
	"𤊒": "⿰火彔",
	"𤊓": "⿰火兒",
	"𤊔": "⿰火秉",
	"𤊕": "⿰火采",
	"𤊖": "⿳火大𡗗",
	"𤊗": "⿱亞火",
	"𤊘": "⿱物火",
	"𤊙": "⿱隹火",
	"𤊚": "⿰火⿱爫⿻几二",
	"𤊛": "⿰火⿱丑丑",
	"𤊜": "⿱台𤆍",
	"𤊝": "⿱⿹勹⿱⿻冂丿⿻冂丿灬",
	"𤊞": "⿰火長",
	"𤊟": "⿰火定",
	"𤊠": "⿰火𥐧",
	"𤊡": "⿰火奉",
	"𤊢": "⿰火㝵",
	"𤊣": "⿰朱灰",
	"𤊤": "⿰火岩",
	"𤊥": "⿰火夌",
	"𤊦": "⿰火放",
	"𤊧": "⿰火直",
	"𤊨": "⿰火或",
	"𤊩": "⿰火林",
	"𤊪": "⿰火𭁈",
	"𤊫": "⿰火坡",
	"𤊬": "⿰火非",
	"𤊭": "⿰火⿸广示",
	"𤊮": "⿰⿱又灰攵",
	"𤊯": "⿱肫灬",
	"𤊰": "⿰火变",
	"𤊱": "⿱⿱𠂊𠔿⿹勹灬",
	"𤊲": "⿰火𡿺",
	"𤊳": "⿰火𫨻",
	"𤊴": "⿰火砉",
	"𤊵": "⿰火卽",
	"𤊶": "⿰火剌",
	"𤊷": "⿰火背",
	"𤊸": "⿱咸火",
	"𤊹": "⿰火勃",
	"𤊺": "⿰火彖",
	"𤊻": "⿰火冒",
	"𤊼": "⿰炎甘",
	"𤊽": "⿱昚火",
	"𤊾": "⿱苜火[U]",
	"𤊿": "⿰火臿",
	"𤋀": "⿰火狊",
	"𤋁": "⿱昜灬",
	"𤋂": "⿳艹罒火",
	"𤋃": "⿱酋灬",
	"𤋄": "⿱敄火",
	"𤋅": "⿱⿲丿𮍌巳火",
	"𤋆": "⿵戊炎",
	"𤋇": "⿱眂灬",
	"𤋈": "⿱⿰卡攴灬",
	"𤋉": "⿰火𣆂",
	"𤋊": "⿰火屏",
	"𤋋": "⿰火⿱𠅃大",
	"𤋌": "⿱㒸灬",
	"𤋍": "⿱炏央",
	"𤋎": "⿱前火",
	"𤋏": "⿰火娄",
	"𤋐": "⿱柖灬",
	"𤋑": "⿰火垚",
	"𤋒": "⿱⿰丰占灬",
	"𤋓": "⿰火⿳大日又",
	"𤋔": "⿳吉卄火",
	"𤋕": "⿱𬚓灬",
	"𤋖": "⿰火致",
	"𤋗": "⿱昫火",
	"𤋘": "⿰火思",
	"𤋙": "⿰火苗",
	"𤋚": "⿳呎冖火",
	"𤋛": "⿰火⿸⿱⺊②石",
	"𤋜": "⿱昭火",
	"𤋝": "⿱⿰月巨火",
	"𤋞": "⿱㿞灬",
	"𤋟": "⿰火复",
	"𤋠": "⿰火⿱爫罒",
	"𤋡": "⿰火⿱白天",
	"𤋢": "⿰火約",
	"𤋣": "⿱⿰刍犬灬",
	"𤋤": "⿱㲒灬",
	"𤋥": "⿱敂灬",
	"𤋦": "⿱秋灬",
	"𤋧": "⿱胋灬",
	"𤋨": "⿰火⿱左丑",
	"𤋩": "⿰火⿱龸文",
	"𤋪": "⿰火𣅽",
	"𤋫": "⿰火𡷈",
	"𤋬": "⿳火屾夂",
	"𤋭": "⿰火香",
	"𤋮": "⿱⿰臣巳灬",
	"𤋯": "⿱昚灬",
	"𤋰": "⿱⿰里力灬",
	"𤋱": "⿱重灬",
	"𤋲": "⿰火苪",
	"𤋳": "⿱⿱𠂊⿴囗仌火",
	"𤋴": "⿱⿰𣧄刂火",
	"𤋵": "⿰火待",
	"𤋶": "⿰火苓",
	"𤋷": "⿰火奏",
	"𤋸": "⿰火契",
	"𤋹": "⿰火枯",
	"𤋺": "⿰火貞",
	"𤋻": "⿰火派",
	"𤋼": "⿰火苦",
	"𤋽": "⿰火界",
	"𤋾": "⿰火音",
	"𤋿": "⿰火茁",
	"𤌀": "⿰火急",
	"𤌁": "⿰火爯",
	"𤌂": "⿰火⿻𦘒𠚪",
	"𤌃": "⿰火⿱左月",
	"𤌄": "⿰火者",
	"𤌅": "⿰火降",
	"𤌆": "⿰火屋",
	"𤌇": "⿱巸火",
	"𤌈": "⿱俻灬",
	"𤌉": "⿱芻灬",
	"𤌊": "⿱宰灬",
	"𤌋": "⿰火鬼",
	"𤌌": "⿱𤇾井",
	"𤌍": "⿰火隺",
	"𤌎": "⿵𨳌火",
	"𤌏": "⿰火翁",
	"𤌐": "⿰火圅",
	"𤌑": "⿱⿴𦥑幺灭",
	"𤌒": "⿰火罣",
	"𤌓": "⿰火⿱亘木",
	"𤌔": "⿱⿰肉犬灬",
	"𤌕": "⿰火⿱右右",
	"𤌖": "⿰火⿱田母",
	"𤌗": "⿰火罡",
	"𤌘": "⿰火索",
	"𤌙": "⿰火𦐇",
	"𤌚": "⿰火茴",
	"𤌛": "⿰火⿻聿𠚪",
	"𤌜": "⿰炎㐁",
	"𤌝": "⿳⿹勹巾⿹勹巾灬",
	"𤌞": "⿱准灬",
	"𤌟": "⿱炏米",
	"𤌠": "⿱炏舛",
	"𤌡": "⿱𤇾夭",
	"𤌢": "⿰火䎡",
	"𤌣": "⿰火栗",
	"𤌤": "⿰火夏",
	"𤌥": "⿰火𡘤",
	"𤌦": "⿰火鬲",
	"𤌧": "⿰火桑",
	"𤌨": "⿱⿰尾子火",
	"𤌩": "⿱髟灬",
	"𤌪": "⿰火䙳",
	"𤌫": "⿰火𥑟",
	"𤌬": "⿰火馬",
	"𤌭": "⿰火真",
	"𤌮": "⿱⿲𠄌日巨火",
	"𤌯": "⿰火朕",
	"𤌰": "⿰火⿱日⿻丰丷",
	"𤌱": "⿰火⿱日共",
	"𤌲": "⿳⺻田灬",
	"𤌳": "⿰火奚",
	"𤌴": "⿰火桀",
	"𤌵": "⿰火⿱爫⿴③人",
	"𤌶": "⿰火能",
	"𤌷": "⿰火恚",
	"𤌸": "⿱火草",
	"𤌹": "⿰𠦝𤆅",
	"𤌺": "⿱歬火",
	"𤌻": "⿳火中吕",
	"𤌼": "⿰火𦤃",
	"𤌽": "⿱芻火",
	"𤌾": "⿱高火",
	"𤌿": "⿰火疾",
	"𤍀": "⿱炏向",
	"𤍁": "⿱殺灬",
	"𤍂": "⿱勑灬",
	"𤍃": "⿰火海",
	"𤍄": "⿰火祖",
	"𤍅": "⿰火烈",
	"𤍆": "⿰火軏",
	"𤍇": "⿰火辱",
	"𤍈": "⿰火豈",
	"𤍉": "⿰火訔",
	"𤍊": "⿰火素",
	"𤍋": "⿱訖灬",
	"𤍌": "⿰声灵",
	"𤍍": "⿳亠⿻廿凵灬[U]",
	"𤍎": "⿰火郎",
	"𤍏": "⿰火兹",
	"𤍐": "⿱推火",
	"𤍑": "⿰火終",
	"𤍒": "⿰火巢",
	"𤍓": "⿱野火",
	"𤍔": "⿱𤇾冋",
	"𤍕": "⿱梄火",
	"𤍖": "⿰火斬",
	"𤍗": "⿰火㪍",
	"𤍘": "⿱完炅",
	"𤍙": "⿰炙㶣",
	"𤍚": "⿳火罒艸",
	"𤍛": "⿱⿲火𢆉火又",
	"𤍜": "⿰火參",
	"𤍝": "⿰火𭽀",
	"𤍞": "⿰火⿳艹一⿱龷一",
	"𤍟": "⿱票灬",
	"𤍠": "⿱執灬",
	"𤍡": "⿰火⿻乇𠈌",
	"𤍢": "⿱焱土",
	"𤍣": "⿰火堃",
	"𤍤": "⿰火章",
	"𤍥": "⿱⿰臣句灬",
	"𤍦": "⿰火⿸戶肙",
	"𤍧": "⿱𤇾丼",
	"𤍨": "⿱孰火",
	"𤍩": "⿱炏𫲿[U]",
	"𤍪": "⿰火郭",
	"𤍫": "⿱堆灬",
	"𤍬": "⿰火⿹𢦏业",
	"𤍭": "⿰火⿱覀氶",
	"𤍮": "⿱規火",
	"𤍯": "⿰火乾",
	"𤍰": "⿱⿰西甘灬",
	"𤍱": "⿱雪灬",
	"𤍲": "⿰火患",
	"𤍳": "⿱雀灬",
	"𤍴": "⿰火晨",
	"𤍵": "⿱將火",
	"𤍶": "⿰火累",
	"𤍷": "⿱火𧿭",
	"𤍸": "⿰火⿱𠂉品",
	"𤍹": "⿱⿰刍先灬",
	"𤍺": "⿰火⿱⿻丨𠈌丂",
	"𤍻": "⿱⿰女⿱䒑⿻⿰丨丨⿻コ一灬",
	"𤍼": "⿰火⿱合𠕁",
	"𤍽": "⿱埶火",
	"𤍾": "⿱林𤆍",
	"𤍿": "⿰火專",
	"𤎀": "⿱⿱业𦍌火",
	"𤎁": "⿱⿰⿱巛百刂火",
	"𤎂": "⿱勔灬",
	"𤎃": "⿰火𥒐",
	"𤎄": "⿰火焉",
	"𤎅": "⿱敖火",
	"𤎆": "⿰火⿱𠧧土",
	"𤎇": "⿱⿰彳𭅶火",
	"𤎈": "⿰火⿱⿱𠂊𠔿犮",
	"𤎉": "⿸产⿱⿻⿻コ一⿰丨丨灬",
	"𤎊": "⿱炏束",
	"𤎋": "⿰火⿱羽夲",
	"𤎌": "⿰火堂",
	"𤎍": "⿰火國",
	"𤎎": "⿰火麻",
	"𤎏": "⿰火⿱皿⿲人亻人",
	"𤎐": "⿰火匿",
	"𤎑": "⿰火𡕩",
	"𤎒": "⿰火執",
	"𤎓": "⿰青灵",
	"𤎔": "⿰火羕",
	"𤎕": "⿰火悉",
	"𤎖": "⿰火康",
	"𤎗": "⿱艹⿸厂𭴔",
	"𤎘": "⿱刀𤋁",
	"𤎙": "⿰火⿱旨甲",
	"𤎚": "⿳山火炅",
	"𤎛": "⿰火淫",
	"𤎜": "⿰火朗",
	"𤎝": "⿱雁灬",
	"𤎞": "⿰火⿳巛𠔿𠂡",
	"𤎟": "⿱宀⿰垔火",
	"𤎠": "⿰火歮",
	"𤎡": "⿰炙臽",
	"𤎢": "⿰炙炎",
	"𤎣": "⿰火菴",
	"𤎤": "⿰勞少",
	"𤎥": "⿰帛炎",
	"𤎦": "⿱𫾼灬",
	"𤎧": "⿱𠷎火",
	"𤎨": "⿱敝火",
	"𤎩": "⿱隊火",
	"𤎪": "⿱堛火",
	"𤎫": "⿳炎龷火",
	"𤎬": "⿱⿲火屰火又",
	"𤎭": "⿱炎㐭",
	"𤎮": "⿱𡎐火",
	"𤎯": "⿱曾火",
	"𤎰": "⿱曾灬",
	"𤎱": "⿰火雋",
	"𤎲": "⿰火量",
	"𤎳": "⿰火㫺",
	"𤎴": "⿱𣦃灬",
	"𤎵": "⿱𣦃火",
	"𤎶": "⿰火爲",
	"𤎷": "⿹⿶戈⿱亠丷炅",
	"𤎸": "⿱⿰⿶凵⿰丨丨⿶凵⿰丨丨炏",
	"𤎹": "⿱⿲丬臣巳灬",
	"𤎺": "⿰火⿱㚘贝",
	"𤎻": "⿰火萧",
	"𤎼": "⿱就火",
	"𤎽": "⿰火貫",
	"𤎾": "⿱⿰𩠐刂火",
	"𤎿": "⿱𡔯灬",
	"𤏀": "⿱𠂹灰",
	"𤏁": "⿱⿲氵臣已灬",
	"𤏂": "⿱焞灬",
	"𤏃": "⿱炏奇",
	"𤏄": "⿱湔灬",
	"𤏅": "⿱就灬",
	"𤏆": "⿰火⿱⿰丰攵木",
	"𤏇": "⿱棕灬",
	"𤏈": "⿰火壹",
	"𤏉": "⿰火⿺走司",
	"𤏊": "⿱⿰⿱革一力灬",
	"𤏋": "⿰火發",
	"𤏌": "⿰火㷅",
	"𤏍": "⿱堹火",
	"𤏎": "⿲火圭圭",
	"𤏏": "⿰火𤲆",
	"𤏐": "⿰火間",
	"𤏑": "⿰火⿱艹⿻⿱丿丰⿻コ一",
	"𤏒": "⿰昌炎",
	"𤏓": "⿰火𫒀",
	"𤏔": "⿰火皓",
	"𤏕": "⿰⿱巛冋炎",
	"𤏖": "⿰火替",
	"𤏗": "⿰火森",
	"𤏘": "⿰火惑",
	"𤏙": "⿰火𦓔",
	"𤏚": "⿰火雁",
	"𤏛": "⿱備火",
	"𤏜": "⿰爲火",
	"𤏝": "⿰炙坴",
	"𤏞": "⿰㷠巜",
	"𤏟": "⿰火叅",
	"𤏠": "⿰夫無",
	"𤏡": "⿱棘火",
	"𤏢": "⿰火隊",
	"𤏣": "⿰火訴",
	"𤏤": "⿱稀灬",
	"𤏥": "⿰火傕",
	"𤏦": "⿰火絜",
	"𤏧": "⿰火答",
	"𤏨": "⿰火稀",
	"𤏩": "⿱勛灬",
	"𤏪": "⿰火勞",
	"𤏫": "⿰火筆",
	"𤏬": "⿰火創",
	"𤏭": "⿰炎臽",
	"𤏮": "⿰火敞",
	"𤏯": "⿰火⿱㢴土",
	"𤏰": "⿰火敝",
	"𤏱": "⿰火菆",
	"𤏲": "⿰火着",
	"𤏳": "⿰火貴",
	"𤏴": "⿱喜火",
	"𤏵": "⿰火𥇡",
	"𤏶": "⿰火麀",
	"𤏷": "⿱冧𤆍",
	"𤏸": "⿰火著",
	"𤏹": "⿱僃灬",
	"𤏺": "⿱𢾕灬",
	"𤏻": "⿱⿲火辛火又",
	"𤏼": "⿱飪火",
	"𤏽": "⿰火⿱𦍌辛",
	"𤏾": "⿰火⿱刑酉",
	"𤏿": "⿱䁂火",
	"𤐀": "⿰火畺",
	"𤐁": "⿸𥆞火",
	"𤐂": "⿱勤灬",
	"𤐃": "⿰火解",
	"𤐄": "⿰火煎",
	"𤐅": "⿱⿸疒⿱⿻コ⿰丨丨比灬",
	"𤐆": "⿰火群",
	"𤐇": "⿰火⿱雨电[U]",
	"𤐈": "⿱⿰土⿱𠂉⑧火",
	"𤐉": "⿰火感",
	"𤐊": "⿰火雹",
	"𤐋": "⿰火⿱罒匊",
	"𤐌": "⿰火葉",
	"𤐍": "⿳罒工𥄧",
	"𤐎": "⿰火⿱竹⿱丶𠕌",
	"𤐏": "⿱⿲禾白己火",
	"𤐐": "⿰火詹",
	"𤐑": "⿰火煞",
	"𤐒": "⿰火盞",
	"𤐓": "⿰火溪",
	"𤐔": "⿱炏是",
	"𤐕": "⿰炎軍",
	"𤐖": "⿰火禁",
	"𤐗": "⿰火𤊽",
	"𤐘": "⿲火県殳",
	"𤐙": "⿰火辟",
	"𤐚": "⿰火歆",
	"𤐛": "⿰火閙",
	"𤐜": "⿰火嵬",
	"𤐝": "⿰火雷",
	"𤐞": "⿰炎苦",
	"𤐟": "⿰火⿱有冏",
	"𤐠": "⿰火祿",
	"𤐡": "⿰火塊",
	"𤐢": "⿰火殾",
	"𤐣": "⿰火鼎",
	"𤐤": "⿰火熙",
	"𤐥": "⿱炎荧",
	"𤐦": "⿱戩火",
	"𤐧": "⿱稫火",
	"𤐨": "⿰火爾",
	"𤐩": "⿰火蓋",
	"𤐪": "⿰火㷠",
	"𤐫": "⿱⿴𦥑囟灭",
	"𤐬": "⿰炙⿻束口",
	"𤐭": "⿰火夀",
	"𤐮": "⿱辝𤆅",
	"𤐯": "⿰火𠎤",
	"𤐰": "⿰火蒦",
	"𤐱": "⿱㼲火",
	"𤐲": "⿰火⿱日拲",
	"𤐳": "⿱⿰⿱㐅肴攵灬",
	"𤐴": "⿰火㬎",
	"𤐵": "⿰火嘉",
	"𤐶": "⿰火豪",
	"𤐷": "⿰火塵",
	"𤐸": "⿱稫灬",
	"𤐹": "⿰火⿺辶益",
	"𤐺": "⿱𤇾炎",
	"𤐻": "⿱𤇾⿳亼卅一",
	"𤐼": "⿳𤇾大世",
	"𤐽": "⿰火臺",
	"𤐾": "⿰火慐",
	"𤐿": "⿱酷灬",
	"𤑀": "⿰⿱爫西炎",
	"𤑁": "⿱⿰火⿱牛火安",
	"𤑂": "⿰⿸厂炎⿱⿴𠂊⺀戈",
	"𤑃": "⿰炙兼",
	"𤑄": "⿱賏灬",
	"𤑅": "⿱𠍾灬",
	"𤑆": "⿰火𡏳",
	"𤑇": "⿳𠔿冖焚",
	"𤑈": "⿰火徴",
	"𤑉": "⿰火與",
	"𤑊": "⿱⿰⿱彡止夆灬",
	"𤑋": "⿱炎荧",
	"𤑌": "⿳𪩣朋灬",
	"𤑍": "⿰火𦥷",
	"𤑎": "⿰烏昆",
	"𤑏": "⿱福灬",
	"𤑐": "⿱福火",
	"𤑑": "⿰火𭀰",
	"𤑒": "⿱蔧火",
	"𤑓": "⿰𤎭乞",
	"𤑔": "⿱艹𤍽",
	"𤑕": "⿰火勲",
	"𤑖": "⿱㝝炎",
	"𤑗": "⿰炙巢",
	"𤑘": "⿱滕火",
	"𤑙": "⿰火㢘",
	"𤑚": "⿰火瑩",
	"𤑛": "⿰火勲",
	"𤑜": "⿱⿲弓者弓灬",
	"𤑝": "⿰火㽦",
	"𤑞": "⿰火蓮",
	"𤑟": "⿰火魯",
	"𤑠": "⿰⿱臼正炎",
	"𤑡": "⿰火慧",
	"𤑢": "⿰火蔥",
	"𤑣": "⿰火⿱丙⿰丙丙",
	"𤑤": "⿸鴈火",
	"𤑥": "⿰火⿳𣅽八丰",
	"𤑦": "⿰火適",
	"𤑧": "⿰火𪧨",
	"𤑨": "⿱⿲弓者弓火",
	"𤑩": "⿱⿰炙君灬",
	"𤑪": "⿳⿰⿴𠂊冫②韭灬",
	"𤑫": "⿰火蓬",
	"𤑬": "⿰火黎",
	"𤑭": "⿰火磊",
	"𤑮": "⿰火摹",
	"𤑯": "⿰火劍",
	"𤑰": "⿱⿰𩵋占灬",
	"𤑱": "⿰火翬",
	"𤑲": "⿰火鄰",
	"𤑳": "⿰火蕭",
	"𤑴": "⿰火𦎧",
	"𤑵": "⿱𢐨火",
	"𤑶": "⿰覃炎",
	"𤑷": "⿰火閹",
	"𤑸": "⿰火覧",
	"𤑹": "⿰災睪",
	"𤑺": "⿰火鼏",
	"𤑻": "⿰火⿱日⿳⿱艹一⿱卄一一",
	"𤑼": "⿰火⿳日⿻丄𠈌丂",
	"𤑽": "⿳吅⿰䒑䒑炏",
	"𤑾": "⿱隧火",
	"𤑿": "⿰火聮",
	"𤒀": "⿰𤎭亢",
	"𤒁": "⿰火⿳𣅽大㣺",
	"𤒂": "⿰𤉭隹",
	"𤒃": "⿰火曄",
	"𤒄": "⿰火亷",
	"𤒅": "⿰火龜",
	"𤒆": "⿰⿳亠吕𢆉⿱丸火",
	"𤒇": "⿰火燊",
	"𤒈": "⿰火燕",
	"𤒉": "⿱𢨋灬",
	"𤒊": "⿰火樸",
	"𤒋": "⿰火⿱⿰圭圭灬",
	"𤒌": "⿰火駡",
	"𤒍": "⿰⿱曲火⿱曲火",
	"𤒎": "⿰火學",
	"𤒏": "⿱雔灬",
	"𤒐": "⿳⿵⿱丿冂夂冖焚",
	"𤒑": "⿰火𦺸",
	"𤒒": "⿰⿳古口𢆉⿱丸火",
	"𤒓": "⿱𢨋火",
	"𤒔": "⿰火縛",
	"𤒕": "⿱澡灬",
	"𤒖": "⿱㯥火",
	"𤒗": "⿰炙棗",
	"𤒘": "⿰火篤",
	"𤒙": "⿰㐱熟",
	"𤒚": "⿰火濃",
	"𤒛": "⿰火耨",
	"𤒜": "⿳或或灬",
	"𤒝": "⿱⿰自家火",
	"𤒞": "⿱辝炎",
	"𤒟": "⿰火頺",
	"𤒠": "⿰火覩",
	"𤒡": "⿱歛火",
	"𤒢": "⿰火廩",
	"𤒣": "⿰炙麀",
	"𤒤": "⿰火聯",
	"𤒥": "⿱斂火",
	"𤒦": "⿰火斂",
	"𤒧": "⿰炙𤊽",
	"𤒨": "⿰火營",
	"𤒩": "⿰火翼",
	"𤒪": "⿰火簒",
	"𤒫": "⿰火𣋓",
	"𤒬": "⿰火薑",
	"𤒭": "⿱⿰里⿱冝八灬",
	"𤒮": "⿱𨺵火",
	"𤒯": "⿰火韱",
	"𤒰": "⿰火毚",
	"𤒱": "⿰火齋",
	"𤒲": "⿰火𢋨",
	"𤒳": "⿰炎⿳不不田",
	"𤒴": "⿰火濕",
	"𤒵": "⿱濤灬",
	"𤒶": "⿰火𦾈",
	"𤒷": "⿰火薟",
	"𤒸": "⿱鎾灬",
	"𤒹": "⿰火⿱田華",
	"𤒺": "⿰火㬥",
	"𤒻": "⿰火闒",
	"𤒼": "⿰廣炎",
	"𤒽": "⿰火藋",
	"𤒾": "⿰火𤐫",
	"𤒿": "⿱𩀤灬",
	"𤓀": "⿰火⿳亼𠱠𠕋",
	"𤓁": "⿰火𨶒",
	"𤓂": "⿰火薰",
	"𤓃": "⿰火簡",
	"𤓄": "⿰火⿳木冖⿰鬯又",
	"𤓅": "⿰𪐗𡱂",
	"𤓆": "⿰火藍",
	"𤓇": "⿰火瓊",
	"𤓈": "⿰火藥",
	"𤓉": "⿱難火",
	"𤓊": "⿰火𧬉",
	"𤓋": "⿰火邊",
	"𤓌": "⿰火難",
	"𤓍": "⿰火鏖",
	"𤓎": "⿰火贊",
	"𤓏": "⿰炙⿸𢉖灬",
	"𤓐": "⿺是㷦",
	"𤓑": "⿱⿰⿱⑥目易灬",
	"𤓒": "⿰火靡",
	"𤓓": "⿰火羅",
	"𤓔": "⿰火⿱燚大",
	"𤓕": "⿱⿶⿱𦥑冖同炎",
	"𤓖": "⿱䜌火",
	"𤓗": "⿰火𣍘",
	"𤓘": "⿱勸灬",
	"𤓙": "⿰火闡",
	"𤓚": "⿰火⿳𦍌⿻秀③灬",
	"𤓛": "⿰火耀",
	"𤓜": "⿱䵗灬",
	"𤓝": "⿰火蘥",
	"𤓞": "⿱䵗火",
	"𤓟": "⿱𦥯焱",
	"𤓠": "⿰火𪉷",
	"𤓡": "⿰火𩰥",
	"𤓢": "⿰火曩",
	"𤓣": "⿰火⿳林罒𡬠",
	"𤓤": "⿱⿰處處火",
	"𤓥": "⿳亠䀠⿱冖㷊",
	"𤓦": "⿰火𧅌",
	"𤓧": "⿰炎麗",
	"𤓨": "⿱燕雪",
	"𤓩": "⿰火變",
	"𤓪": "⿱雥火",
	"𤓫": "⿱𨽡火",
	"𤓬": "⿱雥灬",
	"𤓭": "⿰火欝",
	"𤓮": "⿱鬱火",
	"𤓯": "⿱一⿲丿丨乀",
	"𤓰": "𤓰",
	"𤓱": "⿺爪乙",
	"𤓲": "⿺爪卪",
	"𤓳": "⿱爫𠀁",
	"𤓴": "⿳爫乙又",
	"𤓵": "⿺爪夕",
	"𤓶": "⿰爪⿱勹又",
	"𤓷": "⿺爪④",
	"𤓸": "⿱爫⿹⺄三",
	"𤓹": "⿱爪⿻丂八",
	"𤓺": "⿰爪斗",
	"𤓻": "⿱爫天",
	"𤓼": "⿺爪分",
	"𤓽": "⿱爫𡥀",
	"𤓾": "⿱⿱爫冖丈",
	"𤓿": "⿳爫巳又",
	"𤔀": "⿺爪奴",
	"𤔁": "⿱采𠃌",
	"𤔂": "⿳爫己又",
	"𤔃": "⿱爫矛",
	"𤔄": "⿱爫可",
	"𤔅": "⿺爪失",
	"𤔆": "⿱爫𠂡",
	"𤔇": "⿳爫一⿻⿻コ一亅",
	"𤔈": "⿺爪且",
	"𤔉": "⿺爪田",
	"𤔊": "⿱爫𡔛",
	"𤔋": "⿺爪巨",
	"𤔌": "⿳爫工彐[G]",
	"𤔍": "⿱爫⿳龴乛小",
	"𤔎": "⿰吉爪",
	"𤔏": "⿺爪朱",
	"𤔐": "⿳⿱爫冖幺又",
	"𤔑": "⿺爪呂",
	"𤔒": "⿳爫𠫔丰",
	"𤔓": "⿱⿱爫冖兄",
	"𤔔": "⿳爫龴⿵冂⿱厶又",
	"𤔕": "⿰乡⿱爫主",
	"𤔖": "⿰果爪",
	"𤔗": "⿰囶爪",
	"𤔘": "⿱爫⑦",
	"𤔙": "⿱爪⿰爪爪",
	"𤔚": "⿰⿸戶水爪",
	"𤔛": "⿱取爪",
	"𤔜": "⿺爪畐",
	"𤔝": "⿰禺爪",
	"𤔞": "⿱爫⿻⑤⿰𠂎厶",
	"𤔟": "⿰⿱文布爪",
	"𤔠": "⿱⿱爫冖⿰屮攵",
	"𤔡": "⿱爫為",
	"𤔢": "⿰爪蚤",
	"𤔣": "⿱爫叟",
	"𤔤": "⿱⿱爫冖牧",
	"𤔥": "⿱舀木",
	"𤔦": "⿳爫口冏",
	"𤔧": "⿰𤔔亐",
	"𤔨": "⿸麻爪",
	"𤔩": "⿰爪國",
	"𤔪": "⿱𪺕又",
	"𤔫": "⿱爫曼",
	"𤔬": "⿱爫⿵⑨又",
	"𤔭": "⿱𪺕十",
	"𤔮": "⿲爪⿱山未攴",
	"𤔯": "⿰爪筆",
	"𤔰": "⿱爫⿸尸昜",
	"𤔱": "⿱舀曲",
	"𤔲": "⿰𤔔司",
	"𤔳": "⿳爫一⿰米糸",
	"𤔴": "⿳爫罒⿰㫐卩",
	"𤔵": "⿰⿱爫罒炎",
	"𤔶": "⿺爪當",
	"𤔷": "⿰盈爭",
	"𤔸": "⿳爫㓁𡬠",
	"𤔹": "⿳爫𫠭⿰个个",
	"𤔺": "⿰⿱⿳爫龴𠕁寸司",
	"𤔻": "⿰夢爪",
	"𤔼": "⿶⑤𭶰",
	"𤔽": "⿰爪蒙",
	"𤔾": "⿰蒙爪",
	"𤔿": "⿱爫⿸尸⿱⿲止⿰丨丨巳夂",
	"𤕀": "⿱𪺕安",
	"𤕁": "⿰䍃⿱爫㠯",
	"𤕂": "⿰奚芻",
	"𤕃": "⿳爫⿱冖粉犬",
	"𤕄": "⿱舀⿲日几日",
	"𤕅": "⿰𤔔匋",
	"𤕆": "⿰䍃邕",
	"𤕇": "⿱妥⿰妥妥",
	"𤕈": "⿱爫⿲呂⑤呂",
	"𤕉": "⿺爪爂",
	"𤕊": "⿺爪舋",
	"𤕋": "⿱⑤⿹⺄⿳爫⿱⿹𠃍工匞白",
	"𤕌": "⿰𤔔⿱東田",
	"𤕍": "⿳爫⿲糸呂糸十",
	"𤕎": "⿱父于",
	"𤕏": "⿱父山",
	"𤕐": "⿱⿱十冖父",
	"𤕑": "⿱父开",
	"𤕒": "⿱父可",
	"𤕓": "⿱父邪",
	"𤕔": "⿱吒父",
	"𤕕": "⿱父邑",
	"𤕖": "⿱父取",
	"𤕗": "⿱父𪠨",
	"𤕘": "⿳父屾夂",
	"𤕙": "⿱父貢",
	"𤕚": "⿳亠隹父",
	"𤕛": "⿰⿱父羊⿱九手",
	"𤕜": "⿳㐅一乂",
	"𤕝": "⿰爻攴",
	"𤕞": "⿰爻宁",
	"𤕟": "⿰爻疋",
	"𤕠": "⿰爻守",
	"𤕡": "⿻大⿰夕爻",
	"𤕢": "⿱𢼂女",
	"𤕣": "⿻⿻口乚㸚",
	"𤕤": "⿱⿱⿻十㸚一八",
	"𤕥": "⿰爻⿱匕見",
	"𤕦": "⿱吅⿰⿻己工爻",
	"𤕧": "⿱吅⿻乂⿰工爻",
	"𤕨": "⿱人⿱丷⿻巾㸚",
	"𤕩": "⿱棥𠬜",
	"𤕪": "𤕪",
	"𤕫": "⿰爿一",
	"𤕬": "⿰爿一",
	"𤕭": "⿰爿又",
	"𤕮": "⿰爿也",
	"𤕯": "⿰爿水",
	"𤕰": "⿰爿片",
	"𤕱": "⿰爿⿱コ又",
	"𤕲": "⿰爿且",
	"𤕳": "⿰爿犮",
	"𤕴": "⿰爿㐌",
	"𤕵": "⿰爿令",
	"𤕶": "⿰爿⿳夕一八",
	"𤕷": "⿰爿兆",
	"𤕸": "⿰爿庄",
	"𤕹": "⿰爿朿",
	"𤕺": "⿸𤕫矢",
	"𤕻": "⿰爿吾",
	"𤕼": "⿰爿⿱𠂉矢",
	"𤕽": "⿰爿釆",
	"𤕾": "⿰爿求",
	"𤕿": "⿰爿𡉵",
	"𤖀": "⿰爿夆",
	"𤖁": "⿰爿⺸",
	"𤖂": "⿰爿束",
	"𤖃": "⿰爿里",
	"𤖄": "⿰爿⿱𣦵丌",
	"𤖅": "⿰爿⿱⿴𠂊⺀水",
	"𤖆": "⿰爿戔",
	"𤖇": "⿰爿果",
	"𤖈": "⿰爿⿳歺一八",
	"𤖉": "⿰爿秉",
	"𤖊": "⿰爿⿱⺊𠕻",
	"𤖋": "⿰爿⿷匚臣",
	"𤖌": "⿰爿施",
	"𤖍": "⿰爿⿱务王",
	"𤖎": "⿲爿目片",
	"𤖏": "⿰爿疾",
	"𤖐": "⿰爿𤰇",
	"𤖑": "⿰爿庯",
	"𤖒": "⿰爿桑",
	"𤖓": "⿰爿責",
	"𤖔": "⿰爿𮍏",
	"𤖕": "⿰爿⿱⿴𠂊⺀酉",
	"𤖖": "⿰爿黃",
	"𤖗": "⿰爿歰",
	"𤖘": "⿰爿賁",
	"𤖙": "⿰爿⿱酉皿",
	"𤖚": "⿰爿⿳夂夂⿰三三",
	"𤖛": "⿱將旦[UG]",
	"𤖜": "⿰爿零",
	"𤖝": "⿰爿詹",
	"𤖞": "⿰爿戢",
	"𤖟": "⿰爿辟",
	"𤖠": "⿰爿𠾂",
	"𤖡": "⿰爿寮",
	"𤖢": "⿰爿歷",
	"𤖣": "⿰爿𥢺",
	"𤖤": "⿰爿⿱一奰",
	"𤖥": "⿰爿⿱霝亚",
	"𤖦": "⿰爿靈",
	"𤖧": "⿰爿⿱㯤㐭",
	"𤖨": "⿰片乚",
	"𤖩": "⿰片女",
	"𤖪": "⿰片也",
	"𤖫": "⿰片凡",
	"𤖬": "⿰片殳",
	"𤖭": "⿰片分",
	"𤖮": "⿰片勾",
	"𤖯": "⿰片不",
	"𤖰": "⿰片⿱コ又",
	"𤖱": "⿰片禾",
	"𤖲": "⿰片古",
	"𤖳": "⿰片平",
	"𤖴": "⿰片斥",
	"𤖵": "⿰片句",
	"𤖶": "⿰片丙",
	"𤖷": "⿰片皮",
	"𤖸": "⿰片主",
	"𤖹": "⿰片立",
	"𤖺": "⿰片列",
	"𤖻": "⿰片多",
	"𤖼": "⿰片𠂢",
	"𤖽": "⿰片向",
	"𤖾": "⿰片同",
	"𤖿": "⿲片亻氏",
	"𤗀": "⿰片良",
	"𤗁": "⿰片足",
	"𤗂": "⿰片求",
	"𤗃": "⿰片甫",
	"𤗄": "⿰片囪",
	"𤗅": "⿲片䏍乚",
	"𤗆": "⿰片每",
	"𤗇": "⿰片空",
	"𤗈": "⿰片妾",
	"𤗉": "⿰片忩",
	"𤗊": "⿰片𣏋",
	"𤗋": "⿰片非",
	"𤗌": "⿰片备",
	"𤗍": "⿰片宛",
	"𤗎": "⿰片奄",
	"𤗏": "⿰片咅",
	"𤗐": "⿰片房",
	"𤗑": "⿰片虎",
	"𤗒": "⿰片⿱亠⿹勹方",
	"𤗓": "⿰片承",
	"𤗔": "⿰𨐌片",
	"𤗕": "⿰片⿸⿱丅②⿱七几",
	"𤗖": "⿰片孟",
	"𤗗": "⿰片東",
	"𤗘": "⿰片是",
	"𤗙": "⿰片㡿",
	"𤗚": "⿰片畐",
	"𤗛": "⿰片柬",
	"𤗜": "⿰片叚",
	"𤗝": "⿰片臾",
	"𤗞": "⿰片亭",
	"𤗟": "⿰亲片",
	"𤗠": "⿰片𠚏",
	"𤗡": "⿰者片",
	"𤗢": "⿰片虒",
	"𤗣": "⿰片⿱⿻十④木",
	"𤗤": "⿰片貢",
	"𤗥": "⿰片桒",
	"𤗦": "⿰片鬲",
	"𤗧": "⿰片鬼",
	"𤗨": "⿰片習",
	"𤗩": "⿰片𤰈",
	"𤗪": "⿰片率",
	"𤗫": "⿰片离",
	"𤗬": "⿰片婁",
	"𤗭": "⿰片虖",
	"𤗮": "⿰片責",
	"𤗯": "⿰片崔",
	"𤗰": "⿰片曹",
	"𤗱": "⿰片⿱日甫",
	"𤗲": "⿰片參",
	"𤗳": "⿰片發",
	"𤗴": "⿰片貴",
	"𤗵": "⿰片菐",
	"𤗶": "⿰片黃",
	"𤗷": "⿰片粦",
	"𤗸": "⿰片賁",
	"𤗹": "⿰片番",
	"𤗺": "⿰片辟",
	"𤗻": "⿰片詹",
	"𤗼": "⿰片嗇",
	"𤗽": "⿰片葉",
	"𤗾": "⿰片當",
	"𤗿": "⿰片臺",
	"𤘀": "⿰片壽",
	"𤘁": "⿰片蒙",
	"𤘂": "⿰片夢",
	"𤘃": "⿰片歷",
	"𤘄": "⿰片𧷗",
	"𤘅": "⿰牙子",
	"𤘆": "⿰牙牙",
	"𤘇": "⿰牙占",
	"𤘈": "⿱牙臼",
	"𤘉": "⿱牙⿻四一",
	"𤘊": "⿱牙邠",
	"𤘋": "⿰牙我",
	"𤘌": "⿰牙奇",
	"𤘍": "⿱牙𦥒",
	"𤘎": "⿰牙⿱𫝀㠯",
	"𤘏": "⿰牙昏",
	"𤘐": "⿰牙禹",
	"𤘑": "⿰牙豈",
	"𤘒": "⿱敖牙",
	"𤘓": "⿰牙寧",
	"𤘔": "⿱一牛",
	"𤘕": "⿰牛㔾",
	"𤘖": "⿰牛丁",
	"𤘗": "⿰牛乜",
	"𤘘": "⿰牛口",
	"𤘙": "⿰牛女",
	"𤘚": "⿰牛弋",
	"𤘛": "⿰牛⿻丿七",
	"𤘜": "⿰牛尤",
	"𤘝": "⿱分牛",
	"𤘞": "⿰牛⿻刀⺀",
	"𤘟": "⿰牛冄",
	"𤘠": "⿰牛天",
	"𤘡": "⿰牛今",
	"𤘢": "⿰牛不",
	"𤘣": "⿰牛冘",
	"𤘤": "⿱比牛",
	"𤘥": "⿰牛比",
	"𤘦": "⿰牛介",
	"𤘧": "⿱牛牛",
	"𤘨": "⿰今牛",
	"𤘩": "⿱双牛",
	"𤘪": "⿰牛丹",
	"𤘫": "⿰牛屯",
	"𤘬": "⿰牛木",
	"𤘭": "⿰牛火",
	"𤘮": "⿱不牛",
	"𤘯": "⿰牛欠",
	"𤘰": "⿱㓁牛",
	"𤘱": "⿰牛𣎳",
	"𤘲": "⿰牛犬",
	"𤘳": "⿰牛𢆰",
	"𤘴": "⿰牛攴",
	"𤘵": "⿱日牛",
	"𤘶": "⿰牛手",
	"𤘷": "⿰牛𠘬",
	"𤘸": "⿰牛𠬢",
	"𤘹": "⿰牛丕",
	"𤘺": "⿰牛宂",
	"𤘻": "⿰牛⿵⿱丿冂人",
	"𤘼": "⿰牛冉",
	"𤘽": "⿰牛句",
	"𤘾": "⿰牛平",
	"𤘿": "⿱北牛",
	"𤙀": "⿰牛⿱兀丂[UT]",
	"𤙁": "⿰牛㐱",
	"𤙂": "⿰牛𪩲",
	"𤙃": "⿰牛本",
	"𤙄": "⿱加牛",
	"𤙅": "⿰牛布",
	"𤙆": "⿰牛𠀕",
	"𤙇": "⿰牛甲",
	"𤙈": "⿰牛失",
	"𤙉": "⿰牛𭁠",
	"𤙊": "⿰牛⿱勻一",
	"𤙋": "⿳么冖牛",
	"𤙌": "⿰牛尼",
	"𤙍": "⿰牛⿻屮几",
	"𤙎": "⿰牛皮",
	"𤙏": "⿱去牛",
	"𤙐": "⿰牛卡",
	"𤙑": "⿰牛各",
	"𤙒": "⿰牛劦",
	"𤙓": "⿰牛同",
	"𤙔": "⿰牛兆",
	"𤙕": "⿰牛虫",
	"𤙖": "⿰合牛",
	"𤙗": "⿰牛弜",
	"𤙘": "⿱收牛",
	"𤙙": "⿰牛危",
	"𤙚": "⿰牛⿱𠂉毛",
	"𤙛": "⿰牛余",
	"𤙜": "⿰牛肖",
	"𤙝": "⿰牛邑",
	"𤙞": "⿰牛坒",
	"𤙟": "⿱初牛",
	"𤙠": "⿰牛求",
	"𤙡": "⿰牛辛",
	"𤙢": "⿰牛⺸[UG]",
	"𤙣": "⿰含牛",
	"𤙤": "⿰牛孚",
	"𤙥": "⿰牛克",
	"𤙦": "⿰牛豕",
	"𤙧": "⿰牛見",
	"𤙨": "⿰牛束",
	"𤙩": "⿰牛每",
	"𤙪": "⿰牛豸",
	"𤙫": "⿰牛⿱亠旦",
	"𤙬": "⿰牛吴",
	"𤙭": "⿰牛甫",
	"𤙮": "⿰牛赤",
	"𤙯": "⿰牛劳",
	"𤙰": "⿰牛㝵",
	"𤙱": "⿰牛舍",
	"𤙲": "⿱制牛",
	"𤙳": "⿰牛备",
	"𤙴": "⿰牛卓",
	"𤙵": "⿰牛隹",
	"𤙶": "⿰牛疌",
	"𤙷": "⿰牛宗",
	"𤙸": "⿰牛⿱士⿻口儿",
	"𤙹": "⿰牛忽",
	"𤙺": "⿱⿱⿱亠丷㓁牛",
	"𤙻": "⿱卷牛",
	"𤙼": "⿱⿰有力牛",
	"𤙽": "⿰牛尚",
	"𤙾": "⿰牛幷",
	"𤙿": "⿰牛岳",
	"𤚀": "⿰牛采",
	"𤚁": "⿰肴牛",
	"𤚂": "⿰牛⿹勹⿱小小",
	"𤚃": "⿰牛底",
	"𤚄": "⿰牛⿱丑丑",
	"𤚅": "⿰牟牟",
	"𤚆": "⿰牛陂",
	"𤚇": "⿰牛⿱𦍌又",
	"𤚈": "⿰牛⿳山小又",
	"𤚉": "⿱取牛",
	"𤚊": "⿰牛𣏋",
	"𤚋": "⿰牛念",
	"𤚌": "⿸㞑牛",
	"𤚍": "⿰牛蚩",
	"𤚎": "⿰牛俞",
	"𤚏": "⿰牛重",
	"𤚐": "⿰牛苗",
	"𤚑": "⿰牛射",
	"𤚒": "⿰牛亰",
	"𤚓": "⿱牧⿸厂文",
	"𤚔": "⿰牛叜",
	"𤚕": "⿰牛垔",
	"𤚖": "⿰牛姜",
	"𤚗": "⿰牛宣",
	"𤚘": "⿰牛要",
	"𤚙": "⿰牛奐",
	"𤚚": "⿰牛毒",
	"𤚛": "⿰牛面",
	"𤚜": "⿱⿰⿱止小又牛",
	"𤚝": "⿰牛皇",
	"𤚞": "⿰牛⿱⿱丿罒山",
	"𤚟": "⿰牛待",
	"𤚠": "⿰牛㚇",
	"𤚡": "⿰牛度",
	"𤚢": "⿰牛帝",
	"𤚣": "⿰牛𡧩",
	"𤚤": "⿰牛眉",
	"𤚥": "⿰牟含",
	"𤚦": "⿰牛⿱古木",
	"𤚧": "⿱吒牢",
	"𤚨": "⿰牛⿱辰又",
	"𤚩": "⿰牛秦",
	"𤚪": "⿰牛𣬉",
	"𤚫": "⿰牛唐",
	"𤚬": "⿰牛倉",
	"𤚭": "⿰牛䍃",
	"𤚮": "⿰牛𠅖",
	"𤚯": "⿰牛臭",
	"𤚰": "⿰牛旁",
	"𤚱": "⿰牛骨",
	"𤚲": "⿰⿱⿳士冖一牛殳",
	"𤚳": "⿰牛虔",
	"𤚴": "⿰牛馬",
	"𤚵": "⿰牛⿱㐬口",
	"𤚶": "⿰⿱夕③⿱勿牛",
	"𤚷": "⿰牟卓",
	"𤚸": "⿱高牛",
	"𤚹": "⿱捃牛",
	"𤚺": "⿰牛𦐇",
	"𤚻": "⿱牪合",
	"𤚼": "⿱𣪊牛",
	"𤚽": "⿰牛尃",
	"𤚾": "⿰牛辱",
	"𤚿": "⿰牛⿸厂⿳二⿰②⺄又",
	"𤛀": "⿰牛𧴫",
	"𤛁": "⿰牛昷",
	"𤛂": "⿰牛鬼",
	"𤛃": "⿰牛𠣧",
	"𤛄": "⿰牛斊",
	"𤛅": "⿰牛畜",
	"𤛆": "⿸𭆆牛",
	"𤛇": "⿰牛真",
	"𤛈": "⿱合牪",
	"𤛉": "⿳𫝀巛⿱冖牟",
	"𤛊": "⿰牛習",
	"𤛋": "⿰牛堂",
	"𤛌": "⿰牛尉",
	"𤛍": "⿰牛崔",
	"𤛎": "⿱敏牛",
	"𤛏": "⿰牛虘",
	"𤛐": "⿰牛區",
	"𤛑": "⿰牛庸",
	"𤛒": "⿰牛⿹⿷⿴弓コ匚口",
	"𤛓": "⿱殻牛",
	"𤛔": "⿰牛曼",
	"𤛕": "⿲牛車牛",
	"𤛖": "⿱⿰赤殳牛",
	"𤛗": "⿱殸牛",
	"𤛘": "⿰牛莽",
	"𤛙": "⿰⿱⿰丨目干牟",
	"𤛚": "⿱牪豕",
	"𤛛": "⿰牛脩",
	"𤛜": "⿰𤚖刂",
	"𤛝": "⿱宿牛",
	"𤛞": "⿰牛閉",
	"𤛟": "⿰牛𤰈",
	"𤛠": "⿰牛婁",
	"𤛡": "⿰牛絫",
	"𤛢": "⿰牛曾",
	"𤛣": "⿰牛翕",
	"𤛤": "⿰牛叅",
	"𤛥": "⿰牛黃",
	"𤛦": "⿰牛厥",
	"𤛧": "⿰牛尋",
	"𤛨": "⿰牛爲",
	"𤛩": "⿰牛隋",
	"𤛪": "⿰牛⿱老老",
	"𤛫": "⿰牛⿳艹王牛",
	"𤛬": "⿰牛買",
	"𤛭": "⿱牪牪",
	"𤛮": "⿰牛勞",
	"𤛯": "⿰牛蜀",
	"𤛰": "⿰牛羣",
	"𤛱": "⿱𦥯牛",
	"𤛲": "⿰牛嵬",
	"𤛳": "⿰牛解",
	"𤛴": "⿰牛𠷎",
	"𤛵": "⿰牛𡕰",
	"𤛶": "⿰牛萬",
	"𤛷": "⿰牛嗇",
	"𤛸": "⿰牛感",
	"𤛹": "⿰牛翟",
	"𤛺": "⿰牛⿱⿰禾刀⿱人氺",
	"𤛻": "⿰牛蔵",
	"𤛼": "⿰牛黎",
	"𤛽": "⿰牛⿱⑧歧",
	"𤛾": "⿰牛憂",
	"𤛿": "⿰黍⿱⿹勹丿牛",
	"𤜀": "⿰牛𦎫",
	"𤜁": "⿰牟感",
	"𤜂": "⿱衞牛",
	"𤜃": "⿰牛𦎧",
	"𤜄": "⿰牛褱",
	"𤜅": "⿰牛霍",
	"𤜆": "⿰牛龍",
	"𤜇": "⿰牛毚",
	"𤜈": "⿰牛謈",
	"𤜉": "⿰牛嬰",
	"𤜊": "⿲牛哥言",
	"𤜋": "⿰牛𧫏",
	"𤜌": "⿰牛㬥",
	"𤜍": "⿰牛雚",
	"𤜎": "⿰牛龎",
	"𤜏": "⿰牛⿸厂⿱臼离",
	"𤜐": "⿰牛藏",
	"𤜑": "⿰牛羆",
	"𤜒": "⿰牛蠆",
	"𤜓": "⿰牛⿱巛⑮",
	"𤜔": "⿱⿰𣇛匊牛",
	"𤜕": "⿰⿳士冖牛⿱覀相",
	"𤜖": "⿰牛纍",
	"𤜗": "⿰牛蠢",
	"𤜘": "⿰魔牛",
	"𤜙": "⿰牛靈",
	"𤜚": "⿱犭一",
	"𤜛": "⿰犭𢎘",
	"𤜜": "⿰犭力",
	"𤜝": "⿰犭几",
	"𤜞": "⿰犭八",
	"𤜟": "⿰犭丩",
	"𤜠": "⿰犭乃",
	"𤜡": "⿰犭阝",
	"𤜢": "⿰犭卂",
	"𤜣": "⿰犭也",
	"𤜤": "⿰犭乇",
	"𤜥": "⿰犭义",
	"𤜦": "⿰犭凡",
	"𤜧": "⿰巾犬",
	"𤜨": "⿰犭⿻丿七",
	"𤜩": "⿰犭⿹勹丿",
	"𤜪": "⿰犭亡",
	"𤜫": "⿰犭叉",
	"𤜬": "⿰犭山",
	"𤜭": "⿰犭子",
	"𤜮": "⿰犭寸",
	"𤜯": "⿰犭及",
	"𤜰": "⿰犭今",
	"𤜱": "⿰犭巴",
	"𤜲": "⿰巿犬",
	"𤜳": "⿰犭帀",
	"𤜴": "⿰犭冘",
	"𤜵": "⿰犭开",
	"𤜶": "⿰犭爪",
	"𤜷": "⿰犭互",
	"𤜸": "⿰犭厄",
	"𤜹": "⿰犬欠",
	"𤜺": "⿰犭𠂛",
	"𤜻": "⿰犭比",
	"𤜼": "⿰犭勻",
	"𤜽": "⿰犭内[G]",
	"𤜾": "⿰犭丮",
	"𤜿": "⿰犭⿹⺄屮",
	"𤝀": "⿰欠犬",
	"𤝁": "⿰犭太",
	"𤝂": "⿰犭𣎳",
	"𤝃": "⿰犭𢆰",
	"𤝄": "⿰犭毛",
	"𤝅": "⿰犭公",
	"𤝆": "⿰犭欠",
	"𤝇": "⿰犭⿴夂丶",
	"𤝈": "⿰犭殳",
	"𤝉": "⿰犭予",
	"𤝊": "⿰犭卆",
	"𤝋": "⿰犭文",
	"𤝌": "⿰犭元",
	"𤝍": "⿰犭日",
	"𤝎": "⿰犭水",
	"𤝏": "⿰犭弁",
	"𤝐": "⿰犭号",
	"𤝑": "⿰犭乏",
	"𤝒": "⿰犭出",
	"𤝓": "⿰犭占",
	"𤝔": "⿰犭付",
	"𤝕": "⿰犭母",
	"𤝖": "⿰犭只",
	"𤝗": "⿰犭田",
	"𤝘": "⿰犭乎",
	"𤝙": "⿰犭巨",
	"𤝚": "⿰犭申",
	"𤝛": "⿰犭它",
	"𤝜": "⿰犭犮",
	"𤝝": "⿰犭尒",
	"𤝞": "⿰犭术",
	"𤝟": "⿰弗犬",
	"𤝠": "⿰犭弔",
	"𤝡": "⿰白犬",
	"𤝢": "⿰犭𠬤",
	"𤝣": "⿰犭氷",
	"𤝤": "⿰犭戹",
	"𤝥": "⿰犭处",
	"𤝦": "⿰犭𠆫",
	"𤝧": "⿰犭仢",
	"𤝨": "⿰犭宄",
	"𤝩": "⿰犭矛",
	"𤝪": "⿰犭𢆉",
	"𤝫": "⿰犭冉",
	"𤝬": "⿰犭氐",
	"𤝭": "⿰犭此",
	"𤝮": "⿰𠂔犬",
	"𤝯": "⿰犭伏",
	"𤝰": "⿰犭合",
	"𤝱": "⿰犭因",
	"𤝲": "⿰犭吳",
	"𤝳": "⿰犭伊",
	"𤝴": "⿰犭并",
	"𤝵": "⿰犭⿱𡴀一[U]",
	"𤝶": "⿰⿱𡴀一犬[U]",
	"𤝷": "⿰犭夅",
	"𤝸": "⿰犭米",
	"𤝹": "⿰犭朱",
	"𤝺": "⿰犭𡰱",
	"𤝻": "⿰犭多",
	"𤝼": "⿰犭自",
	"𤝽": "⿰犭聿",
	"𤝾": "⿰犭𭗼",
	"𤝿": "⿰犭匡",
	"𤞀": "⿰犭充",
	"𤞁": "⿰犭𠃨",
	"𤞂": "⿰犭至",
	"𤞃": "⿰犭岁",
	"𤞄": "⿰犭⿱丷旡",
	"𤞅": "⿰犭𠂢",
	"𤞆": "⿰犭⿱𠂉斤",
	"𤞇": "⿰犭圭",
	"𤞈": "⿰犭⿱一丘",
	"𤞉": "⿰犭戍",
	"𤞊": "⿰犭列",
	"𤞋": "⿰犭早",
	"𤞌": "⿰犭宅",
	"𤞍": "⿰犭⿱肀凵",
	"𤞎": "⿰犭⿱又木",
	"𤞏": "⿰犭西",
	"𤞐": "⿰犭存",
	"𤞑": "⿰犭回",
	"𤞒": "⿰犭共",
	"𤞓": "⿰犭先",
	"𤞔": "⿰犭式",
	"𤞕": "⿰犭再",
	"𤞖": "⿰犭耒",
	"𤞗": "⿰犭件",
	"𤞘": "⿰犭任",
	"𤞙": "⿰犭寽",
	"𤞚": "⿰犭肖",
	"𤞛": "⿱壯犬",
	"𤞜": "⿰犭否",
	"𤞝": "⿰犭豸",
	"𤞞": "⿰犭谷",
	"𤞟": "⿰犭豆",
	"𤞠": "⿰犭𣏂",
	"𤞡": "⿰犭邪",
	"𤞢": "⿰犭⺸",
	"𤞣": "⿰肙犬[G]",
	"𤞤": "⿰犭严",
	"𤞥": "⿰犭呆",
	"𤞦": "⿰犭毎",
	"𤞧": "⿰犭困",
	"𤞨": "⿰犭甫",
	"𤞩": "⿰犭助",
	"𤞪": "⿰犭呂",
	"𤞫": "⿰犭戒",
	"𤞬": "⿰犭弄",
	"𤞭": "⿰犭見",
	"𤞮": "⿰⿱穴㐅犬",
	"𤞯": "⿰犭𡉵",
	"𤞰": "⿰犭求",
	"𤞱": "⿰犭豕",
	"𤞲": "⿰犭孚",
	"𤞳": "⿰犭𠯑",
	"𤞴": "⿰犭角",
	"𤞵": "⿰犭完",
	"𤞶": "⿰犭罕",
	"𤞷": "⿰𡉣犬",
	"𤞸": "⿰犭𠄢",
	"𤞹": "⿰犭⿴⿰丿丨⿻卄十",
	"𤞺": "⿰犭告",
	"𤞻": "⿰犭含",
	"𤞼": "⿰犭吝",
	"𤞽": "⿰犭芒",
	"𤞾": "⿰犭𭥐",
	"𤞿": "⿰犴犬",
	"𤟀": "⿰皂犬",
	"𤟁": "⿰犭⿱刃𫩏",
	"𤟂": "⿰犭肓",
	"𤟃": "⿰犭疌",
	"𤟄": "⿰犭空",
	"𤟅": "⿰犭臽",
	"𤟆": "⿰犭剎",
	"𤟇": "⿰犭炎",
	"𤟈": "⿰犭東",
	"𤟉": "⿰犭岸",
	"𤟊": "⿰犭宛",
	"𤟋": "⿰犭効",
	"𤟌": "⿰爿⿱⿴𠂊⺀犬[UG]",
	"𤟍": "⿰犭易",
	"𤟎": "⿰犭屈",
	"𤟏": "⿱叔犬",
	"𤟐": "⿸厂⿱㓞犬",
	"𤟑": "⿰犭戾",
	"𤟒": "⿱⿰爿夕犬",
	"𤟓": "⿰䒥犬",
	"𤟔": "⿰犭長",
	"𤟕": "⿰犭𦙃",
	"𤟖": "⿰犭采",
	"𤟗": "⿰犭受",
	"𤟘": "⿰犭录",
	"𤟙": "⿰炙犬",
	"𤟚": "⿰犭⿱𦥑又[UT]",
	"𤟛": "⿰犭兔",
	"𤟜": "⿰𫊝犬",
	"𤟝": "⿰犭𧆞",
	"𤟞": "⿰⿱交口犬",
	"𤟟": "⿰犭音",
	"𤟠": "⿰犭胥",
	"𤟡": "⿰犭皇",
	"𤟢": "⿰盾犬",
	"𤟣": "⿰犭盈",
	"𤟤": "⿰犭軍",
	"𤟥": "⿰犭是",
	"𤟦": "⿰犭耎",
	"𤟧": "⿰犭思",
	"𤟨": "⿰犭𮩴",
	"𤟩": "⿰虽犬",
	"𤟪": "⿰犭突",
	"𤟫": "⿰犭叜",
	"𤟬": "⿰犭𭩠",
	"𤟭": "⿱㲋犬",
	"𤟮": "⿰耑犬",
	"𤟯": "⿰犭面",
	"𤟰": "⿰犭剌",
	"𤟱": "⿰犭复",
	"𤟲": "⿰犭姜",
	"𤟳": "⿱狗分",
	"𤟴": "⿰犬軍",
	"𤟵": "⿰⿸戶目犬",
	"𤟶": "⿰⿱⑤月犬",
	"𤟷": "⿰犭歪",
	"𤟸": "⿰𤝚攵",
	"𤟹": "⿰犭禺",
	"𤟺": "⿰犭⿳由一夂",
	"𤟻": "⿰犭𢍆",
	"𤟼": "⿰犭訇",
	"𤟽": "⿰犭施",
	"𤟾": "⿰犭帝",
	"𤟿": "⿰犭宣",
	"𤠀": "⿰犭凾",
	"𤠁": "⿰犭首",
	"𤠂": "⿰犭苔",
	"𤠃": "⿰犭勁",
	"𤠄": "⿰犭𤔄",
	"𤠅": "⿰犭盃",
	"𤠆": "⿰犭哀",
	"𤠇": "⿰犭革",
	"𤠈": "⿰犭舁",
	"𤠉": "⿰犭英",
	"𤠊": "⿰宣犬",
	"𤠋": "⿰犭娄",
	"𤠌": "⿰犭柴",
	"𤠍": "⿰犭般",
	"𤠎": "⿰犭畟",
	"𤠏": "⿰犭⿱⿰刃刃止",
	"𤠐": "⿰犭𦐇",
	"𤠑": "⿰犭留",
	"𤠒": "⿲犭𠂤犬",
	"𤠓": "⿰犭奚",
	"𤠔": "⿰犭員",
	"𤠕": "⿰犭畜",
	"𤠖": "⿰犭高",
	"𤠗": "⿰犭能",
	"𤠘": "⿰犭蚤",
	"𤠙": "⿰犭哥",
	"𤠚": "⿰犭素",
	"𤠛": "⿰犭𮎰",
	"𤠜": "⿰犭庭",
	"𤠝": "⿰犭差",
	"𤠞": "⿰犭𣬉",
	"𤠟": "⿰犭荅",
	"𤠠": "⿰犭衰",
	"𤠡": "⿰犭盍",
	"𤠢": "⿰⿻口虫犬",
	"𤠣": "⿰犭候",
	"𤠤": "⿰犭荒",
	"𤠥": "⿰犭㪿",
	"𤠦": "⿰犭𣁋",
	"𤠧": "⿰犭𭃳",
	"𤠨": "⿰⿱艹𮦄犬",
	"𤠩": "⿰⿱自方犬",
	"𤠪": "⿰⿱巛囯犬",
	"𤠫": "⿰犭栗",
	"𤠬": "⿰犭𠳮",
	"𤠭": "⿰犭射",
	"𤠮": "⿰犭芻",
	"𤠯": "⿰犭唐",
	"𤠰": "⿰犭冓",
	"𤠱": "⿰犭埃",
	"𤠲": "⿰犭豈",
	"𤠳": "⿰犭起",
	"𤠴": "⿰犭院",
	"𤠵": "⿰犭挈",
	"𤠶": "⿰犭真",
	"𤠷": "⿰蚩犬",
	"𤠸": "⿰犭郎",
	"𤠹": "⿰犭帶",
	"𤠺": "⿰犭畢",
	"𤠻": "⿰犭啇",
	"𤠼": "⿱殻犬",
	"𤠽": "⿰犭戚",
	"𤠾": "⿰犭區",
	"𤠿": "⿰犭堅",
	"𤡀": "⿰犭羕",
	"𤡁": "⿰犭㒼",
	"𤡂": "⿰犭累",
	"𤡃": "⿰犭欶",
	"𤡄": "⿰犭𨊴",
	"𤡅": "⿰犭㕘",
	"𤡆": "⿰犭從",
	"𤡇": "⿰犭毫",
	"𤡈": "⿰犭許",
	"𤡉": "⿰犭⿱廿⿻口夫",
	"𤡊": "⿰犭鹿",
	"𤡋": "⿰犭軟",
	"𤡌": "⿰犭⿵門万",
	"𤡍": "⿰犭庶",
	"𤡎": "⿰⿱丶鬲犬",
	"𤡏": "⿰犭𨱝",
	"𤡐": "⿰犭曹",
	"𤡑": "⿰犭票",
	"𤡒": "⿰犭野",
	"𤡓": "⿰犭國",
	"𤡔": "⿰犭梟",
	"𤡕": "⿰犭鳥",
	"𤡖": "⿰犭這",
	"𤡗": "⿰犭𡨼",
	"𤡘": "⿰犭𣪏",
	"𤡙": "⿰犭叄",
	"𤡚": "⿰犭既",
	"𤡛": "⿰犭⿳㝉皿丁",
	"𤡜": "⿰⿱甘肉犬",
	"𤡝": "⿰犭𡌦",
	"𤡞": "⿰犭⿱艹⿻⿻コ一龰",
	"𤡟": "⿰犭患",
	"𤡠": "⿰犭晨",
	"𤡡": "⿰犭⿱臼匃",
	"𤡢": "⿰犭离",
	"𤡣": "⿰犭虛",
	"𤡤": "⿰犭𦓔",
	"𤡥": "⿰犭閒",
	"𤡦": "⿰犭閑",
	"𤡧": "⿰犭惢",
	"𤡨": "⿰犭絲",
	"𤡩": "⿰粦犬",
	"𤡪": "⿰犭隋",
	"𤡫": "⿰犭厤",
	"𤡬": "⿰犭壹",
	"𤡭": "⿰犭彭",
	"𤡮": "⿰犭然",
	"𤡯": "⿰犭舃",
	"𤡰": "⿰犭斑",
	"𤡱": "⿰犭貴",
	"𤡲": "⿰犭開",
	"𤡳": "⿰犭𢽬",
	"𤡴": "⿰⿱吅虫犬",
	"𤡵": "⿰雇犬",
	"𤡶": "⿰犭⿳𠦄八仐[UT]",
	"𤡷": "⿰犭渠",
	"𤡸": "⿰犭象",
	"𤡹": "⿰犭䭴",
	"𤡺": "⿰犭𡩋",
	"𤡻": "⿲犭東欠",
	"𤡼": "⿰犭⿳一⑥田",
	"𤡽": "⿰奠犬",
	"𤡾": "⿰惡犬",
	"𤡿": "⿰答犬",
	"𤢀": "⿰犭喜",
	"𤢁": "⿰犭⿱艹丳",
	"𤢂": "⿰犭粟",
	"𤢃": "⿰犭⿱右⿵𦉪山",
	"𤢄": "⿰犭敞",
	"𤢅": "⿰犭𤉷",
	"𤢆": "⿰犭甯",
	"𤢇": "⿰犭筆",
	"𤢈": "⿰犭登",
	"𤢉": "⿲犭育攵",
	"𤢊": "⿰犭路",
	"𤢋": "⿰犭⿱𭣤丗",
	"𤢌": "⿰犭禽",
	"𤢍": "⿰犭遀",
	"𤢎": "⿰犭當",
	"𤢏": "⿰犭亶",
	"𤢐": "⿰犭雍",
	"𤢑": "⿰犭葵",
	"𤢒": "⿰犭廌",
	"𤢓": "⿰犭豦",
	"𤢔": "⿰犭歇",
	"𤢕": "⿰睪犬",
	"𤢖": "⿰犭喿",
	"𤢗": "⿰犭雷",
	"𤢘": "⿰犭⿱夂素",
	"𤢙": "⿰犭𤊽",
	"𤢚": "⿰⿱厸禺犬",
	"𤢛": "⿰犭意",
	"𤢜": "⿰蜀犬",
	"𤢝": "⿱𢾕犬",
	"𤢞": "⿰犭㬅",
	"𤢟": "⿰犭睪",
	"𤢠": "⿰犭⿱山𭥭",
	"𤢡": "⿰犭鼠",
	"𤢢": "⿰犭⿱亩衣",
	"𤢣": "⿰犭辟",
	"𤢤": "⿰犭稟",
	"𤢥": "⿰犭萬",
	"𤢦": "⿰犭㥯",
	"𤢧": "⿰犭⿱冖舃",
	"𤢨": "⿰犭蒿",
	"𤢩": "⿰犭隨",
	"𤢪": "⿰犭⿳巛𠔿⑦",
	"𤢫": "⿰犭⿱百奔",
	"𤢬": "⿰犭臺",
	"𤢭": "⿰犭豪",
	"𤢮": "⿰犭⿱羊㹜",
	"𤢯": "⿰犭㷠",
	"𤢰": "⿲犭言男",
	"𤢱": "⿰犭⿱㝐⑦",
	"𤢲": "⿰犭銀",
	"𤢳": "⿰犭鼻",
	"𤢴": "⿰犭樂",
	"𤢵": "⿰犭厲",
	"𤢶": "⿰犭窮",
	"𤢷": "⿰犭韯",
	"𤢸": "⿰犭寮",
	"𤢹": "⿰犭畾",
	"𤢺": "⿰犭頡",
	"𤢻": "⿰犭慸",
	"𤢼": "⿰犭適",
	"𤢽": "⿰犭質",
	"𤢾": "⿰犭劍",
	"𤢿": "⿰犭磊",
	"𤣀": "⿰犭鄭",
	"𤣁": "⿰犭⿱曲⿳冖口䒑",
	"𤣂": "⿱畾犬",
	"𤣃": "⿰犭魯",
	"𤣄": "⿰犭麃",
	"𤣅": "⿰霍犬",
	"𤣆": "⿰犭聮",
	"𤣇": "⿰犭⿱𭘧心",
	"𤣈": "⿲犭耳⿱𢆶从",
	"𤣉": "⿰⿱⿻帀一鬲犬",
	"𤣊": "⿰獚犬",
	"𤣋": "⿰犭⿱雨並",
	"𤣌": "⿰犭學",
	"𤣍": "⿰犭霝",
	"𤣎": "⿰犭嬰",
	"𤣏": "⿰𫊣犬",
	"𤣐": "⿰犭壐",
	"𤣑": "⿰犭巂",
	"𤣒": "⿰犭聶",
	"𤣓": "⿰犭瞿",
	"𤣔": "⿰犭⿱爾王",
	"𤣕": "⿰犭雞",
	"𤣖": "⿰犭豐",
	"𤣗": "⿰犭璽",
	"𤣘": "⿰冥猪",
	"𤣙": "⿰犭⿳丷⑧政",
	"𤣚": "⿰犭艶",
	"𤣛": "⿰犭⿳穴瓜㼌",
	"𤣜": "⿰犭䢉",
	"𤣝": "⿰犭蠒",
	"𤣞": "⿰犭黨",
	"𤣟": "⿰犭覽",
	"𤣠": "⿰犭嚻",
	"𤣡": "⿰獨直",
	"𤣢": "⿰犭蘭",
	"𤣣": "⿰犭⿳吅貢吅",
	"𤣤": "⿰犭靈",
	"𤣥": "⿱亠②",
	"𤣦": "⿰𤣥厷",
	"𤣧": "⿰玄⿱山⿱𠂉⺊",
	"𤣨": "⿰玄曷",
	"𤣩": "𤣩",
	"𤣪": "⿳一𣎳一",
	"𤣫": "⿱王㇉",
	"𤣬": "⿱九玉",
	"𤣭": "⿰王⿱⺄十",
	"𤣮": "⿰王乞",
	"𤣯": "⿰王乇",
	"𤣰": "⿰王土",
	"𤣱": "⿰王已",
	"𤣲": "⿰王卂",
	"𤣳": "⿰王千",
	"𤣴": "⿱亡王",
	"𤣵": "⿰王么",
	"𤣶": "⿱玉山",
	"𤣷": "⿰王女",
	"𤣸": "⿰王丈",
	"𤣹": "⿰王尹",
	"𤣺": "⿰王爪",
	"𤣻": "⿰王⿱勹又",
	"𤣼": "⿱內玉",
	"𤣽": "⿰王冃",
	"𤣾": "⿰王厷",
	"𤣿": "⿰王开",
	"𤤀": "⿰王屯",
	"𤤁": "⿰王方",
	"𤤂": "⿰王予",
	"𤤃": "⿰王④",
	"𤤄": "⿰王殳",
	"𤤅": "⿰王勿",
	"𤤆": "⿰王斤",
	"𤤇": "⿰王天",
	"𤤈": "⿰王𢆰",
	"𤤉": "⿰王少",
	"𤤊": "⿰王⿱刀刀",
	"𤤋": "⿱夭玉",
	"𤤌": "⿰王冗",
	"𤤍": "⿰王旡",
	"𤤎": "⿱父玉",
	"𤤏": "⿰王叏",
	"𤤐": "⿰王斥",
	"𤤑": "⿰王卭",
	"𤤒": "⿰王犮",
	"𤤓": "⿰王𡴀",
	"𤤔": "⿰王立",
	"𤤕": "⿰王付",
	"𤤖": "⿰王弗",
	"𤤗": "⿰王尼",
	"𤤘": "⿱北王",
	"𤤙": "⿰玉世",
	"𤤚": "⿰王⿱冖巾",
	"𤤛": "⿰王主",
	"𤤜": "⿰王⿸耂乙",
	"𤤝": "⿰王丙",
	"𤤞": "⿰王𡯊",
	"𤤟": "⿰王石",
	"𤤠": "⿰王央",
	"𤤡": "⿰王𦉰",
	"𤤢": "⿰王⿵冂女",
	"𤤣": "⿰王叐",
	"𤤤": "⿰王禾",
	"𤤥": "⿰王失",
	"𤤦": "⿰王田",
	"𤤧": "⿰王由",
	"𤤨": "⿰王囙",
	"𤤩": "⿰王㐌",
	"𤤪": "⿰王用",
	"𤤫": "⿰王外",
	"𤤬": "⿰王幼",
	"𤤭": "⿰王史",
	"𤤮": "⿰王冬",
	"𤤯": "⿰王永",
	"𤤰": "⿱王布",
	"𤤱": "⿰王𠬦",
	"𤤲": "⿲王工几",
	"𤤳": "⿰王以",
	"𤤴": "⿰玉玉",
	"𤤵": "⿰王⿸𠂆丰",
	"𤤶": "⿱巩玉",
	"𤤷": "⿰王𠂤",
	"𤤸": "⿰王朵",
	"𤤹": "⿰王朿",
	"𤤺": "⿰王曳",
	"𤤻": "⿲王刀王",
	"𤤼": "⿰王𭗼",
	"𤤽": "⿰王𠇍",
	"𤤾": "⿰王𣲇",
	"𤤿": "⿰王百",
	"𤥀": "⿰王多",
	"𤥁": "⿰王名",
	"𤥂": "⿰王亦",
	"𤥃": "⿰王安",
	"𤥄": "⿰王米",
	"𤥅": "⿰王州",
	"𤥆": "⿰王再",
	"𤥇": "⿰王至",
	"𤥈": "⿰王𡰯",
	"𤥉": "⿰王艻",
	"𤥊": "⿰王㣼",
	"𤥋": "⿰王印",
	"𤥌": "⿰王邜",
	"𤥍": "⿰王⿺久彡",
	"𤥎": "⿰王𤆌",
	"𤥏": "⿱如玉",
	"𤥐": "⿰王吉",
	"𤥑": "⿰王妄",
	"𤥒": "⿰王西",
	"𤥓": "⿱合玉",
	"𤥔": "⿱夙玉",
	"𤥕": "⿰王危",
	"𤥖": "⿰王𦈢",
	"𤥗": "⿰王丣",
	"𤥘": "⿰王⿱匈又",
	"𤥙": "⿰王⿱灭又",
	"𤥚": "⿰王旱",
	"𤥛": "⿰王𥃩",
	"𤥜": "⿰王𠬸",
	"𤥝": "⿰王孝",
	"𤥞": "⿰王役",
	"𤥟": "⿰王曵",
	"𤥠": "⿰王宏",
	"𤥡": "⿰王弃",
	"𤥢": "⿰王吿",
	"𤥣": "⿰王克",
	"𤥤": "⿰王宋",
	"𤥥": "⿰王⿱⿸亣丶又",
	"𤥦": "⿰王庒",
	"𤥧": "⿰王𦒳",
	"𤥨": "⿰王豕",
	"𤥩": "⿰王⿱⺊疋",
	"𤥪": "⿰王囲",
	"𤥫": "⿰王谷",
	"𤥬": "⿰王㣊",
	"𤥭": "⿰王車",
	"𤥮": "⿰王⿱少口",
	"𤥯": "⿰王呆",
	"𤥰": "⿰王皃",
	"𤥱": "⿰王⿱⿵⿱丿冂㐅又",
	"𤥲": "⿱求玉",
	"𤥳": "⿰王困",
	"𤥴": "⿰王志",
	"𤥵": "⿰王夾",
	"𤥶": "⿰王那",
	"𤥷": "⿱㺳土",
	"𤥸": "⿲王攴阝",
	"𤥹": "⿰秀玉",
	"𤥺": "⿰王奂",
	"𤥻": "⿰王延",
	"𤥼": "⿰王忩",
	"𤥽": "⿰王於",
	"𤥾": "⿰王㦿",
	"𤥿": "⿰王夜",
	"𤦀": "⿱弥玉",
	"𤦁": "⿱臤玉",
	"𤦂": "⿱或玉",
	"𤦃": "⿱來玉",
	"𤦄": "⿰王⿱巛⿻日乚",
	"𤦅": "⿱非王",
	"𤦆": "⿰王⿱刀臼",
	"𤦇": "⿰王岡",
	"𤦈": "⿰王芬",
	"𤦉": "⿱昍王",
	"𤦊": "⿰王沓",
	"𤦋": "⿰王秉",
	"𤦌": "⿰王宜",
	"𤦍": "⿰王佩",
	"𤦎": "⿰王侖",
	"𤦏": "⿰王忽",
	"𤦐": "⿰王厓",
	"𤦑": "⿰王⿱囟又",
	"𤦒": "⿱或王",
	"𤦓": "⿰王𡧘",
	"𤦔": "⿰王卷",
	"𤦕": "⿰王孟",
	"𤦖": "⿱玨毛",
	"𤦗": "⿱玨水",
	"𤦘": "⿰王昔",
	"𤦙": "⿰王花",
	"𤦚": "⿰王具",
	"𤦛": "⿰王冐",
	"𤦜": "⿰王舍",
	"𤦝": "⿰王帛",
	"𤦞": "⿰王阜",
	"𤦟": "⿱取玉",
	"𤦠": "⿱⿻人玨⿰丿丨",
	"𤦡": "𤦡",
	"𤦢": "⿱其王",
	"𤦣": "⿰王⿸虍人",
	"𤦤": "⿰王兒",
	"𤦥": "⿰王𦥙",
	"𤦦": "⿰玢王",
	"𤦧": "⿰王芝",
	"𤦨": "⿱⿰③井玉",
	"𤦩": "⿰王亞",
	"𤦪": "⿰王東",
	"𤦫": "⿰王夌",
	"𤦬": "⿰王念",
	"𤦭": "⿰王青",
	"𤦮": "⿰王治",
	"𤦯": "⿰王𦘔",
	"𤦰": "⿰王⿱夂糸",
	"𤦱": "⿰王⿱龴𡆾",
	"𤦲": "⿱𭸾木",
	"𤦳": "⿰王𠣞",
	"𤦴": "⿰王⿱从⿺𠃊日",
	"𤦵": "⿰王匽",
	"𤦶": "⿰王㚅",
	"𤦷": "⿰王衍",
	"𤦸": "⿰王保",
	"𤦹": "⿰王貞",
	"𤦺": "⿰王竒",
	"𤦻": "⿰王亮",
	"𤦼": "⿱𥄗玉",
	"𤦽": "⿰王斿",
	"𤦾": "⿰王姿",
	"𤦿": "⿰王咨",
	"𤧀": "⿰王某",
	"𤧁": "⿰王屎",
	"𤧂": "⿱玨令",
	"𤧃": "⿰王契",
	"𤧄": "⿰王要",
	"𤧅": "⿰王屏",
	"𤧆": "⿱玨本",
	"𤧇": "⿰王相",
	"𤧈": "⿰王巷",
	"𤧉": "⿰王⿱龶厼",
	"𤧊": "⿰王奎",
	"𤧋": "⿰王耍",
	"𤧌": "⿰王苑",
	"𤧍": "⿰王苓",
	"𤧎": "⿰王⿱⿱𦘒一彡",
	"𤧏": "⿰王⿱爫正",
	"𤧐": "⿰王秋",
	"𤧑": "⿰王風",
	"𤧒": "⿰王盆",
	"𤧓": "⿰王⿱𠂊男",
	"𤧔": "⿰王勉",
	"𤧕": "⿰王垔",
	"𤧖": "⿰王畏",
	"𤧗": "⿰王咼",
	"𤧘": "⿰王香",
	"𤧙": "⿰王臾",
	"𤧚": "⿰王怱",
	"𤧛": "⿰王帝",
	"𤧜": "⿰王⿱巛⿻日七",
	"𤧝": "⿰王侯",
	"𤧞": "⿰王美",
	"𤧟": "⿰王亭",
	"𤧠": "⿱玉⿰土虫",
	"𤧡": "⿲王⿱土夕阝",
	"𤧢": "⿲王⿱上夕阝",
	"𤧣": "⿰王建",
	"𤧤": "⿰𭕛玉",
	"𤧥": "⿱珀玉",
	"𤧦": "⿱玉秋",
	"𤧧": "⿱⿰⿱丿正殳玉",
	"𤧨": "⿲王⑤阝",
	"𤧩": "⿱𥄗玉",
	"𤧪": "⿰王𥥍",
	"𤧫": "⿰王追",
	"𤧬": "⿱⿰耳㕚玉",
	"𤧭": "⿰王旁",
	"𤧮": "⿰王𭩶",
	"𤧯": "⿰王⿳⿱丿𠔿八夂",
	"𤧰": "⿱⿻人玨比",
	"𤧱": "⿰王⿱龴⿵冂各",
	"𤧲": "⿰⿻人玨巴",
	"𤧳": "⿰王荖",
	"𤧴": "⿰王恭",
	"𤧵": "⿰王尃",
	"𤧶": "⿰王夏",
	"𤧷": "⿰王展",
	"𤧸": "⿰王豈",
	"𤧹": "⿰王兹",
	"𤧺": "⿰王𡨈",
	"𤧻": "⿰王庭",
	"𤧼": "⿰王高",
	"𤧽": "⿰王冡",
	"𤧾": "⿲王方色",
	"𤧿": "⿰王斋",
	"𤨀": "⿰王⿱大町",
	"𤨁": "⿰王晋",
	"𤨂": "⿰王迶",
	"𤨃": "⿰王⿱⑦口",
	"𤨄": "⿰王素",
	"𤨅": "⿰王時",
	"𤨆": "⿰王晃",
	"𤨇": "⿰王𧆠",
	"𤨈": "⿰王⿳山口𦉫",
	"𤨉": "⿰王𣁋",
	"𤨊": "⿰王奚",
	"𤨋": "⿰王笒",
	"𤨌": "⿰王𢙥",
	"𤨍": "⿳玨冖𠠴",
	"𤨎": "⿰王家",
	"𤨏": "⿰王𧴲",
	"𤨐": "⿱舀玉",
	"𤨑": "⿰王荅",
	"𤨒": "⿰王恩",
	"𤨓": "⿰王茶",
	"𤨔": "⿰王𦊷",
	"𤨕": "⿰王勒",
	"𤨖": "⿰王扈",
	"𤨗": "⿰⿱卣木玉",
	"𤨘": "⿰玟辛",
	"𤨙": "⿱勒玉",
	"𤨚": "⿰王𮔀",
	"𤨛": "⿰王⿳艹耂上",
	"𤨜": "⿰王⿱从⿺𠃊⿱日八",
	"𤨝": "⿱⿻人玨必",
	"𤨞": "⿰王鹿",
	"𤨟": "⿰王戚",
	"𤨠": "⿰王堂",
	"𤨡": "⿰王朗",
	"𤨢": "⿰王⿱廿⿻口夫",
	"𤨣": "⿱救王",
	"𤨤": "⿰王⿱竹㐱",
	"𤨥": "⿰王寄",
	"𤨦": "⿰王猗",
	"𤨧": "⿰王票",
	"𤨨": "⿰王敏",
	"𤨩": "⿰王羞",
	"𤨪": "⿰王⿱𣦼木",
	"𤨫": "⿰王⿸广⿱⿻⿻コ一丨心",
	"𤨬": "⿰王啇",
	"𤨭": "⿰王庸",
	"𤨮": "⿰王帶",
	"𤨯": "⿰王⿱夻可",
	"𤨰": "⿰王⿱廿𪞏",
	"𤨱": "⿰王⿱昆土",
	"𤨲": "⿰王崇",
	"𤨳": "⿰王莆",
	"𤨴": "⿰王累",
	"𤨵": "⿰王參",
	"𤨶": "⿰王㳟",
	"𤨷": "⿰王⿱艹呆",
	"𤨸": "⿰王⿱廿𠕒",
	"𤨹": "⿰王𩁹",
	"𤨺": "⿰王⿱㓁釆",
	"𤨻": "⿱士⿳冖吅王",
	"𤨼": "⿰玉章",
	"𤨽": "⿱彩玉",
	"𤨾": "⿰王崑",
	"𤨿": "⿰王將",
	"𤩀": "⿰王散",
	"𤩁": "⿰王䖏",
	"𤩂": "⿰王勞",
	"𤩃": "⿰王⿱𠔿奄",
	"𤩄": "⿰王巽",
	"𤩅": "⿰王䜭",
	"𤩆": "⿰王⿳𠂊罒犮",
	"𤩇": "⿰王⿱⿱⿹𠃍工匞口",
	"𤩈": "⿰王𠷎",
	"𤩉": "⿰王⿱⿹𠃌臣句",
	"𤩊": "⿰王堯",
	"𤩋": "⿰王⿱上⿵冂谷",
	"𤩌": "⿰王湛",
	"𤩍": "⿰琴夫",
	"𤩎": "⿰王間",
	"𤩏": "⿰王程",
	"𤩐": "⿰王斯",
	"𤩑": "⿰王凱",
	"𤩒": "⿰王棊",
	"𤩓": "⿰王普",
	"𤩔": "⿰王童",
	"𤩕": "⿰王善",
	"𤩖": "⿰王⿳士冖亜",
	"𤩗": "⿰王粟",
	"𤩘": "⿱玨東",
	"𤩙": "⿰王𢜈",
	"𤩚": "⿲王𠦟殳",
	"𤩛": "⿰王最",
	"𤩜": "⿰王晶",
	"𤩝": "⿰王喬",
	"𤩞": "⿰王𡕫",
	"𤩟": "⿱玨門",
	"𤩠": "⿰王喜",
	"𤩡": "⿰王⿵⿱⺊冂⿱一谷",
	"𤩢": "⿰王臯",
	"𤩣": "⿰王睂",
	"𤩤": "⿱⿰𠧠欠玉",
	"𤩥": "⿰王舜",
	"𤩦": "⿰王絜",
	"𤩧": "⿰王單",
	"𤩨": "⿰王叅",
	"𤩩": "⿲王号⿸虍一",
	"𤩪": "⿰王象",
	"𤩫": "⿰王嵬",
	"𤩬": "⿰王鄉",
	"𤩭": "⿰王號",
	"𤩮": "⿲王𨊢殳",
	"𤩯": "⿱⿰𨊢殳玉",
	"𤩰": "⿰王㮚",
	"𤩱": "⿱殿玉",
	"𤩲": "⿰王葛",
	"𤩳": "⿰王賁",
	"𤩴": "⿰王殿",
	"𤩵": "⿰王𥇛",
	"𤩶": "⿰王業",
	"𤩷": "⿰王𫳤",
	"𤩸": "⿰王葵",
	"𤩹": "⿱辟王",
	"𤩺": "⿰玉義",
	"𤩻": "⿰王⿺辶⿸广年",
	"𤩼": "⿰王遀",
	"𤩽": "⿰王献",
	"𤩾": "⿰王𤲢",
	"𤩿": "⿰王葱",
	"𤪀": "⿰王𡕰",
	"𤪁": "⿰王⿱罒京",
	"𤪂": "⿰王愈",
	"𤪃": "⿰王𤊽",
	"𤪄": "⿰王罨",
	"𤪅": "⿰王⿱⿴𠂊⺀音[UG]",
	"𤪆": "⿰王⿳𦘒冖牟",
	"𤪇": "⿰㮚玉",
	"𤪈": "⿱⿰镸缶王",
	"𤪉": "⿳⿰永主夂王",
	"𤪊": "⿰王鈴[U]",
	"𤪋": "⿱⿰臣⿱⿱𠂉一罒玉",
	"𤪌": "⿰王綦",
	"𤪍": "⿰王舝",
	"𤪎": "⿱𣣸玉",
	"𤪏": "⿰王㷠",
	"𤪐": "⿱與玉",
	"𤪑": "⿰王蒙",
	"𤪒": "⿰王⿱⿴⿱丿囗𠂭木",
	"𤪓": "⿰王⿳宀亠⿱八𥃦",
	"𤪔": "⿰王管",
	"𤪕": "⿰王舞",
	"𤪖": "⿰王𢾰",
	"𤪗": "⿰王豪",
	"𤪘": "⿰王嘉",
	"𤪙": "⿰王爾",
	"𤪚": "⿰王截",
	"𤪛": "⿰王⿱吅卒",
	"𤪜": "⿰王蓉",
	"𤪝": "⿰王毓",
	"𤪞": "⿰王⿳⿱爫冖目夊",
	"𤪟": "⿰王僕",
	"𤪠": "⿰王熏",
	"𤪡": "⿱⿰君君玉",
	"𤪢": "⿰王毄",
	"𤪣": "⿰王𡏳",
	"𤪤": "⿰王榮",
	"𤪥": "⿰王寧",
	"𤪦": "⿰王疑",
	"𤪧": "⿰王鳳",
	"𤪨": "⿰王⿱⿲止白又文",
	"𤪩": "⿰王𢀩",
	"𤪪": "⿰王篆",
	"𤪫": "⿰王⿹⿻戈𢆶目",
	"𤪬": "⿰王𥈜",
	"𤪭": "⿱⿶⿱𦥑冖缶玉",
	"𤪮": "⿰王廛",
	"𤪯": "⿰王墨",
	"𤪰": "⿱𣤓玉",
	"𤪱": "⿰王𥱤",
	"𤪲": "⿰王厲",
	"𤪳": "⿰王慧",
	"𤪴": "⿰王𤨝",
	"𤪵": "⿰王⿱⿲王白匕欠",
	"𤪶": "⿰王慕",
	"𤪷": "⿰王齒",
	"𤪸": "⿰王賞",
	"𤪹": "⿰王瞏",
	"𤪺": "⿰王審",
	"𤪻": "⿰王⿳⺊冖⿳七八𥃦",
	"𤪼": "⿰王蓮",
	"𤪽": "⿰王𧇖",
	"𤪾": "⿰王㻺",
	"𤪿": "⿰王褢",
	"𤫀": "⿰睿⿱又玉",
	"𤫁": "⿰王螢",
	"𤫂": "⿰王興",
	"𤫃": "⿰王蕙",
	"𤫄": "⿰王衡",
	"𤫅": "⿰王⿱臼鬼",
	"𤫆": "⿱人璽",
	"𤫇": "⿰王燕",
	"𤫈": "⿰王⿱卿心",
	"𤫉": "⿰王燮",
	"𤫊": "⿱霝王",
	"𤫋": "⿰王⿱⿹⺄珎貝",
	"𤫌": "⿰王輿",
	"𤫍": "⿱㻎𨤾",
	"𤫎": "⿰王營",
	"𤫏": "⿱獮玉",
	"𤫐": "⿰王還",
	"𤫑": "⿰王霞",
	"𤫒": "⿳⿻𡗕玨⿱丶乛正",
	"𤫓": "⿰王𠁗",
	"𤫔": "⿱雝玉",
	"𤫕": "⿰王夒",
	"𤫖": "⿰王寳",
	"𤫗": "⿰王⿸虍⿱隹分",
	"𤫘": "⿰王⿳⑧⿲止几匕夂",
	"𤫙": "⿰王爕",
	"𤫚": "⿰王離",
	"𤫛": "⿰王⿱目裴",
	"𤫜": "⿱䜌玉",
	"𤫝": "⿲王⿳廿口十𭥭",
	"𤫞": "⿰王寳",
	"𤫟": "⿰王麗",
	"𤫠": "⿰王嚴",
	"𤫡": "⿰王罌",
	"𤫢": "⿰王露",
	"𤫣": "⿰王甗",
	"𤫤": "⿰王纍",
	"𤫥": "⿰王罍",
	"𤫦": "⿰王霸",
	"𤫧": "⿰王⿳艹罒⿱大韭",
	"𤫨": "⿰王𩱕",
	"𤫩": "⿰王靈",
	"𤫪": "⿰乇瓜",
	"𤫫": "⿰分瓜",
	"𤫬": "⿰瓜丰",
	"𤫭": "⿺瓜屯",
	"𤫮": "⿺瓜月",
	"𤫯": "⿺冘瓜",
	"𤫰": "⿺瓜弗",
	"𤫱": "⿰句瓜",
	"𤫲": "⿰令瓜",
	"𤫳": "⿺瓜台",
	"𤫴": "⿰矢瓜",
	"𤫵": "⿺瓜舌",
	"𤫶": "⿰吉瓜",
	"𤫷": "⿰朿瓜",
	"𤫸": "⿺瓜夸",
	"𤫹": "⿳六人瓜",
	"𤫺": "⿰瓜系",
	"𤫻": "⿰步瓜",
	"𤫼": "⿰瓜弟",
	"𤫽": "⿺瓜見",
	"𤫾": "⿺瓜肖",
	"𤫿": "⿰余瓜",
	"𤬀": "⿰瓜余",
	"𤬁": "⿰果瓜",
	"𤬂": "⿱叔瓜",
	"𤬃": "⿰咅瓜",
	"𤬄": "⿰𡘆瓜",
	"𤬅": "⿰瓜長",
	"𤬆": "⿰昌瓜",
	"𤬇": "⿰⿱爫糸瓜",
	"𤬈": "⿰侯瓜",
	"𤬉": "⿰癸瓜",
	"𤬊": "⿰瓜扁",
	"𤬋": "⿰瓜咼",
	"𤬌": "⿰彖瓜",
	"𤬍": "⿰䍃瓜",
	"𤬎": "⿰瓜帶",
	"𤬏": "⿰婁瓜",
	"𤬐": "⿱𤇾瓜",
	"𤬑": "⿱㼌瓜",
	"𤬒": "⿺瓜𥁕",
	"𤬓": "⿰兼瓜",
	"𤬔": "⿰瓜䍃",
	"𤬕": "⿱⿰瓜氏⿱口𫶧",
	"𤬖": "⿰⿱⿴𠂊⺀瓜系[UG]",
	"𤬗": "⿰壺瓜",
	"𤬘": "⿰䖒瓜",
	"𤬙": "⿰瓜楇",
	"𤬚": "⿺瓜廉",
	"𤬛": "⿰盧瓜",
	"𤬜": "⿰瓜盧",
	"𤬝": "⿰鬳瓜",
	"𤬞": "⿰瓜襄",
	"𤬟": "⿱⿴𦥑囟⿰火瓜",
	"𤬠": "⿰瓜雚",
	"𤬡": "⿰𤐫瓜",
	"𤬢": "⿱⿴𦥑囟瓠",
	"𤬣": "⿱⿴⑧囟瓠",
	"𤬤": "⿱𤬌䖵",
	"𤬥": "⿰⿳亠吅習⿱瓜衣",
	"𤬦": "⿱冖瓦",
	"𤬧": "⿱瓦十",
	"𤬨": "⿺瓦凡",
	"𤬩": "⿱弋瓦",
	"𤬪": "⿰土瓦",
	"𤬫": "⿺瓦卂",
	"𤬬": "⿰火瓦",
	"𤬭": "⿰不瓦",
	"𤬮": "⿰𢆰瓦",
	"𤬯": "⿺瓦今",
	"𤬰": "⿰今瓦",
	"𤬱": "⿰瓦勿",
	"𤬲": "⿰瓦内",
	"𤬳": "⿱⿰工几瓦",
	"𤬴": "⿰㠯瓦",
	"𤬵": "⿰氐瓦",
	"𤬶": "⿰用瓦",
	"𤬷": "⿰出瓦",
	"𤬸": "⿰瓦生",
	"𤬹": "⿵戊瓦",
	"𤬺": "⿰央瓦",
	"𤬻": "⿺瓦令",
	"𤬼": "⿱出瓦",
	"𤬽": "⿰宂瓦",
	"𤬾": "⿰朵瓦",
	"𤬿": "⿰圭瓦",
	"𤭀": "⿳刀㓁瓦",
	"𤭁": "⿰同瓦",
	"𤭂": "⿰舟瓦",
	"𤭃": "⿰而瓦",
	"𤭄": "⿰⿵冂王瓦",
	"𤭅": "⿺瓦并",
	"𤭆": "⿺瓦同",
	"𤭇": "⿰舌瓦",
	"𤭈": "⿰兆瓦",
	"𤭉": "⿰𡿫瓦",
	"𤭊": "⿱江瓦",
	"𤭋": "⿰⿴囗干瓦",
	"𤭌": "⿰弟瓦",
	"𤭍": "⿰瓦㒵",
	"𤭎": "⿰武瓦",
	"𤭏": "⿰谷瓦",
	"𤭐": "⿰每瓦",
	"𤭑": "⿰吾瓦",
	"𤭒": "⿰良瓦",
	"𤭓": "⿰巠瓦",
	"𤭔": "⿰車瓦",
	"𤭕": "⿰㐬瓦",
	"𤭖": "⿺瓦镸",
	"𤭗": "⿱𦔮瓦",
	"𤭘": "⿰⿰㇓臣瓦",
	"𤭙": "⿺瓦含",
	"𤭚": "⿰瓦告",
	"𤭛": "⿰岡瓦",
	"𤭜": "⿱𥝢瓦",
	"𤭝": "⿰坴瓦",
	"𤭞": "⿰享瓦",
	"𤭟": "⿰阜瓦",
	"𤭠": "⿱臤瓦",
	"𤭡": "⿱取瓦",
	"𤭢": "⿰卒瓦",
	"𤭣": "⿰其瓦",
	"𤭤": "⿱乳瓦",
	"𤭥": "⿱拈瓦",
	"𤭦": "⿱其瓦",
	"𤭧": "⿰皆瓦",
	"𤭨": "⿰⿱左月瓦",
	"𤭩": "⿰⿸声厶瓦",
	"𤭪": "⿱相瓦",
	"𤭫": "⿰革瓦",
	"𤭬": "⿱缸瓦",
	"𤭭": "⿱保瓦",
	"𤭮": "⿰重瓦",
	"𤭯": "⿺瓦泉",
	"𤭰": "⿱秌瓦",
	"𤭱": "⿰胡瓦",
	"𤭲": "⿱䀑瓦",
	"𤭳": "⿰𡇟瓦",
	"𤭴": "⿰枼瓦",
	"𤭵": "⿰瓦音",
	"𤭶": "⿰胷瓦",
	"𤭷": "⿰瓦俞",
	"𤭸": "⿰屏瓦",
	"𤭹": "⿰盎瓦",
	"𤭺": "⿰罡瓦",
	"𤭻": "⿰哥瓦",
	"𤭼": "⿰𦐇瓦",
	"𤭽": "⿰祟瓦",
	"𤭾": "⿰⿱西王瓦",
	"𤭿": "⿱⿰耳㕚瓦",
	"𤮀": "⿰茲瓦",
	"𤮁": "⿰䎡瓦",
	"𤮂": "⿺瓦唐",
	"𤮃": "⿰瓦盎",
	"𤮄": "⿰瓦鬲",
	"𤮅": "⿱埶瓦",
	"𤮆": "⿰虚瓦",
	"𤮇": "⿰庸瓦",
	"𤮈": "⿱軗瓦",
	"𤮉": "⿰累瓦",
	"𤮊": "⿰康瓦",
	"𤮋": "⿰國瓦",
	"𤮌": "⿺瓦接",
	"𤮍": "⿺瓦專",
	"𤮎": "⿰絫瓦",
	"𤮏": "⿰黃瓦",
	"𤮐": "⿰尊瓦",
	"𤮑": "⿺瓦悲",
	"𤮒": "⿰瓦屡",
	"𤮓": "⿰斯瓦",
	"𤮔": "⿰⿱㢴土瓦",
	"𤮕": "⿱敝瓦",
	"𤮖": "⿰⿷匚⿱厶井瓦",
	"𤮗": "⿺瓦路",
	"𤮘": "⿰豋瓦",
	"𤮙": "⿰䖒瓦",
	"𤮚": "⿰雷瓦",
	"𤮛": "⿱𣪠瓦",
	"𤮜": "⿰亶瓦",
	"𤮝": "⿰⿸虍角瓦",
	"𤮞": "⿺嵬瓦",
	"𤮟": "⿰瓦塊",
	"𤮠": "⿰瓦蒙",
	"𤮡": "⿰⿳艹宂瓦央",
	"𤮢": "⿰廡瓦",
	"𤮣": "⿰膚瓦",
	"𤮤": "⿰㼱央",
	"𤮥": "⿺瓦歐",
	"𤮦": "⿰曇瓦",
	"𤮧": "⿰盧瓦",
	"𤮨": "⿱龍瓦",
	"𤮩": "⿰⿳亯从干瓦",
	"𤮪": "⿰㼱灷",
	"𤮫": "⿰𫄾瓦",
	"𤮬": "⿲𦈢⿱爫𦈢瓦",
	"𤮭": "⿰毚瓦",
	"𤮮": "⿱霝瓦",
	"𤮯": "⿰⿱崔臼瓦",
	"𤮰": "⿰巂瓦",
	"𤮱": "⿰聶瓦",
	"𤮲": "⿱雝瓦",
	"𤮳": "⿺瓦雚",
	"𤮴": "⿰雚瓦",
	"𤮵": "⿱㼲壴",
	"𤮶": "⿰爕瓦",
	"𤮷": "⿱𩅸瓦",
	"𤮸": "⿰𩆞瓦",
	"𤮹": "⿰靈瓦",
	"𤮺": "⿶凵二",
	"𤮻": "⿱干甘",
	"𤮼": "⿱弋甘",
	"𤮽": "⿰甘干",
	"𤮾": "⿰兀甘",
	"𤮿": "⿰甘兀",
	"𤯀": "⿱甘干",
	"𤯁": "⿱氏甘",
	"𤯂": "⿰甘犬",
	"𤯃": "⿱木甘",
	"𤯄": "⿰甘氏",
	"𤯅": "⿱甘正",
	"𤯆": "⿰甘言",
	"𤯇": "⿰甘炎",
	"𤯈": "⿰甘者",
	"𤯉": "⿰甚𡯎",
	"𤯊": "⿰茶甘",
	"𤯋": "⿰甘庶",
	"𤯌": "⿸麻甘",
	"𤯍": "⿸厤甘",
	"𤯎": "⿸广𬓶",
	"𤯏": "⿰⿳甘一小某",
	"𤯐": "⿰甘閻",
	"𤯑": "⿰甚稟",
	"𤯒": "⿱殸𪏽",
	"𤯓": "⿱⿻屮一一[X]",
	"𤯔": "⿱一生",
	"𤯕": "⿰生女",
	"𤯖": "⿰乆生",
	"𤯗": "⿱大生",
	"𤯘": "⿰生斗",
	"𤯙": "⿰生支",
	"𤯚": "⿱不生",
	"𤯛": "⿰生攵",
	"𤯜": "⿰生⿱力力",
	"𤯝": "⿱生月",
	"𤯞": "⿱生丹",
	"𤯟": "⿱生母",
	"𤯠": "⿰因生",
	"𤯡": "⿰生朿",
	"𤯢": "⿱厽生",
	"𤯣": "⿱生自",
	"𤯤": "⿰合生",
	"𤯥": "⿱如生",
	"𤯦": "⿱初生",
	"𤯧": "⿱𤯓囧",
	"𤯨": "⿰生弄",
	"𤯩": "⿰弄生",
	"𤯪": "⿰生秀",
	"𤯫": "⿰生我",
	"𤯬": "⿱生囧",
	"𤯭": "⿰並生",
	"𤯮": "⿰生虎",
	"𤯯": "⿱始生",
	"𤯰": "⿰生底",
	"𤯱": "⿰奇生",
	"𤯲": "⿱降生",
	"𤯳": "⿺㪅生",
	"𤯴": "⿰𮙥生",
	"𤯵": "⿱𤇾生",
	"𤯶": "⿰⿱𭁈⿻二丨生",
	"𤯷": "⿰舜生",
	"𤯸": "⿰生筋",
	"𤯹": "⿰⿱𦍌𧰨生",
	"𤯺": "⿰生勤",
	"𤯻": "⿰生蒙",
	"𤯼": "⿺𫎇生",
	"𤯽": "⿱弗𤯳",
	"𤯾": "⿰蒙生",
	"𤯿": "⿰底産",
	"𤰀": "⿰䑞𤯓",
	"𤰁": "⿰舉生",
	"𤰂": "⿰生襄",
	"𤰃": "𤰃",
	"𤰄": "⿱刀用",
	"𤰅": "⿱夂用",
	"𤰆": "⿲丿⿱上⿻二丨丨",
	"𤰇": "⿱艹⿸丆用",
	"𤰈": "⿱艹⿹勹用",
	"𤰉": "⿱足用",
	"𤰊": "⿱要用",
	"𤰋": "⿱由庸",
	"𤰌": "⿱用⿰用用",
	"𤰍": "⿰𮮠甫",
	"𤰎": "⿰享庸",
	"𤰏": "⿱⿰甬甬花",
	"𤰐": "⿰⿱业爾甫",
	"𤰑": "⿳𠫓口⿲月⿱龷用凡",
	"𤰒": "⿱人⿻⿻口丨丷",
	"𤰓": "⿰一田",
	"𤰔": "⿻一由",
	"𤰕": "⿰田巜",
	"𤰖": "⿰田又",
	"𤰗": "⿱𠂉田",
	"𤰘": "⿰田卜",
	"𤰙": "⿺九田",
	"𤰚": "⿱九田",
	"𤰛": "⿱力田",
	"𤰜": "⿰田厶",
	"𤰝": "⿰田巛",
	"𤰞": "⿱⿻日丿十",
	"𤰟": "⿰田干",
	"𤰠": "⿱田干",
	"𤰡": "⿱亡田",
	"𤰢": "⿰田乞",
	"𤰣": "⿱由⿷匚一",
	"𤰤": "⿱田于",
	"𤰥": "⿰田寸",
	"𤰦": "⿰田乇",
	"𤰧": "⿱夕田",
	"𤰨": "⿰田尸",
	"𤰩": "⿰田予",
	"𤰪": "⿰田分",
	"𤰫": "⿱㞢田",
	"𤰬": "⿰田少",
	"𤰭": "⿹戈田",
	"𤰮": "⿰田夬",
	"𤰯": "⿳田儿又",
	"𤰰": "⿱由爪",
	"𤰱": "⿳一⿲丨田丨一",
	"𤰲": "⿱甶爪",
	"𤰳": "⿱天田",
	"𤰴": "⿳由一⿺乚二",
	"𤰵": "⿳田一亾",
	"𤰶": "⿻日申",
	"𤰷": "⿰申巴",
	"𤰸": "⿱𠫓田",
	"𤰹": "⿰田火",
	"𤰺": "⿱不田",
	"𤰻": "⿱龷田",
	"𤰼": "⿰田牛",
	"𤰽": "⿰田片",
	"𤰾": "⿰田月",
	"𤰿": "⿰田勿",
	"𤱀": "⿱田父",
	"𤱁": "⿰由夫",
	"𤱂": "⿰田云",
	"𤱃": "⿰田木",
	"𤱄": "⿰田水",
	"𤱅": "⿰田内",
	"𤱆": "⿰田𠕀",
	"𤱇": "⿱父田",
	"𤱈": "⿰亩卜",
	"𤱉": "⿰由夬",
	"𤱊": "⿱厸田",
	"𤱋": "⿰甲冄",
	"𤱌": "⿰田且",
	"𤱍": "⿰田皮",
	"𤱎": "⿰田幼",
	"𤱏": "⿰田尓",
	"𤱐": "⿰田疋",
	"𤱑": "⿻十⿰田乆",
	"𤱒": "⿱圥田",
	"𤱓": "⿱申申",
	"𤱔": "⿰亩么",
	"𤱕": "⿰田民",
	"𤱖": "⿱甶④",
	"𤱗": "⿱田立",
	"𤱘": "⿰男乞",
	"𤱙": "⿰田本",
	"𤱚": "⿱⿰②彐田",
	"𤱛": "⿰田禾",
	"𤱜": "⿱禾田",
	"𤱝": "⿰田㒰",
	"𤱞": "⿰田冬",
	"𤱟": "⿰田出",
	"𤱠": "⿰田召",
	"𤱡": "⿰⿱龴田也",
	"𤱢": "⿰甲代",
	"𤱣": "⿰冉甲",
	"𤱤": "⿰由宁",
	"𤱥": "⿰田臣",
	"𤱦": "⿰田灮",
	"𤱧": "⿰田朵",
	"𤱨": "⿰田共",
	"𤱩": "⿰田兆",
	"𤱪": "⿱聿田",
	"𤱫": "⿱由⿰③人",
	"𤱬": "⿰田旬",
	"𤱭": "⿳人文田",
	"𤱮": "⿳甶丿④",
	"𤱯": "⿰田危",
	"𤱰": "⿰田𠂢",
	"𤱱": "⿹𢦏田",
	"𤱲": "⿱田地",
	"𤱳": "⿰田光",
	"𤱴": "⿰田⿱乍一",
	"𤱵": "⿱龹田",
	"𤱶": "⿰亩犬",
	"𤱷": "⿰田劦",
	"𤱸": "⿰𪵨田",
	"𤱹": "⿰甾丁",
	"𤱺": "⿱共田",
	"𤱻": "⿰田𦣞",
	"𤱼": "⿰田辰",
	"𤱽": "⿰甾夫",
	"𤱾": "⿰甾夬",
	"𤱿": "⿱⿱十冖畀",
	"𤲀": "⿱⿰由由丂",
	"𤲁": "⿰田⿳厶八山",
	"𤲂": "⿰界下",
	"𤲃": "⿱田⿻廿干",
	"𤲄": "⿱甶乑",
	"𤲅": "⿱共电",
	"𤲆": "⿱田辰",
	"𤲇": "⿳一吕田",
	"𤲈": "⿱田免",
	"𤲉": "⿳田大日",
	"𤲊": "⿱田足",
	"𤲋": "⿳田公夂",
	"𤲌": "⿰弄田",
	"𤲍": "⿰甲夾",
	"𤲎": "⿰田⿱夭小",
	"𤲏": "⿰田究",
	"𤲐": "⿱田⿱龷⿰𠄌⿺乀丿",
	"𤲑": "⿰甾宁",
	"𤲒": "⿰田幷",
	"𤲓": "⿰田來",
	"𤲔": "⿰田侍",
	"𤲕": "⿰田侖",
	"𤲖": "⿰田忝",
	"𤲗": "⿱臤田",
	"𤲘": "⿰田長",
	"𤲙": "⿳厶大甾",
	"𤲚": "⿰田東",
	"𤲛": "⿱𠫯田",
	"𤲜": "⿱田幸",
	"𤲝": "⿱來田",
	"𤲞": "⿱人畨",
	"𤲟": "⿰田青",
	"𤲠": "⿰田卒",
	"𤲡": "⿱田⿳一口𧘇",
	"𤲢": "⿱亞田",
	"𤲣": "⿰由疌[UG]",
	"𤲤": "⿰田卓",
	"𤲥": "⿻申⿱𠔽月",
	"𤲦": "⿰田畁",
	"𤲧": "⿰田牧",
	"𤲨": "⿰田卷",
	"𤲩": "⿰田炎",
	"𤲪": "⿰田夌",
	"𤲫": "⿰田爰",
	"𤲬": "⿰田耎",
	"𤲭": "⿲田木田",
	"𤲮": "⿰田𢏚",
	"𤲯": "⿳⿻𦘒⿰二二田一",
	"𤲰": "⿰甲冒",
	"𤲱": "⿺⿳艹一⿻凵人田",
	"𤲲": "⿳日共土[U]",
	"𤲳": "⿱田禺",
	"𤲴": "⿲田水田",
	"𤲵": "⿰田待",
	"𤲶": "⿰男男",
	"𤲷": "⿱⿻十𠈌田",
	"𤲸": "⿱兹田[UG]",
	"𤲹": "⿰田弱",
	"𤲺": "⿰田奚",
	"𤲻": "⿰田恭",
	"𤲼": "⿰畏曳",
	"𤲽": "⿰⿱右⿱一田𠃙",
	"𤲾": "⿰亞亩",
	"𤲿": "⿱⿱𦘒一𤰱",
	"𤳀": "⿹⿶戈𢆶田",
	"𤳁": "⿰田乘",
	"𤳂": "⿱田秝",
	"𤳃": "⿰由奚",
	"𤳄": "⿰由罢",
	"𤳅": "⿱甲⿰甲甲",
	"𤳆": "⿰男來",
	"𤳇": "⿰來男",
	"𤳈": "⿰田𬀷",
	"𤳉": "⿰田⿱廿⿻口夫",
	"𤳊": "⿰甾幷",
	"𤳋": "⿳人⿻丨𠈌田",
	"𤳌": "⿰田庶",
	"𤳍": "⿳畕一⿻日乚",
	"𤳎": "⿰田責",
	"𤳏": "⿱畾一",
	"𤳐": "⿰由庶",
	"𤳑": "⿰田㕘",
	"𤳒": "⿰田叅",
	"𤳓": "⿱列異",
	"𤳔": "⿰舟𤱵",
	"𤳕": "⿱粥田",
	"𤳖": "⿰番去",
	"𤳗": "⿰去番",
	"𤳘": "⿰申登",
	"𤳙": "⿰田菀",
	"𤳚": "⿰田𡬶",
	"𤳛": "⿱去番",
	"𤳜": "⿰田𦓔",
	"𤳝": "⿱田⿰秝刂",
	"𤳞": "⿰𤔔田",
	"𤳟": "⿰田雲",
	"𤳠": "⿱⿰田⿱⺊日旬",
	"𤳡": "⿰未⿱成田",
	"𤳢": "⿰男貢",
	"𤳣": "⿰田𤲃",
	"𤳤": "⿰甾奚",
	"𤳥": "⿱畕林",
	"𤳦": "⿱畾大",
	"𤳧": "⿰呂異",
	"𤳨": "⿰由祿",
	"𤳩": "⿰田㷠",
	"𤳪": "⿱厭田",
	"𤳫": "⿰甾屛",
	"𤳬": "⿰田𮥼",
	"𤳭": "⿰畕⿱龶夗",
	"𤳮": "⿰舟⿳火𠬞田",
	"𤳯": "⿰甾庶",
	"𤳰": "⿰尾𪽗",
	"𤳱": "⿰田廣",
	"𤳲": "⿰甾𢈻",
	"𤳳": "⿰畕畕",
	"𤳴": "⿱⿰田田⿰可可",
	"𤳵": "⿱⿰甲甲⿰甲甲",
	"𤳶": "⿰田𢀩",
	"𤳷": "⿰罷由",
	"𤳸": "⿰由罷",
	"𤳹": "⿳⿰田田一⿰田田",
	"𤳺": "⿰番复",
	"𤳻": "⿰畕累",
	"𤳼": "⿰畚庶",
	"𤳽": "⿰田龍",
	"𤳾": "⿰⿱丁耳畺",
	"𤳿": "⿰⿳爫コ𠕁畨",
	"𤴀": "⿰畕堯",
	"𤴁": "⿱畾宐",
	"𤴂": "⿳田各䖵",
	"𤴃": "⿰田燾",
	"𤴄": "⿳⿰田田大⿰田田",
	"𤴅": "⿰甾盧",
	"𤴆": "⿰田籌",
	"𤴇": "⿳⿰田田合⿰田田",
	"𤴈": "⿰田纍",
	"𤴉": "⿰疊⿱冖丁",
	"𤴊": "⿳⿰田田缶⿰田田",
	"𤴋": "⿰⿳爫コ⿳宀厶寸⿱東田",
	"𤴌": "⿳⿰田田辰⿰田田",
	"𤴍": "⿰疊宁",
	"𤴎": "⿰⿳爫コ⿱𠕁寸⿱東田",
	"𤴏": "⿰異羅",
	"𤴐": "⿳⿰田田⿰回回⿰田田",
	"𤴑": "⿱𤳳雷",
	"𤴒": "⿳⿰田田⿰囘鳥⿰田田",
	"𤴓": "⿱一龰",
	"𤴔": "𤴔",
	"𤴕": "⿱一𤴓",
	"𤴖": "⿱𠫔疋",
	"𤴗": "⿱屮⿻⿻コ一龰",
	"𤴘": "⿱入⿻⿻コ一龰",
	"𤴙": "⿰囪疋",
	"𤴚": "⿰束疋",
	"𤴛": "⿱叀龰",
	"𤴜": "⿲木疋木",
	"𤴝": "⿱⑧疋",
	"𤴞": "⿳士罒⿱厶龰",
	"𤴟": "⿱帶疋",
	"𤴠": "⿱將疋",
	"𤴡": "⿳⿱十冖田⿱厶龰",
	"𤴢": "⿱執疋",
	"𤴣": "⿱辟疋",
	"𤴤": "⿱霝疋",
	"𤴥": "⿸疒乙",
	"𤴦": "⿸疒九",
	"𤴧": "⿸疒乂",
	"𤴨": "⿸疒又",
	"𤴩": "⿸疒卜",
	"𤴪": "⿸疒几",
	"𤴫": "⿸疒丅",
	"𤴬": "⿸疒刀",
	"𤴭": "⿸疒八",
	"𤴮": "⿸疒⿰丿亅",
	"𤴯": "⿸疒丸",
	"𤴰": "⿸疒兀",
	"𤴱": "⿸疒乇",
	"𤴲": "⿸疒干",
	"𤴳": "⿸疒子",
	"𤴴": "⿸疒𠃔",
	"𤴵": "⿸疒弋",
	"𤴶": "⿸疒士",
	"𤴷": "⿸疒木",
	"𤴸": "⿸疒气",
	"𤴹": "⿸疒巿",
	"𤴺": "⿸疒冗",
	"𤴻": "⿸疒犬",
	"𤴼": "⿸疒欠",
	"𤴽": "⿸疒今",
	"𤴾": "⿸疒斤",
	"𤴿": "⿸疒冄",
	"𤵀": "⿸疒旡",
	"𤵁": "⿸疒止",
	"𤵂": "⿸疒心",
	"𤵃": "⿸疒牛",
	"𤵄": "⿸疒厷",
	"𤵅": "⿸疒凶",
	"𤵆": "⿸疒勾",
	"𤵇": "⿸疒分",
	"𤵈": "⿸疒予",
	"𤵉": "⿸疒太",
	"𤵊": "⿸疒屯",
	"𤵋": "⿸疒𢆰",
	"𤵌": "⿸疒少",
	"𤵍": "⿸疒午",
	"𤵎": "⿸疒⿱𠂉几",
	"𤵏": "⿸疒⿱八勹",
	"𤵐": "⿸疒勿",
	"𤵑": "⿸疒④",
	"𤵒": "⿸疒文",
	"𤵓": "⿸疒𠬝",
	"𤵔": "⿸疒允",
	"𤵕": "⿸疒兮",
	"𤵖": "⿸疒日",
	"𤵗": "⿸疒布",
	"𤵘": "⿸疒必",
	"𤵙": "⿸疒生",
	"𤵚": "⿸疒㐌",
	"𤵛": "⿸疒丕",
	"𤵜": "⿸疒尓",
	"𤵝": "⿸疒母",
	"𤵞": "⿸疒⿱人土",
	"𤵟": "⿸疒𠬢",
	"𤵠": "⿸疒卯",
	"𤵡": "⿸疒乎",
	"𤵢": "⿸疒丘",
	"𤵣": "⿸疒平",
	"𤵤": "⿸疒民",
	"𤵥": "⿸疒禾",
	"𤵦": "⿸疒札",
	"𤵧": "⿸疒㞋",
	"𤵨": "⿸疒⿻⿻コ一人",
	"𤵩": "⿸疒他",
	"𤵪": "⿸疒召",
	"𤵫": "⿸疒示",
	"𤵬": "⿸疒犮",
	"𤵭": "⿸疒甲",
	"𤵮": "⿸疒⿱丿火",
	"𤵯": "⿸疒⿱匕𫶧",
	"𤵰": "⿸疒刍",
	"𤵱": "⿸疒另",
	"𤵲": "⿸疒尒",
	"𤵳": "⿸疒本",
	"𤵴": "⿸疒仕",
	"𤵵": "⿸疒⿻⿻コ一乂",
	"𤵶": "⿸疒⿱⺊弓",
	"𤵷": "⿸疒𠬩",
	"𤵸": "⿸疒夅",
	"𤵹": "⿸疒吉",
	"𤵺": "⿸疒曳",
	"𤵻": "⿸疒兇",
	"𤵼": "⿸疒向",
	"𤵽": "⿸疒艾",
	"𤵾": "⿸疒宅",
	"𤵿": "⿸疒𫠥",
	"𤶀": "⿸疒交",
	"𤶁": "⿸疒老",
	"𤶂": "⿸疒𡥄",
	"𤶃": "⿸疒兆",
	"𤶄": "⿸疒任",
	"𤶅": "⿸疒⿰丨矢",
	"𤶆": "⿸疒𭗼",
	"𤶇": "⿸疒旬",
	"𤶈": "⿸疒西",
	"𤶉": "⿸疒⿸申丶",
	"𤶊": "⿸疒会",
	"𤶋": "⿸疒色",
	"𤶌": "⿸疒𤆌",
	"𤶍": "⿸疒𢑑",
	"𤶎": "⿸疒朱",
	"𤶏": "⿸疒光",
	"𤶐": "⿸疒存",
	"𤶑": "⿸疒因",
	"𤶒": "⿸疒边",
	"𤶓": "⿸疒𣅀",
	"𤶔": "⿸疒⿱夂小",
	"𤶕": "⿸疒吞",
	"𤶖": "⿸疒孚",
	"𤶗": "⿸疒矣",
	"𤶘": "⿸疒言",
	"𤶙": "⿸疒作",
	"𤶚": "⿸疒圼",
	"𤶛": "⿸疒邑",
	"𤶜": "⿸疒壯",
	"𤶝": "⿸疒忍",
	"𤶞": "⿸疒夆",
	"𤶟": "⿸疒𠬲",
	"𤶠": "⿸疒余",
	"𤶡": "⿸疒肘",
	"𤶢": "⿸疒冝",
	"𤶣": "⿸疒役",
	"𤶤": "⿸疒⿱尔又",
	"𤶥": "⿸疒⿸②矢[U]",
	"𤶦": "⿸疒弄",
	"𤶧": "⿸疒员",
	"𤶨": "⿸疒𥃩",
	"𤶩": "⿸疒求",
	"𤶪": "⿸疒𦍋",
	"𤶫": "⿸疒条",
	"𤶬": "⿸疒束",
	"𤶭": "⿸疒呆",
	"𤶮": "⿸病𠤎",
	"𤶯": "⿸病又",
	"𤶰": "⿸疒𮕜",
	"𤶱": "⿸疒串",
	"𤶲": "⿸疒呈",
	"𤶳": "⿸疒告",
	"𤶴": "⿸疒身",
	"𤶵": "⿸疒𡵶",
	"𤶶": "⿸疒汪",
	"𤶷": "⿸疒君",
	"𤶸": "⿸疒那",
	"𤶹": "⿸疒局",
	"𤶺": "⿸疒吹",
	"𤶻": "⿸疒見",
	"𤶼": "⿸疒芒",
	"𤶽": "⿸疒孛",
	"𤶾": "⿸疒吝",
	"𤶿": "⿸疒㫗",
	"𤷀": "⿸疒尪",
	"𤷁": "⿸疒𡉤",
	"𤷂": "⿸疒肥",
	"𤷃": "⿸疒戔",
	"𤷄": "⿸疒卷",
	"𤷅": "⿸疒兒",
	"𤷆": "⿸疒東",
	"𤷇": "⿸疒或",
	"𤷈": "⿸疒奈",
	"𤷉": "⿸疒亟",
	"𤷊": "⿸疒肬",
	"𤷋": "⿸疒⿰歹毛",
	"𤷌": "⿸疒臤",
	"𤷍": "⿸疒其",
	"𤷎": "⿸疒阜",
	"𤷏": "⿸疒㸒",
	"𤷐": "⿸疒盲",
	"𤷑": "⿸疒咎",
	"𤷒": "⿸疒⿱田⿰丿十",
	"𤷓": "⿸疒欣",
	"𤷔": "⿸疒侖",
	"𤷕": "⿸疒采",
	"𤷖": "⿸疒夌",
	"𤷗": "⿸疒㡀",
	"𤷘": "⿸疒卓",
	"𤷙": "⿸疒㝵",
	"𤷚": "⿸疒彔",
	"𤷛": "⿸疒尚",
	"𤷜": "⿸疒侌",
	"𤷝": "⿸疒岳",
	"𤷞": "⿸疒⿱⿻丿⿻コ一心",
	"𤷟": "⿸疒拉",
	"𤷠": "⿸疒枚",
	"𤷡": "⿸疒虎",
	"𤷢": "⿸疒具",
	"𤷣": "⿸疒垂",
	"𤷤": "⿸疒肴",
	"𤷥": "⿸疒⿱公月",
	"𤷦": "⿸疒京",
	"𤷧": "⿸疒宛",
	"𤷨": "⿸疒⿱丑丑",
	"𤷩": "⿸疒治",
	"𤷪": "⿸疒孟",
	"𤷫": "⿸疒刺",
	"𤷬": "⿸疒⿱夊生",
	"𤷭": "⿸疒的",
	"𤷮": "⿸疒往",
	"𤷯": "⿸疒刷",
	"𤷰": "⿸疒奉",
	"𤷱": "⿸疒門",
	"𤷲": "⿸疒牀",
	"𤷳": "⿸疒岩",
	"𤷴": "⿸疒依",
	"𤷵": "⿸疒坡",
	"𤷶": "⿸疒表",
	"𤷷": "⿸疒𥁄",
	"𤷸": "⿸疒⿰瓜阝",
	"𤷹": "⿸疒⿱心及",
	"𤷺": "⿸疒⿱𦈢又",
	"𤷻": "⿸疒𡿺",
	"𤷼": "⿸疒相",
	"𤷽": "⿸疒卻",
	"𤷾": "⿸疒匧",
	"𤷿": "⿸疒突",
	"𤸀": "⿸疒胥",
	"𤸁": "⿸疒彖",
	"𤸂": "⿸疒耎",
	"𤸃": "⿸疒叜",
	"𤸄": "⿸疒𥄳",
	"𤸅": "⿸疒昬",
	"𤸆": "⿸疒韋",
	"𤸇": "⿸疒㚅",
	"𤸈": "⿸疒酋",
	"𤸉": "⿸疒㒸",
	"𤸊": "⿸疒怠",
	"𤸋": "⿸疒界",
	"𤸌": "⿸疒⿱人镸",
	"𤸍": "⿸疒⿱夂糸",
	"𤸎": "⿸疒曷",
	"𤸏": "⿸疒柰",
	"𤸐": "⿸疒⿳亼日厶",
	"𤸑": "⿸疒复",
	"𤸒": "⿸疒禺",
	"𤸓": "⿸疒致",
	"𤸔": "⿸疒品",
	"𤸕": "⿸疒⿺辶⿱丿正",
	"𤸖": "⿸疒哀",
	"𤸗": "⿸疒⿱付犬",
	"𤸘": "⿸疒貞",
	"𤸙": "⿸疒盇",
	"𤸚": "⿸疒毒",
	"𤸛": "⿸疒思",
	"𤸜": "⿸疒养",
	"𤸝": "⿸疒勇",
	"𤸞": "⿸疒𢍆",
	"𤸟": "⿸疒持",
	"𤸠": "⿸疒苗",
	"𤸡": "⿸疒英",
	"𤸢": "⿸疒𡷈",
	"𤸣": "⿸疒𡸁",
	"𤸤": "⿸疒食",
	"𤸥": "⿸疒亭",
	"𤸦": "⿸疒孨",
	"𤸧": "⿸疒宣",
	"𤸨": "⿸疒⿺兆小",
	"𤸩": "⿸疒勉",
	"𤸪": "⿸疒挈",
	"𤸫": "⿸疒員",
	"𤸬": "⿸疒衰",
	"𤸭": "⿸疒徒",
	"𤸮": "⿸疒屑",
	"𤸯": "⿸疒桑",
	"𤸰": "⿸疒倠",
	"𤸱": "⿸疒盍",
	"𤸲": "⿸疒烝",
	"𤸳": "⿸疒豈",
	"𤸴": "⿸疒索",
	"𤸵": "⿸疒尃",
	"𤸶": "⿸疒𤰇",
	"𤸷": "⿸疒帬",
	"𤸸": "⿸疒益",
	"𤸹": "⿸疒剡",
	"𤸺": "⿸疒欬",
	"𤸻": "⿸疒拏",
	"𤸼": "⿸疒烏",
	"𤸽": "⿸疒𢘻",
	"𤸾": "⿸疒⿱厽月",
	"𤸿": "⿸疒⿱出⿺及乚",
	"𤹀": "⿸疒𦐇",
	"𤹁": "⿸疒圂",
	"𤹂": "⿸疒羔",
	"𤹃": "⿸疒𡘤",
	"𤹄": "⿸疒⿱回木",
	"𤹅": "⿸疒⿱𢆶木",
	"𤹆": "⿸疒隻",
	"𤹇": "⿸疒秮",
	"𤹈": "⿸疒𣑽",
	"𤹉": "⿸疒夏",
	"𤹊": "⿸疒⿱少虫",
	"𤹋": "⿸疒𥞔",
	"𤹌": "⿸疒師",
	"𤹍": "⿸疒能",
	"𤹎": "⿸疒𢇁",
	"𤹏": "⿸疒⿱𢆶心",
	"𤹐": "⿸疒烈",
	"𤹑": "⿸疒㑫",
	"𤹒": "⿸疒袪",
	"𤹓": "⿸疒郡",
	"𤹔": "⿸疒旁",
	"𤹕": "⿸疒恩",
	"𤹖": "⿸疒軒",
	"𤹗": "⿸疒翁",
	"𤹘": "⿸疒辱",
	"𤹙": "⿸疒祝",
	"𤹚": "⿸疒聀",
	"𤹛": "⿸疒⿱⿱⑤一心",
	"𤹜": "⿸疒宮",
	"𤹝": "⿸疒畢",
	"𤹞": "⿸疒啇",
	"𤹟": "⿸疒商",
	"𤹠": "⿸疒責",
	"𤹡": "⿸疒虘",
	"𤹢": "⿸疒⿱北而",
	"𤹣": "⿸疒虖",
	"𤹤": "⿸疒𣳾",
	"𤹥": "⿸疒殸",
	"𤹦": "⿸疒啚",
	"𤹧": "⿸疒⿱𬐘丁",
	"𤹨": "⿸疒連",
	"𤹩": "⿸疒奞",
	"𤹪": "⿸疒區",
	"𤹫": "⿸疒⿱𠰞夂",
	"𤹬": "⿸疒得",
	"𤹭": "⿸疒⿱羽尒",
	"𤹮": "⿸疒㕘",
	"𤹯": "⿸疒恿",
	"𤹰": "⿸疒常",
	"𤹱": "⿸疒⿰镸⿱コ又",
	"𤹲": "⿸疒𤱺",
	"𤹳": "⿸痲山",
	"𤹴": "⿸痲女",
	"𤹵": "⿸疒專",
	"𤹶": "⿸疒⿱雨大",
	"𤹷": "⿸疒鳥",
	"𤹸": "⿸疒⿳𠂊田心",
	"𤹹": "⿸疒⿳𠂊罒支",
	"𤹺": "⿸疒盖",
	"𤹻": "⿸疒⿱巛𣥖",
	"𤹼": "⿸疒彪",
	"𤹽": "⿸疒訥",
	"𤹾": "⿸疒晦",
	"𤹿": "⿸疒魚",
	"𤺀": "⿸疒⿱立衣",
	"𤺁": "⿸疒晟",
	"𤺂": "⿸疒⿳𡗜日八",
	"𤺃": "⿸疒臯",
	"𤺄": "⿸疒童",
	"𤺅": "⿸疒𠭥",
	"𤺆": "⿸疒異",
	"𤺇": "⿸疒徧",
	"𤺈": "⿸疒屠",
	"𤺉": "⿸疒爲[G]",
	"𤺊": "⿸疒斯",
	"𤺋": "⿸疒軫",
	"𤺌": "⿸疒登",
	"𤺍": "⿸疒敢",
	"𤺎": "⿸疒舄",
	"𤺏": "⿸疒番",
	"𤺐": "⿸疒猲",
	"𤺑": "⿸疒叅",
	"𤺒": "⿸疒訾",
	"𤺓": "⿸疒敝",
	"𤺔": "⿸疒貰",
	"𤺕": "⿸疒費",
	"𤺖": "⿸疒閔",
	"𤺗": "⿸疒⿸厂剡",
	"𤺘": "⿸疒㰳",
	"𤺙": "⿸疒歮",
	"𤺚": "⿸疒絜",
	"𤺛": "⿸疒閑",
	"𤺜": "⿸疒𠷎",
	"𤺝": "⿸疒𧆧",
	"𤺞": "⿸疒虚",
	"𤺟": "⿸疒𮊿",
	"𤺠": "⿸疒⿳亼⿴囗⺌山",
	"𤺡": "⿸疒⿳一回示",
	"𤺢": "⿸疒森",
	"𤺣": "⿸痳灬",
	"𤺤": "⿸疒厥",
	"𤺥": "⿸疒答",
	"𤺦": "⿸疒⿱龹吉",
	"𤺧": "⿸疒曾",
	"𤺨": "⿸疒創",
	"𤺩": "⿸疒勝",
	"𤺪": "⿸疒善",
	"𤺫": "⿸疒惢",
	"𤺬": "⿸疒彭",
	"𤺭": "⿸疒筆",
	"𤺮": "⿸疒雇",
	"𤺯": "⿸疒悶",
	"𤺰": "⿸疒欽",
	"𤺱": "⿸疒然",
	"𤺲": "⿸疒敞",
	"𤺳": "⿸疒犀",
	"𤺴": "⿸疒報",
	"𤺵": "⿸疒喑",
	"𤺶": "⿸疒馭",
	"𤺷": "⿸疒極",
	"𤺸": "⿸疒猥",
	"𤺹": "⿸疒陽",
	"𤺺": "⿸疒亶",
	"𤺻": "⿸疒雋",
	"𤺼": "⿸疒勠",
	"𤺽": "⿸疒群",
	"𤺾": "⿸疒奧",
	"𤺿": "⿸疒虜",
	"𤻀": "⿸疒歲",
	"𤻁": "⿸疒辠",
	"𤻂": "⿸疒睪",
	"𤻃": "⿸疒暑",
	"𤻄": "⿸疒遂",
	"𤻅": "⿸疒愛",
	"𤻆": "⿸疒頑",
	"𤻇": "⿸疒楚",
	"𤻈": "⿸疒暘",
	"𤻉": "⿸疒𠌵",
	"𤻊": "⿸疒颓",
	"𤻋": "⿸疒⿱目侖",
	"𤻌": "⿸疒過",
	"𤻍": "⿸疒歈",
	"𤻎": "⿸疒禁",
	"𤻏": "⿸疒毁",
	"𤻐": "⿸疒歆",
	"𤻑": "⿸疒廉",
	"𤻒": "⿸疒碎",
	"𤻓": "⿰其病",
	"𤻔": "⿸疒著",
	"𤻕": "⿸疒維",
	"𤻖": "⿸疒鼻",
	"𤻗": "⿸疒㬎",
	"𤻘": "⿸疒㥯",
	"𤻙": "⿸疒蒦",
	"𤻚": "⿸痳肉",
	"𤻛": "⿸疒截",
	"𤻜": "⿸疒蓋",
	"𤻝": "⿸疒寧",
	"𤻞": "⿸疒爾",
	"𤻟": "⿸疒夢",
	"𤻠": "⿸疒⿳廿从虫",
	"𤻡": "⿸疒臺",
	"𤻢": "⿸疒⿰医⿱几𪠲",
	"𤻣": "⿸疒⿱⿻丨𠈌𣄼",
	"𤻤": "⿸疒⿱秝止",
	"𤻥": "⿸疒管",
	"𤻦": "⿸疒⿰息戈",
	"𤻧": "⿸疒槃",
	"𤻨": "⿸疒端",
	"𤻩": "⿸疒熊",
	"𤻪": "⿸疒需",
	"𤻫": "⿸疒對",
	"𤻬": "⿸疒辣",
	"𤻭": "⿸疒語",
	"𤻮": "⿸𤸰心",
	"𤻯": "⿸疒⿱𦥑成",
	"𤻰": "⿸疒⿳芏⿱亼日厶",
	"𤻱": "⿸疒慮",
	"𤻲": "⿸疒樂",
	"𤻳": "⿸疒磊",
	"𤻴": "⿸疒滕",
	"𤻵": "⿸疒𢧵",
	"𤻶": "⿸疒編",
	"𤻷": "⿸疒盤",
	"𤻸": "⿸疒𢀩",
	"𤻹": "⿸疒𧍣",
	"𤻺": "⿸疒數",
	"𤻻": "⿸疒蔑",
	"𤻼": "⿸疒魯",
	"𤻽": "⿸疒齒",
	"𤻾": "⿸疒彈",
	"𤻿": "⿸疒㮣",
	"𤼀": "⿸疒穌",
	"𤼁": "⿸疒瞢",
	"𤼂": "⿸疒憲",
	"𤼃": "⿸疒龍",
	"𤼄": "⿸疒⿱⿴𦥑丙文",
	"𤼅": "⿸疒器",
	"𤼆": "⿸疒縢",
	"𤼇": "⿸疒⿰⿱龷侖犬",
	"𤼈": "⿸疒興",
	"𤼉": "⿸疒憨",
	"𤼊": "⿸疒䝿",
	"𤼋": "⿸疒韱",
	"𤼌": "⿸疒翼",
	"𤼍": "⿸痳香",
	"𤼎": "⿸疒𥂮",
	"𤼏": "⿸疒歛",
	"𤼐": "⿸疒雚",
	"𤼑": "⿸痳骨",
	"𤼒": "⿸疒巂",
	"𤼓": "⿸疒藍",
	"𤼔": "⿸疒騐",
	"𤼕": "⿸疒職",
	"𤼖": "⿸疒蟲",
	"𤼗": "⿸疒⿸鹿足",
	"𤼘": "⿸疒羸",
	"𤼙": "⿸疒䜌",
	"𤼚": "⿸疒蠆",
	"𤼛": "⿸疒⿱能食",
	"𤼜": "⿸痺䖵",
	"𤼝": "⿸疒䢉",
	"𤼞": "⿰痩荄",
	"𤼟": "⿸疒贔",
	"𤼠": "⿸疒蠡",
	"𤼡": "⿸𤸰鳥",
	"𤼢": "⿸疒歡",
	"𤼣": "⿸疒戀",
	"𤼤": "⿸疒𡚤",
	"𤼥": "⿱癶㔾",
	"𤼦": "⿱癶又",
	"𤼧": "⿱癶攴",
	"𤼨": "⿱癶朩",
	"𤼩": "⿱癶矢",
	"𤼪": "⿱癶弁",
	"𤼫": "⿳癶龴兀",
	"𤼬": "⿳癶止又",
	"𤼭": "⿱癶虫",
	"𤼮": "⿳癶爫丂",
	"𤼯": "⿱癶足",
	"𤼰": "⿱癶⿰弓日",
	"𤼱": "⿳艹癶夊",
	"𤼲": "⿱癶𢎿",
	"𤼳": "⿳癶圥⿻二丨",
	"𤼴": "⿱⿵癶去廾",
	"𤼵": "⿱癶矤",
	"𤼶": "⿱登力",
	"𤼷": "⿱登廾",
	"𤼸": "⿰登上",
	"𤼹": "⿱癶敗",
	"𤼺": "⿱癶⿰貝殳",
	"𤼻": "⿱癶齒",
	"𤼼": "⿱癶⿲𠂈豆又",
	"𤼽": "⿱白丨",
	"𤼾": "⿱白乚",
	"𤼿": "⿱白丄",
	"𤽀": "⿰白了",
	"𤽁": "⿰白十",
	"𤽂": "⿰白干",
	"𤽃": "⿱白川",
	"𤽄": "⿱白⿲丿丨乀",
	"𤽅": "⿱白兀",
	"𤽆": "⿰白⿰丨𠃎",
	"𤽇": "⿱白𫶧",
	"𤽈": "⿱白火",
	"𤽉": "⿰白分",
	"𤽊": "⿰白比",
	"𤽋": "⿳白巛一",
	"𤽌": "⿰白巿",
	"𤽍": "⿰白气",
	"𤽎": "⿱白云",
	"𤽏": "⿱白比",
	"𤽐": "⿰白攴",
	"𤽑": "⿰白支",
	"𤽒": "⿱白卅",
	"𤽓": "⿱白⿷上一",
	"𤽔": "⿳白小一",
	"𤽕": "⿳白丶兀",
	"𤽖": "⿳白𠂇⿱丿丿",
	"𤽗": "⿰白⿱⺊丂",
	"𤽘": "⿱白夯",
	"𤽙": "⿱白由",
	"𤽚": "⿱白⿻口⿰丨丨",
	"𤽛": "⿱白𠕋",
	"𤽜": "⿰白未",
	"𤽝": "⿱白𢆉",
	"𤽞": "⿰主白",
	"𤽟": "⿱白夰",
	"𤽠": "⿱⿰㐅㐅百",
	"𤽡": "⿱白瓜",
	"𤽢": "⿱白正",
	"𤽣": "⿱必白",
	"𤽤": "⿱此白",
	"𤽥": "⿰白各",
	"𤽦": "⿰白缶",
	"𤽧": "⿳白卌一",
	"𤽨": "⿱白死",
	"𤽩": "⿰万⿷丈白",
	"𤽪": "⿰白⿱丿⑤",
	"𤽫": "⿳白大三",
	"𤽬": "⿳白大仌",
	"𤽭": "⿰白夋",
	"𤽮": "⿱白辛",
	"𤽯": "⿰白寿",
	"𤽰": "⿰𣐩卂",
	"𤽱": "⿰白足",
	"𤽲": "⿰白男",
	"𤽳": "⿱白⿰川日",
	"𤽴": "⿰白孝",
	"𤽵": "⿱白拋",
	"𤽶": "⿰白尾",
	"𤽷": "⿰白成",
	"𤽸": "⿱白壯",
	"𤽹": "⿰白卑",
	"𤽺": "⿰白彔",
	"𤽻": "⿱白𡘊",
	"𤽼": "⿰白隹",
	"𤽽": "⿱並白",
	"𤽾": "⿰白虎",
	"𤽿": "⿰白念",
	"𤾀": "⿰白责",
	"𤾁": "⿱白卑",
	"𤾂": "⿰白宛",
	"𤾃": "⿰白炎",
	"𤾄": "⿱昋白",
	"𤾅": "⿰白非",
	"𤾆": "⿰白兒",
	"𤾇": "⿱白兒",
	"𤾈": "⿰白軍",
	"𤾉": "⿰白昜",
	"𤾊": "⿹𢏚白",
	"𤾋": "⿰百⿱九𠦅",
	"𤾌": "⿰泉召",
	"𤾍": "⿰白⿱白斗",
	"𤾎": "⿰白⿱白牛",
	"𤾏": "⿰白𣐩",
	"𤾐": "⿱白⿲土丰匕",
	"𤾑": "⿰⿳白一䒑甘",
	"𤾒": "⿱畠冗",
	"𤾓": "⿱百林",
	"𤾔": "⿰白荣",
	"𤾕": "⿱竝白",
	"𤾖": "⿰白辱",
	"𤾗": "⿰光皇",
	"𤾘": "⿰白𠳮",
	"𤾙": "⿰白倉",
	"𤾚": "⿰白臬",
	"𤾛": "⿰白票",
	"𤾜": "⿳㿟冖方",
	"𤾝": "⿰白麻",
	"𤾞": "⿱⿲夫口夫白",
	"𤾟": "⿰白許",
	"𤾠": "⿰白單",
	"𤾡": "⿰白爲",
	"𤾢": "⿰白登",
	"𤾣": "⿰白菐",
	"𤾤": "⿺⿳白一②帝",
	"𤾥": "⿰白曾",
	"𤾦": "⿰白𠷎",
	"𤾧": "⿰白業",
	"𤾨": "⿰白零",
	"𤾩": "⿱百皕",
	"𤾪": "⿱皛大",
	"𤾫": "⿰白翟",
	"𤾬": "⿰白蒙",
	"𤾭": "⿰皇書",
	"𤾮": "⿰白遠",
	"𤾯": "⿰白滿",
	"𤾰": "⿰白疑",
	"𤾱": "⿰白寧",
	"𤾲": "⿰皇皋",
	"𤾳": "⿰書皇",
	"𤾴": "⿰白⿱艹⿻⿻二丨𠈌",
	"𤾵": "⿰白弊",
	"𤾶": "⿰白𮚋",
	"𤾷": "⿰白撲",
	"𤾸": "⿰白蔿",
	"𤾹": "⿰白蕐",
	"𤾺": "⿰皇單",
	"𤾻": "⿰白霝",
	"𤾼": "⿰白𦾓",
	"𤾽": "⿰白𫨀",
	"𤾾": "⿰帛樂",
	"𤾿": "⿰⿱夕韭㿡",
	"𤿀": "⿰白贊",
	"𤿁": "⿱⿱白小⿰⿱白小⿱白小",
	"𤿂": "⿰白璽",
	"𤿃": "⿰白⿱⿱爫冖⿰鬯寸",
	"𤿄": "⿱⿱白巛⿰⿱白巛⿱白巛",
	"𤿅": "⿰白靈",
	"𤿆": "⿰皮丁",
	"𤿇": "⿰皮刀",
	"𤿈": "⿰勺皮",
	"𤿉": "⿰皮勺",
	"𤿊": "⿰干皮",
	"𤿋": "⿰皮才",
	"𤿌": "⿱口皮",
	"𤿍": "⿰皮于",
	"𤿎": "⿰比皮",
	"𤿏": "⿰內皮",
	"𤿐": "⿰开皮",
	"𤿑": "⿺尣皮",
	"𤿒": "⿰皮內",
	"𤿓": "⿰爻皮",
	"𤿔": "⿰丹皮",
	"𤿕": "⿰民皮",
	"𤿖": "⿰未皮",
	"𤿗": "⿰皮末",
	"𤿘": "⿰⿱勹口皮",
	"𤿙": "⿱此皮",
	"𤿚": "⿰且皮",
	"𤿛": "⿰皮古",
	"𤿜": "⿰去皮",
	"𤿝": "⿰占皮",
	"𤿞": "⿰古皮",
	"𤿟": "⿰旬皮",
	"𤿠": "⿰吉皮",
	"𤿡": "⿰危皮",
	"𤿢": "⿰西皮",
	"𤿣": "⿰𡵃皮",
	"𤿤": "⿱竹皮",
	"𤿥": "⿰⿱𠂊丑皮",
	"𤿦": "⿰皮多",
	"𤿧": "⿰旱皮",
	"𤿨": "⿰肖皮",
	"𤿩": "⿰告皮",
	"𤿪": "⿰𢆍皮",
	"𤿫": "⿰兑皮[G]",
	"𤿬": "⿰皮弄",
	"𤿭": "⿰皮甫",
	"𤿮": "⿰⿱口丑皮",
	"𤿯": "⿰免皮",
	"𤿰": "⿰弄皮",
	"𤿱": "⿰别皮",
	"𤿲": "⿺麦皮",
	"𤿳": "⿱臤皮",
	"𤿴": "⿰彔皮",
	"𤿵": "⿰叕皮",
	"𤿶": "⿰典皮",
	"𤿷": "⿰臽皮",
	"𤿸": "⿰皮昔",
	"𤿹": "⿰幸皮",
	"𤿺": "⿰其皮",
	"𤿻": "⿰非皮",
	"𤿼": "⿰尚皮",
	"𤿽": "⿰沓皮",
	"𤿾": "⿰卑皮",
	"𤿿": "⿰⿱丑丑皮",
	"𥀀": "⿰𦍒皮",
	"𥀁": "⿰者皮",
	"𥀂": "⿱封皮",
	"𥀃": "⿰侯皮",
	"𥀄": "⿰矦皮",
	"𥀅": "⿳北㓁皮",
	"𥀆": "⿰彥皮",
	"𥀇": "⿰南皮",
	"𥀈": "⿰臿皮",
	"𥀉": "⿰𠚏皮",
	"𥀊": "⿰皮韋",
	"𥀋": "⿰皮𤰫",
	"𥀌": "⿰皮苔",
	"𥀍": "⿱能皮",
	"𥀎": "⿰⿱⿳士冖一皮殳",
	"𥀏": "⿰⿱𠅃木皮",
	"𥀐": "⿰𠦝⿱人皮",
	"𥀑": "⿰皮⿱㞢回",
	"𥀒": "⿰皮⿱𠀐田",
	"𥀓": "⿰留皮",
	"𥀔": "⿰鹿皮",
	"𥀕": "⿰畢皮",
	"𥀖": "⿰皮⿱𠀐回",
	"𥀗": "⿰曼皮",
	"𥀘": "⿰⿱羽皮皮",
	"𥀙": "⿱𦚆皮",
	"𥀚": "⿰啚皮",
	"𥀛": "⿰皮曹",
	"𥀜": "⿰皮啚",
	"𥀝": "⿰皮宿",
	"𥀞": "⿰羞皮",
	"𥀟": "⿰㫺皮",
	"𥀠": "⿰皮貴",
	"𥀡": "⿱⿰⿳厶一月⿷⿺乚二匕皮",
	"𥀢": "⿰賁皮",
	"𥀣": "⿱𦥯皮",
	"𥀤": "⿰皮㬅",
	"𥀥": "⿰葛皮",
	"𥀦": "⿰冐⿱𢒂皮",
	"𥀧": "⿱⿰䏍㐬皮",
	"𥀨": "⿰皮黽",
	"𥀩": "⿺黽皮",
	"𥀪": "⿰皮雍",
	"𥀫": "⿰需皮",
	"𥀬": "⿱厭皮",
	"𥀭": "⿰皮需",
	"𥀮": "⿲月⿱巛囪皮[U]",
	"𥀯": "⿰皮蔑",
	"𥀰": "⿰巤皮",
	"𥀱": "⿰廣皮",
	"𥀲": "⿰皮賣",
	"𥀳": "⿰皮模",
	"𥀴": "⿰器皮",
	"𥀵": "⿰盧皮",
	"𥀶": "⿰襄皮",
	"𥀷": "⿱皷卑",
	"𥀸": "⿰皮霜",
	"𥀹": "⿰繭皮",
	"𥀺": "⿱䜌皮",
	"𥀻": "⿱皷戚",
	"𥀼": "⿱皷隆",
	"𥀽": "⿱皷慼",
	"𥀾": "⿱皷嚮",
	"𥀿": "⿱皿丂",
	"𥁀": "⿱刀皿",
	"𥁁": "⿱工皿",
	"𥁂": "⿱孑皿",
	"𥁃": "⿱亡皿",
	"𥁄": "⿱亐皿",
	"𥁅": "⿱女皿",
	"𥁆": "⿱牙皿",
	"𥁇": "⿱斗皿",
	"𥁈": "⿱支皿",
	"𥁉": "⿱毋皿",
	"𥁊": "⿱友皿",
	"𥁋": "⿱𡗓皿",
	"𥁌": "⿱今皿",
	"𥁍": "⿰皿夬",
	"𥁎": "⿱用皿",
	"𥁏": "⿱召皿",
	"𥁐": "⿱台皿",
	"𥁑": "⿱必皿",
	"𥁒": "⿱幼皿",
	"𥁓": "⿱右皿",
	"𥁔": "⿰皿乏",
	"𥁕": "⿱囚皿",
	"𥁖": "⿱⿻口⿰丿丨皿",
	"𥁗": "⿱它皿",
	"𥁘": "⿱𢦍皿",
	"𥁙": "⿱仔皿",
	"𥁚": "⿱⿰③刀皿",
	"𥁛": "⿱矛皿",
	"𥁜": "⿱𢎨皿",
	"𥁝": "⿱𡥀皿",
	"𥁞": "⿱⿱𦘒一皿",
	"𥁟": "⿱列皿",
	"𥁠": "⿱龹皿",
	"𥁡": "⿱汚皿",
	"𥁢": "⿱乔皿",
	"𥁣": "⿱𠖲皿",
	"𥁤": "⿱㲽皿",
	"𥁥": "⿱⿰己己皿",
	"𥁦": "⿱式皿",
	"𥁧": "⿱会皿",
	"𥁨": "⿱好皿",
	"𥁩": "⿱汑皿",
	"𥁪": "⿱⿳龴乛⿵人丨皿",
	"𥁫": "⿱⿻𭠍二皿",
	"𥁬": "⿱㿝皿",
	"𥁭": "⿱沈皿",
	"𥁮": "⿱攸皿",
	"𥁯": "⿱足皿",
	"𥁰": "⿱囧皿",
	"𥁱": "⿳厶疋皿",
	"𥁲": "⿱沙皿",
	"𥁳": "⿱汾皿",
	"𥁴": "⿱吻皿",
	"𥁵": "⿱沖皿",
	"𥁶": "⿱丣皿",
	"𥁷": "⿱泛皿",
	"𥁸": "⿱卷皿",
	"𥁹": "⿱林皿",
	"𥁺": "⿱䏙皿",
	"𥁻": "⿱𣅟皿",
	"𥁼": "⿱泜皿",
	"𥁽": "⿱叔皿",
	"𥁾": "⿱肰皿",
	"𥁿": "⿱冾皿",
	"𥂀": "⿱朋皿",
	"𥂁": "⿱⿰土⿱𠂉口皿",
	"𥂂": "⿱⿰矛⿹勹丿皿",
	"𥂃": "⿱𢓤皿",
	"𥂄": "⿱⿰目片皿",
	"𥂅": "⿱巷皿",
	"𥂆": "⿱浅皿",
	"𥂇": "⿰盍巨",
	"𥂈": "⿱浦皿",
	"𥂉": "⿰屯盗",
	"𥂊": "⿱⿰去去皿",
	"𥂋": "⿱涂皿",
	"𥂌": "⿱格皿",
	"𥂍": "⿱哭皿",
	"𥂎": "⿱⿰幸又皿",
	"𥂏": "⿱⿰舟尤皿",
	"𥂐": "⿱𦨚皿",
	"𥂑": "⿱彩皿",
	"𥂒": "⿳厶𦥔皿",
	"𥂓": "⿸麻皿",
	"𥂔": "⿱翏皿",
	"𥂕": "⿱執皿",
	"𥂖": "⿱淥皿",
	"𥂗": "⿱朙皿",
	"𥂘": "⿱酖皿",
	"𥂙": "⿱奞皿",
	"𥂚": "⿱⿰辛攵皿",
	"𥂛": "⿱𤱪皿",
	"𥂜": "⿱畣皿",
	"𥂝": "⿳人酋皿",
	"𥂞": "⿱⿴𦥑爻皿",
	"𥂟": "⿱船皿",
	"𥂠": "⿱⿰臣右皿",
	"𥂡": "⿳亠咼皿",
	"𥂢": "⿱敖皿",
	"𥂣": "⿱郭皿",
	"𥂤": "⿱⿴𦥑古皿",
	"𥂥": "⿱⿰歺戔皿",
	"𥂦": "⿱敦皿",
	"𥂧": "⿱⿰酉右皿",
	"𥂨": "⿱羽盒",
	"𥂩": "⿱⿰古匋皿",
	"𥂪": "⿱散皿",
	"𥂫": "⿱殘皿",
	"𥂬": "⿱⿳亠𠔿回皿",
	"𥂭": "⿱⿰臣⿱⿱𠂉一口皿",
	"𥂮": "⿱黑皿",
	"𥂯": "⿳艹坦皿",
	"𥂰": "⿱酤皿",
	"𥂱": "⿱⿰㚔攴皿",
	"𥂲": "⿱鈙皿",
	"𥂳": "⿱馮皿",
	"𥂴": "⿱奠皿",
	"𥂵": "⿱𣸁皿",
	"𥂶": "⿱⿳亠⿵冂凵龱皿",
	"𥂷": "⿱⿰告巨皿",
	"𥂸": "⿱楊皿",
	"𥂹": "⿱酭皿",
	"𥂺": "⿰易益",
	"𥂻": "⿱⿰瓜彖皿",
	"𥂼": "⿱⿰爪彖皿",
	"𥂽": "⿱亂皿",
	"𥂾": "⿱頒皿",
	"𥂿": "⿳艹⿹勹辛皿",
	"𥃀": "⿱亠⿳肉㘝皿",
	"𥃁": "⿱⿰幸糸皿",
	"𥃂": "⿱亠⿳⿴囗仌𠙼皿",
	"𥃃": "⿱㺒皿",
	"𥃄": "⿱⿰酉系皿",
	"𥃅": "⿱⿰金𭨘皿",
	"𥃆": "⿱⿰臣⿱⿱𠂉一罒皿",
	"𥃇": "⿱畾皿",
	"𥃈": "⿸虍⿱⿴囗𠂭皿",
	"𥃉": "⿳⿰臣⿱⿱𠂉一一必皿",
	"𥃊": "⿱⿰⿱幺㚔攵皿",
	"𥃋": "⿰盒⿸虍与",
	"𥃌": "⿱⿰辛來皿",
	"𥃍": "⿱⿲乡幸攴皿",
	"𥃎": "⿱⿰⿱幺㚔攴皿",
	"𥃏": "⿱⿰⿱夂幸攴皿",
	"𥃐": "⿱亠⿳𠧪㘝皿",
	"𥃑": "⿰盘㚇",
	"𥃒": "⿱錢皿",
	"𥃓": "⿰𧆲㿾",
	"𥃔": "⿳⿴𦥑水臼皿",
	"𥃕": "⿰壺盍",
	"𥃖": "⿱⿻⿱𦥑𦥑亏皿[U]",
	"𥃗": "⿱餞皿",
	"𥃘": "⿱爂皿",
	"𥃙": "⿰盖曾",
	"𥃚": "⿰音盤",
	"𥃛": "⿰盤音",
	"𥃜": "⿱⿻⿱𦥑𦥑氺皿",
	"𥃝": "⿳⿴𦥑召酉皿",
	"𥃞": "⿰盡曷",
	"𥃟": "⿱殸⿳亼吅皿",
	"𥃠": "⿰魯益",
	"𥃡": "⿱⿰臣⿱𠂉僉皿",
	"𥃢": "⿰⿱㲋免監",
	"𥃣": "⿱盖⿰盖盖",
	"𥃤": "⿰目乚",
	"𥃥": "⿰目𠄎",
	"𥃦": "⿱人目",
	"𥃧": "⿰目丩",
	"𥃨": "⿰目卜",
	"𥃩": "⿱目匕",
	"𥃪": "⿱目十",
	"𥃫": "⿰目又",
	"𥃬": "⿶凵目",
	"𥃭": "⿱十目",
	"𥃮": "⿱入目",
	"𥃯": "⿱目几",
	"𥃰": "⿱亠目",
	"𥃱": "⿰目人",
	"𥃲": "⿱目廾",
	"𥃳": "⿰目亐",
	"𥃴": "⿰目卂",
	"𥃵": "⿰目凡",
	"𥃶": "⿰目凢",
	"𥃷": "⿱目寸",
	"𥃸": "⿰目也",
	"𥃹": "⿰目川",
	"𥃺": "⿱目兀",
	"𥃻": "⿱小目",
	"𥃼": "⿰目么",
	"𥃽": "⿰目工",
	"𥃾": "⿰目土",
	"𥃿": "⿱目工",
	"𥄀": "⿱目⿰𠄌乚",
	"𥄁": "⿱⿺𠃊目乂",
	"𥄂": "⿱𥃭一",
	"𥄃": "⿱爫目",
	"𥄄": "⿰目爪",
	"𥄅": "⿰目戶",
	"𥄆": "⿰目𢆰",
	"𥄇": "⿱氏目",
	"𥄈": "⿱六目",
	"𥄉": "⿱⿺𠃊目巛",
	"𥄊": "⿳目一川",
	"𥄋": "⿰目內",
	"𥄌": "⿰目卆",
	"𥄍": "⿰目介",
	"𥄎": "⿱目攴",
	"𥄏": "⿰目支",
	"𥄐": "⿱目文",
	"𥄑": "⿰目夫",
	"𥄒": "⿰目化",
	"𥄓": "⿱不目",
	"𥄔": "⿰目巿",
	"𥄕": "⿱艹目",
	"𥄖": "⿰目⿱八十",
	"𥄗": "⿰目㕚",
	"𥄘": "⿳八𠂊目",
	"𥄙": "⿰目𥘅",
	"𥄚": "⿰目𤓯",
	"𥄛": "⿰目予",
	"𥄜": "⿰目𠫘",
	"𥄝": "⿰目⿱一山",
	"𥄞": "⿰目𠕀",
	"𥄟": "⿱分目",
	"𥄠": "⿰目幻",
	"𥄡": "⿰目中",
	"𥄢": "⿰目木",
	"𥄣": "⿰目火",
	"𥄤": "⿰③目",
	"𥄥": "⿱毛目",
	"𥄦": "⿰目亢",
	"𥄧": "⿱目灬",
	"𥄨": "⿰目丑",
	"𥄩": "⿰目乣",
	"𥄪": "⿱五目",
	"𥄫": "⿰目及",
	"𥄬": "⿰目五",
	"𥄭": "⿰目午",
	"𥄮": "⿰目壬",
	"𥄯": "⿰目今",
	"𥄰": "⿰目仁",
	"𥄱": "⿱弗目",
	"𥄲": "⿱罒目",
	"𥄳": "⿱罒氺[G]",
	"𥄴": "⿰目穴",
	"𥄵": "⿰目术",
	"𥄶": "⿰目司",
	"𥄷": "⿰目巨",
	"𥄸": "⿰目卯",
	"𥄹": "⿰目包",
	"𥄺": "⿰目𫢉",
	"𥄻": "⿰目它",
	"𥄼": "⿰目瓜",
	"𥄽": "⿹⿷𫠠丶⿱二目",
	"𥄾": "⿱屮⿸丆目",
	"𥄿": "⿰目𡰥",
	"𥅀": "⿱目⿲㇇⿰丿丨⿰丨⿱丿乀",
	"𥅁": "⿰目乍",
	"𥅂": "⿰目他",
	"𥅃": "⿰目旦",
	"𥅄": "⿱奴目",
	"𥅅": "⿰目击",
	"𥅆": "⿰目冉",
	"𥅇": "⿲目彳力",
	"𥅈": "⿰目立",
	"𥅉": "⿱⿵⿱丿冂二目",
	"𥅊": "⿰目丕",
	"𥅋": "⿰目世",
	"𥅌": "⿱𠀐目",
	"𥅍": "⿱令目",
	"𥅎": "⿰目⿱八亏",
	"𥅏": "⿱目𣄼",
	"𥅐": "⿱⿰万又目",
	"𥅑": "⿰目㠯",
	"𥅒": "⿰目𠙻",
	"𥅓": "⿰目㐌",
	"𥅔": "⿰目丘",
	"𥅕": "⿱𣍝目",
	"𥅖": "⿰目主",
	"𥅗": "⿰目皮",
	"𥅘": "⿰目尔",
	"𥅙": "⿱目丙",
	"𥅚": "⿰目夸",
	"𥅛": "⿱目戌",
	"𥅜": "⿰目戌",
	"𥅝": "⿱幵目",
	"𥅞": "⿰目式",
	"𥅟": "⿰目交",
	"𥅠": "⿰目后",
	"𥅡": "⿰目而",
	"𥅢": "⿰目⿱凶又",
	"𥅣": "⿰目𡰱",
	"𥅤": "⿹𢦏囙",
	"𥅥": "⿰目安",
	"𥅦": "⿰目耒",
	"𥅧": "⿰目血",
	"𥅨": "⿰目亘",
	"𥅩": "⿰目伐",
	"𥅪": "⿰目收",
	"𥅫": "⿱罒⿲刀刀刀",
	"𥅬": "⿰目𠣓",
	"𥅭": "⿰目⿱二日",
	"𥅮": "⿱列目",
	"𥅯": "⿰目戎",
	"𥅰": "⿹𢦏目",
	"𥅱": "⿱⿰屮丨⿸厂目",
	"𥅲": "⿰目朱",
	"𥅳": "⿱目幵",
	"𥅴": "⿰目夹",
	"𥅵": "⿳止八目",
	"𥅶": "⿰⿱⺊目井",
	"𥅷": "⿳少亠目",
	"𥅸": "⿰目⿱丿正",
	"𥅹": "⿰目𢁙",
	"𥅺": "⿰目色",
	"𥅻": "⿰目充",
	"𥅼": "⿱目米",
	"𥅽": "⿱合目",
	"𥅾": "⿰目庄",
	"𥅿": "⿰目执",
	"𥆀": "⿰目江",
	"𥆁": "⿰目列",
	"𥆂": "⿰目任",
	"𥆃": "⿰目如",
	"𥆄": "⿰目光",
	"𥆅": "⿰吉目",
	"𥆆": "⿰目⿱一𠫝",
	"𥆇": "⿱共目",
	"𥆈": "⿰目⿱龷匕",
	"𥆉": "⿲目亻⿱勹又",
	"𥆊": "⿰目㢟",
	"𥆋": "⿰目豕",
	"𥆌": "⿰目角",
	"𥆍": "⿰目𦔮",
	"𥆎": "⿰目糺",
	"𥆏": "⿰目成",
	"𥆐": "⿰目吾",
	"𥆑": "⿰目廷",
	"𥆒": "⿰目皃",
	"𥆓": "⿰目伸",
	"𥆔": "⿰目孝",
	"𥆕": "⿱⿳亠口冖目",
	"𥆖": "⿰目豆",
	"𥆗": "⿱大𥄎",
	"𥆘": "⿰目貝",
	"𥆙": "⿰目尨",
	"𥆚": "⿰目汪",
	"𥆛": "⿱役目",
	"𥆜": "⿰目往",
	"𥆝": "⿱沙目",
	"𥆞": "𥆞",
	"𥆟": "⿰目兌",
	"𥆠": "⿰目𠯑",
	"𥆡": "⿰目含",
	"𥆢": "⿰目𥃩",
	"𥆣": "⿱䀠又",
	"𥆤": "⿰里目",
	"𥆥": "⿰目走",
	"𥆦": "⿰目尫",
	"𥆧": "⿰目闰",
	"𥆨": "⿰目㐬",
	"𥆩": "⿰目児",
	"𥆪": "⿰目杏",
	"𥆫": "⿰目呆",
	"𥆬": "⿰目孚",
	"𥆭": "⿰目扶",
	"𥆮": "⿰目𡉵",
	"𥆯": "⿰目坒",
	"𥆰": "⿰目𠯚",
	"𥆱": "⿰目岑",
	"𥆲": "⿰目𡵶",
	"𥆳": "⿱𠦑目",
	"𥆴": "⿱⿰④寸目",
	"𥆵": "⿰目灷",
	"𥆶": "⿰目⿱义手",
	"𥆷": "⿰目𠬶",
	"𥆸": "⿰⿱目女夬",
	"𥆹": "⿰目岌",
	"𥆺": "⿰目酉",
	"𥆻": "⿰目呂",
	"𥆼": "⿰目里",
	"𥆽": "⿰目吟",
	"𥆾": "⿰目忍",
	"𥆿": "⿰目求",
	"𥇀": "⿰目芒",
	"𥇁": "⿰目住",
	"𥇂": "⿰目别",
	"𥇃": "⿰目狄",
	"𥇄": "⿰目⿱又目",
	"𥇅": "⿺免目",
	"𥇆": "⿰目⿺𠃊米",
	"𥇇": "⿰目沙",
	"𥇈": "⿰目囤",
	"𥇉": "⿰目羌",
	"𥇊": "⿰目昆",
	"𥇋": "⿰目盲",
	"𥇌": "⿰目臽",
	"𥇍": "⿰目卓",
	"𥇎": "⿰目弥",
	"𥇏": "⿰目炅",
	"𥇐": "⿰目近",
	"𥇑": "⿰目兩",
	"𥇒": "⿰目妾",
	"𥇓": "⿰目定",
	"𥇔": "⿰目長",
	"𥇕": "⿰目制",
	"𥇖": "⿱非目",
	"𥇗": "⿰目届",
	"𥇘": "⿰目囷",
	"𥇙": "⿱或目",
	"𥇚": "⿰目奇",
	"𥇛": "⿻大䀠",
	"𥇜": "⿰目享",
	"𥇝": "⿱目㚔",
	"𥇞": "⿰目⿱占土",
	"𥇟": "⿰目効",
	"𥇠": "⿱夂䀠",
	"𥇡": "⿱罒㚔",
	"𥇢": "⿰目斩",
	"𥇣": "⿰目屈",
	"𥇤": "⿰目⿸尸𠙹",
	"𥇥": "⿰目㑒",
	"𥇦": "⿰目析",
	"𥇧": "⿰目奈",
	"𥇨": "⿸⿱⺊②⿱火目",
	"𥇩": "⿰目⿱臼丂",
	"𥇪": "⿰目非",
	"𥇫": "⿰目⿳⺌一水",
	"𥇬": "⿰目果",
	"𥇭": "⿰目知",
	"𥇮": "⿱⿰仌刂⿸厂目",
	"𥇯": "⿰目⿱勿勿",
	"𥇰": "⿰目忽",
	"𥇱": "⿰目𣏋",
	"𥇲": "⿱波目",
	"𥇳": "⿰目帚",
	"𥇴": "⿱目斨",
	"𥇵": "⿰目屆",
	"𥇶": "⿰目金",
	"𥇷": "⿰目岩",
	"𥇸": "⿰目岳",
	"𥇹": "⿰目㝵",
	"𥇺": "⿰目狀",
	"𥇻": "⿰目宙",
	"𥇼": "⿰目𥐧",
	"𥇽": "⿺乳目",
	"𥇾": "⿱眊毛",
	"𥇿": "⿰目或",
	"𥈀": "⿱䀠大",
	"𥈁": "⿱目迎",
	"𥈂": "⿰目亟",
	"𥈃": "⿰目叜",
	"𥈄": "⿱巷目",
	"𥈅": "⿰目面",
	"𥈆": "⿰目冒",
	"𥈇": "⿰目耎",
	"𥈈": "⿱眗灬",
	"𥈉": "⿰目奐",
	"𥈊": "⿰目臿",
	"𥈋": "⿰目禹",
	"𥈌": "⿰目修",
	"𥈍": "⿱䀠反",
	"𥈎": "⿰目曷",
	"𥈏": "⿱䀠夭",
	"𥈐": "⿰目柴",
	"𥈑": "⿰目矦",
	"𥈒": "⿰目𢇂",
	"𥈓": "⿰目咼",
	"𥈔": "⿰目匽",
	"𥈕": "⿰目㿽",
	"𥈖": "⿰目羍",
	"𥈗": "⿰目頁",
	"𥈘": "⿰目亰",
	"𥈙": "⿰目剌",
	"𥈚": "⿰目⿺辶庂",
	"𥈛": "⿰目𥄈",
	"𥈜": "⿻夫䀠",
	"𥈝": "⿰目怱",
	"𥈞": "⿰目⿱艹両",
	"𥈟": "⿰目叜",
	"𥈠": "⿸⿱⺊②⿳一八𥃦",
	"𥈡": "⿰目柰",
	"𥈢": "⿰目美",
	"𥈣": "⿰目⿱艹𣄼",
	"𥈤": "⿰目⿳⺊⿻コ一龰",
	"𥈥": "⿰目恨",
	"𥈦": "⿰目爯",
	"𥈧": "⿰目看",
	"𥈨": "⿰目段",
	"𥈩": "⿰目巷",
	"𥈪": "⿱䀠开",
	"𥈫": "⿱䀠友",
	"𥈬": "⿰目禺",
	"𥈭": "⿰目咢",
	"𥈮": "⿰目𬙙",
	"𥈯": "⿰目俚",
	"𥈰": "⿰目洪",
	"𥈱": "⿰目盈",
	"𥈲": "⿰目急",
	"𥈳": "⿰目突",
	"𥈴": "⿰目虐",
	"𥈵": "⿰目柬",
	"𥈶": "⿰目南",
	"𥈷": "⿰⿱⿱十冖示目",
	"𥈸": "⿻木䀠",
	"𥈹": "⿰目穿",
	"𥈺": "⿰目⿱爫旧",
	"𥈻": "⿰目𡋍",
	"𥈼": "⿱般目",
	"𥈽": "⿱𡨄目",
	"𥈾": "⿰目窅",
	"𥈿": "⿰目貢",
	"𥉀": "⿰目眔",
	"𥉁": "⿱䀠夰",
	"𥉂": "⿰目荒",
	"𥉃": "⿱能目",
	"𥉄": "⿰目骨",
	"𥉅": "⿰目鬲",
	"𥉆": "⿰⿱上示⿱又目",
	"𥉇": "⿰目冓",
	"𥉈": "⿰目脩",
	"𥉉": "⿰目條",
	"𥉊": "⿰目馬",
	"𥉋": "⿰目𣳾",
	"𥉌": "⿰目荅",
	"𥉍": "⿰目蚩",
	"𥉎": "⿲目彳見",
	"𥉏": "⿰𠦝𥃮",
	"𥉐": "⿰目奚",
	"𥉑": "⿰目隺",
	"𥉒": "⿰目臬",
	"𥉓": "⿰目𥁑",
	"𥉔": "⿱耿目",
	"𥉕": "⿰目冡",
	"𥉖": "⿰目恚",
	"𥉗": "⿰目毣",
	"𥉘": "⿰目虒",
	"𥉙": "⿰目耆",
	"𥉚": "⿰目𠂹",
	"𥉛": "⿰目宴",
	"𥉜": "⿰目秦",
	"𥉝": "⿰目𠁁",
	"𥉞": "⿰目𥄲",
	"𥉟": "⿰目般",
	"𥉠": "⿰務目",
	"𥉡": "⿰目𡨝",
	"𥉢": "⿰目⿱⑦土",
	"𥉣": "⿰目旁",
	"𥉤": "⿲目火艮",
	"𥉥": "⿰目逆",
	"𥉦": "⿱眠目",
	"𥉧": "⿰目弱",
	"𥉨": "⿲目彡見",
	"𥉩": "⿺竜目",
	"𥉪": "⿰目海",
	"𥉫": "⿰目竜",
	"𥉬": "⿱𥆁灬",
	"𥉭": "⿰目哲",
	"𥉮": "⿰目朔",
	"𥉯": "⿰目桂",
	"𥉰": "⿰目舀",
	"𥉱": "⿰目𡘹",
	"𥉲": "⿰目展",
	"𥉳": "⿰目留",
	"𥉴": "⿰目密",
	"𥉵": "⿸麻目",
	"𥉶": "⿰目鹿",
	"𥉷": "⿰目戚",
	"𥉸": "⿰目堅",
	"𥉹": "⿰目累",
	"𥉺": "⿰目窒",
	"𥉻": "⿰目祭",
	"𥉼": "⿰目梟",
	"𥉽": "⿰目康",
	"𥉾": "⿰目翏",
	"𥉿": "⿰目覔",
	"𥊀": "⿰目參",
	"𥊁": "⿰目㝡",
	"𥊂": "⿰目徙",
	"𥊃": "⿳⿱从罒冖目",
	"𥊄": "⿳艹罒䀏",
	"𥊅": "⿰目崖",
	"𥊆": "⿰目𢈻",
	"𥊇": "⿱⿰臣⿱𠂉二目",
	"𥊈": "⿰目梨",
	"𥊉": "⿰目䆟",
	"𥊊": "⿰目⿳卉八仐",
	"𥊋": "⿰目覓",
	"𥊌": "⿰目巢",
	"𥊍": "⿱執目",
	"𥊎": "⿰目舂",
	"𥊏": "⿰目𦒿",
	"𥊐": "⿱䀠字",
	"𥊑": "⿰目曼",
	"𥊒": "⿰目逢",
	"𥊓": "⿰目産",
	"𥊔": "⿰目商",
	"𥊕": "⿰目𠋛",
	"𥊖": "⿰目堆",
	"𥊗": "⿰目淡",
	"𥊘": "⿰目寄",
	"𥊙": "⿰目𡕩",
	"𥊚": "⿰目麻",
	"𥊛": "⿰目望",
	"𥊜": "⿰目訣",
	"𥊝": "⿰目執",
	"𥊞": "⿰目國",
	"𥊟": "⿰眉忍",
	"𥊠": "⿰目崇",
	"𥊡": "⿰目軟",
	"𥊢": "⿰直尚",
	"𥊣": "⿰尚直",
	"𥊤": "⿰目得",
	"𥊥": "⿰目陷",
	"𥊦": "⿰目務",
	"𥊧": "⿱殸目",
	"𥊨": "⿱𫩀目",
	"𥊩": "⿰目連",
	"𥊪": "⿰目爲[G]",
	"𥊫": "⿰目貫",
	"𥊬": "⿰目戢",
	"𥊭": "⿰目尊",
	"𥊮": "⿰目畫",
	"𥊯": "⿰目絜",
	"𥊰": "⿰目䟫",
	"𥊱": "⿰目盛",
	"𥊲": "⿰目棠",
	"𥊳": "⿰目善",
	"𥊴": "⿰目最",
	"𥊵": "⿰目逮",
	"𥊶": "⿰目然",
	"𥊷": "⿱⿰里犬目",
	"𥊸": "⿰目𢛳",
	"𥊹": "⿸䧹目",
	"𥊺": "⿰目閑",
	"𥊻": "⿰目絫",
	"𥊼": "⿰目牚",
	"𥊽": "⿱眔弟",
	"𥊾": "⿰⿱工目頁",
	"𥊿": "⿳䀠罒又",
	"𥋀": "⿰目𠭙",
	"𥋁": "⿳䀠冖⿻日乚",
	"𥋂": "⿰目⿳⿱𠂊罒八夂",
	"𥋃": "⿰目𦓔",
	"𥋄": "⿰目⿳覀二火",
	"𥋅": "⿱䖵目",
	"𥋆": "⿰目敦",
	"𥋇": "⿰目掌",
	"𥋈": "⿺堯目",
	"𥋉": "⿰目⿱羽耳",
	"𥋊": "⿰目喬",
	"𥋋": "⿰目替",
	"𥋌": "⿰目散",
	"𥋍": "⿰目𡍮",
	"𥋎": "⿰目睂",
	"𥋏": "⿰目戠",
	"𥋐": "⿰目𥆝",
	"𥋑": "⿰眧辛",
	"𥋒": "⿰目智",
	"𥋓": "⿰目景",
	"𥋔": "⿰目𢽠",
	"𥋕": "⿰目盜",
	"𥋖": "⿰目虚",
	"𥋗": "⿰目敝",
	"𥋘": "⿰目筲",
	"𥋙": "⿰目業",
	"𥋚": "⿳⿱艹罒戈目",
	"𥋛": "⿰目蜀",
	"𥋜": "⿰眉⿳穴八又",
	"𥋝": "⿰目黽",
	"𥋞": "⿰目零",
	"𥋟": "⿰目義",
	"𥋠": "⿰目剽",
	"𥋡": "⿳䀠冖弜",
	"𥋢": "⿰目𥇛",
	"𥋣": "⿰目賈",
	"𥋤": "⿱甞目",
	"𥋥": "⿱䀠兔",
	"𥋦": "⿰目⿸𢉖匕",
	"𥋧": "⿰目煞",
	"𥋨": "⿰目麀",
	"𥋩": "⿱⿰⿱㝉谷又目",
	"𥋪": "⿱微目",
	"𥋫": "⿱䀠定",
	"𥋬": "⿳䀠㓁𠔽",
	"𥋭": "⿰目𥇡",
	"𥋮": "⿰目⿱⿰夕③言",
	"𥋯": "⿰目詧",
	"𥋰": "⿰目𡩟",
	"𥋱": "⿰目䀄",
	"𥋲": "⿰目廉",
	"𥋳": "⿰目嵬",
	"𥋴": "⿰目禁",
	"𥋵": "⿰目歆",
	"𥋶": "⿰目稟",
	"𥋷": "⿰目落",
	"𥋸": "⿰目雷",
	"𥋹": "⿰㝵眠",
	"𥋺": "⿰目𡩹",
	"𥋻": "⿰目𧵽",
	"𥋼": "⿰目禽",
	"𥋽": "⿰目罩",
	"𥋾": "⿰目董",
	"𥋿": "⿰目赫",
	"𥌀": "⿰目察",
	"𥌁": "⿰目㬎",
	"𥌂": "⿳䀠穴方",
	"𥌃": "⿰目爾",
	"𥌄": "⿰⿱𣦵貝⿱又目",
	"𥌅": "⿱厭目",
	"𥌆": "⿰目壽",
	"𥌇": "⿰目舞",
	"𥌈": "⿰目監",
	"𥌉": "⿰目𠎤",
	"𥌊": "⿲辛目辛",
	"𥌋": "⿰目夢",
	"𥌌": "⿰目㷠",
	"𥌍": "⿰目⿱六隻",
	"𥌎": "⿰目需",
	"𥌏": "⿰眉冥",
	"𥌐": "⿰目𢞭",
	"𥌑": "⿰目睿",
	"𥌒": "⿱皷目",
	"𥌓": "⿰目署",
	"𥌔": "⿰目⿱𠂊買",
	"𥌕": "⿱鞁目",
	"𥌖": "⿱䀠昜",
	"𥌗": "⿰目⿳自㓁𠔽",
	"𥌘": "⿲目㒸目",
	"𥌙": "⿰眉庫",
	"𥌚": "⿰目賣",
	"𥌛": "⿰目黎",
	"𥌜": "⿰目麃",
	"𥌝": "⿰目𤌑",
	"𥌞": "⿰目樊",
	"𥌟": "⿱⿰⿱上矢余目",
	"𥌠": "⿰目慮",
	"𥌡": "⿰目瞏",
	"𥌢": "⿰目寮",
	"𥌣": "⿰目緜",
	"𥌤": "⿰目𨽻",
	"𥌥": "⿰目課",
	"𥌦": "⿰目輦",
	"𥌧": "⿰目魯",
	"𥌨": "⿰目頪",
	"𥌩": "⿰目德",
	"𥌪": "⿰目𥈜",
	"𥌫": "⿰目篆",
	"𥌬": "⿰目廛",
	"𥌭": "⿰目縣",
	"𥌮": "⿰目歷",
	"𥌯": "⿰目甍",
	"𥌰": "⿰目遺",
	"𥌱": "⿱⿳艹罒冖眠",
	"𥌲": "⿰目𦎧",
	"𥌳": "⿰目㬱",
	"𥌴": "⿰目螢",
	"𥌵": "⿰𡏳𥃩",
	"𥌶": "⿰目䝿",
	"𥌷": "⿱⿰目𡩜心",
	"𥌸": "⿰目閻",
	"𥌹": "⿰目錦",
	"𥌺": "⿰目龠",
	"𥌻": "⿰目闌",
	"𥌼": "⿰目霝",
	"𥌽": "⿰目嬰",
	"𥌾": "⿰目應",
	"𥌿": "⿰目隸",
	"𥍀": "⿰目韱",
	"𥍁": "⿱歸目",
	"𥍂": "⿰目燕",
	"𥍃": "⿰目雖",
	"𥍄": "⿺⿱目光⿱守目",
	"𥍅": "⿳𠓜⿰龷龷⿱人盰",
	"𥍆": "⿰目燮",
	"𥍇": "⿰目薨",
	"𥍈": "⿱䀠萬",
	"𥍉": "⿰目聶",
	"𥍊": "⿱雚目",
	"𥍋": "⿰目巂",
	"𥍌": "⿰目𤐫",
	"𥍍": "⿰目藍",
	"𥍎": "⿰目顒",
	"𥍏": "⿰目爕",
	"𥍐": "⿰目藥",
	"𥍑": "⿰目轎",
	"𥍒": "⿰目䉞",
	"𥍓": "⿰目嚴",
	"𥍔": "⿰目纍",
	"𥍕": "⿺⿱目光霄",
	"𥍖": "⿰目覽",
	"𥍗": "⿰目𪉷",
	"𥍘": "⿰目饒",
	"𥍙": "⿱⿱⿴且一小⿰⿱⿴且一小⿱⿴且一小",
	"𥍚": "⿰目變",
	"𥍛": "⿰目巖",
	"𥍜": "⿰目𧅚",
	"𥍝": "⿱矛一",
	"𥍞": "⿰矛刃",
	"𥍟": "⿰矛殳",
	"𥍠": "⿰矛兮",
	"𥍡": "⿰矛白",
	"𥍢": "⿰矛㐌",
	"𥍣": "⿰矛号",
	"𥍤": "⿰矛矛",
	"𥍥": "⿰矛戊",
	"𥍦": "⿰矛⿱𠂉巾",
	"𥍧": "⿰矛𡿪",
	"𥍨": "⿰矛危",
	"𥍩": "⿱矛同",
	"𥍪": "⿰矛豸",
	"𥍫": "⿰矛良",
	"𥍬": "⿰矛夋",
	"𥍭": "⿰矛折",
	"𥍮": "⿰矛夆",
	"𥍯": "⿰矛𠬶",
	"𥍰": "⿰矛芍",
	"𥍱": "⿰矛告",
	"𥍲": "⿰柔內",
	"𥍳": "⿰柔丑",
	"𥍴": "⿰矛易",
	"𥍵": "⿰矛念",
	"𥍶": "⿰矛矦",
	"𥍷": "⿰矛怱",
	"𥍸": "⿰矛施",
	"𥍹": "⿰矛建",
	"𥍺": "⿰矛㚇",
	"𥍻": "⿰矛匽",
	"𥍼": "⿰矛英",
	"𥍽": "⿰矛重",
	"𥍾": "⿰矛皆",
	"𥍿": "⿰矛盾",
	"𥎀": "⿰矛頁",
	"𥎁": "⿰柔占",
	"𥎂": "⿰矛茸",
	"𥎃": "⿰矛氣",
	"𥎄": "⿰矛倉",
	"𥎅": "⿰矛眔",
	"𥎆": "⿰矛害",
	"𥎇": "⿰矛⿳③日亾",
	"𥎈": "⿰矛⿱夂酉",
	"𥎉": "⿰矛⿱夂貝",
	"𥎊": "⿰矛堇",
	"𥎋": "⿰矛悤",
	"𥎌": "⿰矛逢",
	"𥎍": "⿰矛責",
	"𥎎": "⿰矛解",
	"𥎏": "⿰矛㫺",
	"𥎐": "⿰矞出",
	"𥎑": "⿰矛朁",
	"𥎒": "⿰矛𢜏",
	"𥎓": "⿰矛豊",
	"𥎔": "⿰矛𧋠",
	"𥎕": "⿰矞戍",
	"𥎖": "⿰矛爾",
	"𥎗": "⿰矛與",
	"𥎘": "⿰矛需",
	"𥎙": "⿲矛思目",
	"𥎚": "⿰矛𡏳",
	"𥎛": "⿰矛匱",
	"𥎜": "⿰矞⿱小夫[U]",
	"𥎝": "⿰矛赞",
	"𥎞": "⿰矛賛",
	"𥎟": "⿰矛⿱攵章",
	"𥎠": "⿰矛⿱𠂊蜀",
	"𥎡": "⿰矛瞿",
	"𥎢": "⿰矛⿳木冧灬",
	"𥎣": "⿰矛竄",
	"𥎤": "⿰矛爨",
	"𥎥": "⿰矛⿱亠爨",
	"𥎦": "⿸厂矢",
	"𥎧": "⿰矢十",
	"𥎨": "⿱⿶𠃎一矢",
	"𥎩": "⿱止矢",
	"𥎪": "⿰矢攵",
	"𥎫": "⿱𠚪矢",
	"𥎬": "⿰矢比",
	"𥎭": "⿰矢日",
	"𥎮": "⿰矢反",
	"𥎯": "⿰矢欠",
	"𥎰": "⿰矢去",
	"𥎱": "⿰矢犮",
	"𥎲": "⿰⿱ユ矢⿺乚𠃎",
	"𥎳": "⿰矢母",
	"𥎴": "⿰矢田",
	"𥎵": "⿰矢可",
	"𥎶": "⿰矢目",
	"𥎷": "⿰矢白",
	"𥎸": "⿰矢玄",
	"𥎹": "⿰矢至",
	"𥎺": "⿰矢兆",
	"𥎻": "⿰舟矢",
	"𥎼": "⿱止𥎦",
	"𥎽": "⿰矢⿱山大",
	"𥎾": "⿰矢危",
	"𥎿": "⿰知于",
	"𥏀": "⿱⿲人人人矢",
	"𥏁": "⿰矢⿱止②",
	"𥏂": "⿰仌𥎦",
	"𥏃": "⿰矢𠮲",
	"𥏄": "⿰矢百",
	"𥏅": "⿰矢早",
	"𥏆": "⿰矢自",
	"𥏇": "⿱龹矢",
	"𥏈": "⿱⿵几𢆰矢",
	"𥏉": "⿳亠比矢",
	"𥏊": "⿰矢羽",
	"𥏋": "⿺先矢",
	"𥏌": "⿰矢先",
	"𥏍": "⿰矢名",
	"𥏎": "⿰矢廷",
	"𥏏": "⿰医𪠲",
	"𥏐": "⿰矢秃",
	"𥏑": "⿰𠤕⿱厶久",
	"𥏒": "⿰矢吾",
	"𥏓": "⿰矢㫒",
	"𥏔": "⿰矢辛",
	"𥏕": "⿰矢宏",
	"𥏖": "⿰矢矣",
	"𥏗": "⿰矢秀",
	"𥏘": "⿰矢屈",
	"𥏙": "⿰矢卷",
	"𥏚": "⿰𠤕帇",
	"𥏛": "⿹⿶戈⿱亠丷矢",
	"𥏜": "⿰矢奇",
	"𥏝": "⿰矢亞",
	"𥏞": "⿰矢叕",
	"𥏟": "⿰矢㡀",
	"𥏠": "⿰矢卑",
	"𥏡": "⿰矢妾",
	"𥏢": "⿰矢𢆎",
	"𥏣": "⿰矢㚔",
	"𥏤": "⿰矢𡘆",
	"𥏥": "⿰矢卓",
	"𥏦": "⿰矢𥃳",
	"𥏧": "⿰矢㘴",
	"𥏨": "⿰矢周",
	"𥏩": "⿰矢弧",
	"𥏪": "⿰矢皆",
	"𥏫": "⿰矢昜",
	"𥏬": "⿰昜矢",
	"𥏭": "⿰矢枼",
	"𥏮": "⿰矢音",
	"𥏯": "⿱知早",
	"𥏰": "⿱尹⿲土矢匕",
	"𥏱": "⿰矢重",
	"𥏲": "⿰矢倉",
	"𥏳": "⿰來矣",
	"𥏴": "⿲矢⿱口廿亏",
	"𥏵": "⿰矢留",
	"𥏶": "⿰𠤕委",
	"𥏷": "⿱⿲土白匕矢",
	"𥏸": "⿰矢豈",
	"𥏹": "⿰矢高",
	"𥏺": "⿰矢差",
	"𥏻": "⿰矢𬀷",
	"𥏼": "⿲矢⿱口白亏",
	"𥏽": "⿰矢虖",
	"𥏾": "⿲矢⿱口丘亏",
	"𥏿": "⿰矢問",
	"𥐀": "⿰矢斯",
	"𥐁": "⿰矢菐",
	"𥐂": "⿰⿱上矢禺",
	"𥐃": "⿲⿱矢止⑤亏",
	"𥐄": "⿱普矢",
	"𥐅": "⿰矢普",
	"𥐆": "⿰短半",
	"𥐇": "⿰短艮",
	"𥐈": "⿰矢数",
	"𥐉": "⿱艮短",
	"𥐊": "⿰矢敫",
	"𥐋": "⿰短艾",
	"𥐌": "⿰矢齊",
	"𥐍": "⿰短豆",
	"𥐎": "⿰矢需",
	"𥐏": "⿰短局",
	"𥐐": "⿰短袞",
	"𥐑": "⿰矢嬰",
	"𥐒": "⿱短骨",
	"𥐓": "⿰矢雚",
	"𥐔": "⿰短問",
	"𥐕": "⿰石乚",
	"𥐖": "⿸丆𠮛",
	"𥐗": "⿰石㔾",
	"𥐘": "⿸厂⿱二口",
	"𥐙": "⿰石八",
	"𥐚": "⿰石卜",
	"𥐛": "⿰石刀",
	"𥐜": "⿰石九",
	"𥐝": "⿰石勺",
	"𥐞": "⿰石亡",
	"𥐟": "⿰石义",
	"𥐠": "⿰石丸",
	"𥐡": "⿰石亍",
	"𥐢": "⿰石山",
	"𥐣": "⿰石川",
	"𥐤": "⿰石⿱人㇉",
	"𥐥": "⿰石凢",
	"𥐦": "⿰石己",
	"𥐧": "⿱石廾",
	"𥐨": "⿰石也",
	"𥐩": "⿰石勻",
	"𥐪": "⿰石厷",
	"𥐫": "⿰石卝",
	"𥐬": "⿰石气",
	"𥐭": "⿰石午",
	"𥐮": "⿰石尺",
	"𥐯": "⿰石云",
	"𥐰": "⿰石区",
	"𥐱": "⿰石冗",
	"𥐲": "⿰石𭂫",
	"𥐳": "⿰石五",
	"𥐴": "⿰石不",
	"𥐵": "⿰石匹",
	"𥐶": "⿰石尤",
	"𥐷": "⿰石匁",
	"𥐸": "⿰石允",
	"𥐹": "⿰石井",
	"𥐺": "⿰石𢆰",
	"𥐻": "⿰石冈",
	"𥐼": "⿰石𠕀",
	"𥐽": "⿰石毛",
	"𥐾": "⿰石勾",
	"𥐿": "⿰石斗",
	"𥑀": "⿰石冘",
	"𥑁": "⿰石巴",
	"𥑂": "⿰石支",
	"𥑃": "⿰石卞",
	"𥑄": "⿰石㐊",
	"𥑅": "⿰石⿱𠂉九",
	"𥑆": "⿰石加",
	"𥑇": "⿰石失",
	"𥑈": "⿰石庁",
	"𥑉": "⿰石⿸厂巳",
	"𥑊": "⿰石㞋",
	"𥑋": "⿰石圣",
	"𥑌": "⿰石奴",
	"𥑍": "⿰石半",
	"𥑎": "⿰石冋",
	"𥑏": "⿰石史",
	"𥑐": "⿰石甲",
	"𥑑": "⿰石幼",
	"𥑒": "⿰石尒",
	"𥑓": "⿰石⿻屮⿰丿丨",
	"𥑔": "⿰石瓜",
	"𥑕": "⿰石犮",
	"𥑖": "⿰石必",
	"𥑗": "⿰石𠀕",
	"𥑘": "⿰石未",
	"𥑙": "⿱功石",
	"𥑚": "⿰石⿵⿱丿冂人",
	"𥑛": "⿰石右",
	"𥑜": "⿰石丕",
	"𥑝": "⿰石氶",
	"𥑞": "⿰石央",
	"𥑟": "⿳士冖石",
	"𥑠": "⿰石甘",
	"𥑡": "⿰石术",
	"𥑢": "⿰石布",
	"𥑣": "⿰石𠂘",
	"𥑤": "⿰石由",
	"𥑥": "⿰石生",
	"𥑦": "⿱生石",
	"𥑧": "⿱付石",
	"𥑨": "⿰石⿵⿱丿冂㐅",
	"𥑩": "⿰石𠬦",
	"𥑪": "⿰石⿹勹⿺𠃊㐅",
	"𥑫": "⿰石穴",
	"𥑬": "⿰石册",
	"𥑭": "⿰石巨",
	"𥑮": "⿰石古",
	"𥑯": "⿰石⿻冖⿻冂乚",
	"𥑰": "⿰石左",
	"𥑱": "⿱㓛石",
	"𥑲": "⿰石旦",
	"𥑳": "⿰石戎",
	"𥑴": "⿰石衣",
	"𥑵": "⿰石𠂤",
	"𥑶": "⿰石耒",
	"𥑷": "⿰石㬰",
	"𥑸": "⿰石舟",
	"𥑹": "⿰石夸",
	"𥑺": "⿰石屰",
	"𥑻": "⿰石先",
	"𥑼": "⿱伐石",
	"𥑽": "⿰石𠂬",
	"𥑾": "⿰石卉",
	"𥑿": "⿰石有",
	"𥒀": "⿰石汙",
	"𥒁": "⿰石州",
	"𥒂": "⿰石列",
	"𥒃": "⿰石⿱士也",
	"𥒄": "⿰石米",
	"𥒅": "⿰石吏",
	"𥒆": "⿰石关",
	"𥒇": "⿱石安",
	"𥒈": "⿰石宅",
	"𥒉": "⿰石羽",
	"𥒊": "⿰石名",
	"𥒋": "⿰石缶",
	"𥒌": "⿰石血",
	"𥒍": "⿰石色",
	"𥒎": "⿰石㦮",
	"𥒏": "⿰石⿻日乂",
	"𥒐": "⿱圭石",
	"𥒑": "⿰石𤯔",
	"𥒒": "⿰石在",
	"𥒓": "⿰石至",
	"𥒔": "⿰石㢟",
	"𥒕": "⿰石自",
	"𥒖": "⿰石后",
	"𥒗": "⿰石⿱爫厶",
	"𥒘": "⿰石旬",
	"𥒙": "⿰石犳",
	"𥒚": "⿰石匈",
	"𥒛": "⿰石⿱③𠫔",
	"𥒜": "⿰石冰",
	"𥒝": "⿰石充",
	"𥒞": "⿰石羊",
	"𥒟": "⿱汜石",
	"𥒠": "⿱⿱𦘒一石",
	"𥒡": "⿰石丞",
	"𥒢": "⿰石刕",
	"𥒣": "⿰石⿱又厷",
	"𥒤": "⿰石𭗼",
	"𥒥": "⿰石多",
	"𥒦": "⿰石地",
	"𥒧": "⿰石⿱又龰",
	"𥒨": "⿰石𠇍",
	"𥒩": "⿲石丬⿰丨⿱丿乀",
	"𥒪": "⿰石牢",
	"𥒫": "⿰石孚",
	"𥒬": "⿰石宋",
	"𥒭": "⿰石足",
	"𥒮": "⿰石尾",
	"𥒯": "⿰木𡊵",
	"𥒰": "⿰石甫",
	"𥒱": "⿰石形",
	"𥒲": "⿰石矣",
	"𥒳": "⿰宕亢",
	"𥒴": "⿰石𦬆",
	"𥒵": "⿰石邑",
	"𥒶": "⿰石系",
	"𥒷": "⿰石邦",
	"𥒸": "⿰石求",
	"𥒹": "⿰石庒",
	"𥒺": "⿰石志",
	"𥒻": "⿰石別",
	"𥒼": "⿰石步",
	"𥒽": "⿱𢀜石",
	"𥒾": "⿰石吾",
	"𥒿": "⿰⿱石止万",
	"𥓀": "⿰石𥃩",
	"𥓁": "⿰石囪",
	"𥓂": "⿰石含",
	"𥓃": "⿰石条",
	"𥓄": "⿰石里",
	"𥓅": "⿰石呂",
	"𥓆": "⿱⿰石又石",
	"𥓇": "⿱⿰夕止石",
	"𥓈": "⿰石⿱卉十",
	"𥓉": "⿰石成",
	"𥓊": "⿱析石",
	"𥓋": "⿰石兒",
	"𥓌": "⿰石羌",
	"𥓍": "⿱叔石",
	"𥓎": "⿰石戾",
	"𥓏": "⿰石隶",
	"𥓐": "⿰石疌",
	"𥓑": "⿰石剎",
	"𥓒": "⿰石臽",
	"𥓓": "⿰石⿱田⿰丿十",
	"𥓔": "⿰石委",
	"𥓕": "⿰石㸒",
	"𥓖": "⿰石杲",
	"𥓗": "⿰石亝",
	"𥓘": "⿰石易",
	"𥓙": "⿱林石",
	"𥓚": "⿰石虎",
	"𥓛": "⿰石⿹⿶弋一幺",
	"𥓜": "⿱石來",
	"𥓝": "⿰石東",
	"𥓞": "⿰石函",
	"𥓟": "⿰石⿷匸吊",
	"𥓠": "⿰石⿱𠮛𠔿",
	"𥓡": "⿰石尚",
	"𥓢": "⿰石歨",
	"𥓣": "⿰石⿱日冗",
	"𥓤": "⿰石⿱山包",
	"𥓥": "⿰石昌",
	"𥓦": "⿰石⿱⿻臼丨㇉",
	"𥓧": "⿱牪石",
	"𥓨": "⿳石开手",
	"𥓩": "⿰石⿱土石",
	"𥓪": "⿰石坴",
	"𥓫": "⿰石到",
	"𥓬": "⿱到石",
	"𥓭": "⿰石阜",
	"𥓮": "⿰石匋",
	"𥓯": "⿰石⿱亠⿹勹方",
	"𥓰": "⿰石穹",
	"𥓱": "⿰石⿱巛正",
	"𥓲": "⿰石甾",
	"𥓳": "⿰石彼",
	"𥓴": "⿰石放",
	"𥓵": "⿰石底",
	"𥓶": "⿰石备",
	"𥓷": "⿰石庚",
	"𥓸": "⿰石衫",
	"𥓹": "⿰𥐧失",
	"𥓺": "⿱敄石",
	"𥓻": "⿰石㚇",
	"𥓼": "⿰石𭩢",
	"𥓽": "⿰石柴",
	"𥓾": "⿰石臿",
	"𥓿": "⿰石⿱左月",
	"𥔀": "⿰石訇",
	"𥔁": "⿰石畐",
	"𥔂": "⿰石恆",
	"𥔃": "⿰石威",
	"𥔄": "⿰石⿱臼土",
	"𥔅": "⿰石界",
	"𥔆": "⿰石⿴囗⿳人人人",
	"𥔇": "⿰石㚚",
	"𥔈": "⿰石厗",
	"𥔉": "⿰石叜",
	"𥔊": "⿱𥐦至",
	"𥔋": "⿰石昷",
	"𥔌": "⿰石匽",
	"𥔍": "⿰石秋",
	"𥔎": "⿰石竒",
	"𥔏": "⿱⿰龶田石",
	"𥔐": "⿰石盇",
	"𥔑": "⿰石叜",
	"𥔒": "⿰石冠",
	"𥔓": "⿰石胡",
	"𥔔": "⿰石屎",
	"𥔕": "⿰石⿱石灬",
	"𥔖": "⿰石要",
	"𥔗": "⿰石耑",
	"𥔘": "⿰石禺",
	"𥔙": "⿰石苑",
	"𥔚": "⿰石⿱人車",
	"𥔛": "⿰石爰",
	"𥔜": "⿰石香",
	"𥔝": "⿰石⿱丿東",
	"𥔞": "⿰石盆",
	"𥔟": "⿰石𣐩",
	"𥔠": "⿰石⿱𠂢口",
	"𥔡": "⿱石香",
	"𥔢": "⿰石臾",
	"𥔣": "⿰石姜",
	"𥔤": "⿰石𡱒",
	"𥔥": "⿰石⿱巛⿴囗夂",
	"𥔦": "⿰石盃",
	"𥔧": "⿰石重",
	"𥔨": "⿰砅石",
	"𥔩": "⿱砍石",
	"𥔪": "⿰石⿱厽川",
	"𥔫": "⿰石⿻未⿰十十",
	"𥔬": "⿰石韋",
	"𥔭": "⿰石𧴪",
	"𥔮": "⿰石虔",
	"𥔯": "⿰石迴",
	"𥔰": "⿰石豹",
	"𥔱": "⿰石扇",
	"𥔲": "⿰石咢",
	"𥔳": "⿰⿱⿳士冖一石殳",
	"𥔴": "⿱𥑥石",
	"𥔵": "⿰石茲",
	"𥔶": "⿰石羗",
	"𥔷": "⿰石席",
	"𥔸": "⿰石恭",
	"𥔹": "⿰石夏",
	"𥔺": "⿰石⿱⿱爫冖支",
	"𥔻": "⿱神石",
	"𥔼": "⿱𣪊石",
	"𥔽": "⿰石荅",
	"𥔾": "⿰石荒",
	"𥔿": "⿰石舀",
	"𥕀": "⿰石翁",
	"𥕁": "⿰石斊",
	"𥕂": "⿰石脊",
	"𥕃": "⿰石⿱厽灬",
	"𥕄": "⿰石埋",
	"𥕅": "⿰石𥥐",
	"𥕆": "⿰石秝",
	"𥕇": "⿰石⿷匚⿱山龱",
	"𥕈": "⿰石⿺辶⿸𠂆歹",
	"𥕉": "⿰石厝",
	"𥕊": "⿰石莽",
	"𥕋": "⿰石叟",
	"𥕌": "⿰石斬",
	"𥕍": "⿰石婁",
	"𥕎": "⿰石康",
	"𥕏": "⿰石國",
	"𥕐": "⿰石啇",
	"𥕑": "⿰石虘",
	"𥕒": "⿰石庴",
	"𥕓": "⿰石莫",
	"𥕔": "⿱砍言",
	"𥕕": "⿰石虖",
	"𥕖": "⿰石郭",
	"𥕗": "⿱⿳艹罒冖石",
	"𥕘": "⿰石巢",
	"𥕙": "⿱⿰⿻石丶生石",
	"𥕚": "⿰石㷀",
	"𥕛": "⿰石基",
	"𥕜": "⿰石莞",
	"𥕝": "⿲石米石",
	"𥕞": "⿰石章",
	"𥕟": "⿰石屚",
	"𥕠": "⿰石⿸厂⿻日电",
	"𥕡": "⿰石聊",
	"𥕢": "⿰石曹",
	"𥕣": "⿰石得",
	"𥕤": "⿰石盖",
	"𥕥": "⿰石區",
	"𥕦": "⿰石袞",
	"𥕧": "⿰石帶",
	"𥕨": "⿰石蛋",
	"𥕩": "⿰石⿳艹⿱乛丶𤴓",
	"𥕪": "⿰石⿳艹夫子",
	"𥕫": "⿰石⿸𠂆貞",
	"𥕬": "⿰石⿱爫𦈢",
	"𥕭": "⿱⿴𦥑爻石",
	"𥕮": "⿰石离",
	"𥕯": "⿰石宿",
	"𥕰": "⿰石虛",
	"𥕱": "⿰石彭",
	"𥕲": "⿰石厥",
	"𥕳": "⿱厥石",
	"𥕴": "⿰石尞",
	"𥕵": "⿰石敢",
	"𥕶": "⿰石斯",
	"𥕷": "⿰石𦓔",
	"𥕸": "⿰石最",
	"𥕹": "⿰石毳",
	"𥕺": "⿰石叅",
	"𥕻": "⿰石無",
	"𥕼": "⿰石酓",
	"𥕽": "⿱彭石",
	"𥕾": "⿰石⿳艹一㡀",
	"𥕿": "⿰番石",
	"𥖀": "⿰石賁",
	"𥖁": "⿰石尊",
	"𥖂": "⿰石⿸⿸广⿻コ⿰丨丨⿳乛一夊",
	"𥖃": "⿰石⿱兹女",
	"𥖄": "⿰石羡",
	"𥖅": "⿰石雲",
	"𥖆": "⿰石開",
	"𥖇": "⿰石尋",
	"𥖈": "⿰石⿳艹𦍌几",
	"𥖉": "⿰石景",
	"𥖊": "⿰石𠷰",
	"𥖋": "⿰石歮",
	"𥖌": "⿰石𡍮",
	"𥖍": "⿱溂石",
	"𥖎": "⿱棥石",
	"𥖏": "⿰石貫",
	"𥖐": "⿰石隊",
	"𥖑": "⿺尾破",
	"𥖒": "⿰石惸",
	"𥖓": "⿰破呂",
	"𥖔": "⿰石棧",
	"𥖕": "⿰呂破",
	"𥖖": "⿰破把",
	"𥖗": "⿱⿰壴殳石",
	"𥖘": "⿰石戡",
	"𥖙": "⿰石戢",
	"𥖚": "⿰石窟",
	"𥖛": "⿰石著",
	"𥖜": "⿰石禁",
	"𥖝": "⿰石廉",
	"𥖞": "⿱貇石",
	"𥖟": "⿰石零",
	"𥖠": "⿰石蜀",
	"𥖡": "⿱鄕石",
	"𥖢": "⿰石葉",
	"𥖣": "⿰石萬",
	"𥖤": "⿰石過",
	"𥖥": "⿳⿲木夕木冖石",
	"𥖦": "⿰石愛",
	"𥖧": "⿰石𩾕",
	"𥖨": "⿰石喿",
	"𥖩": "⿰石會",
	"𥖪": "⿰石蒦",
	"𥖫": "⿱皷石",
	"𥖬": "⿰石凴",
	"𥖭": "⿰石齊",
	"𥖮": "⿰石翠",
	"𥖯": "⿳棥冖石",
	"𥖰": "⿰石蒿",
	"𥖱": "⿰石⿱山髙",
	"𥖲": "⿰石壽",
	"𥖳": "⿱毄石",
	"𥖴": "⿰石⿱𠈌缶",
	"𥖵": "⿰石㥯",
	"𥖶": "⿰石賔",
	"𥖷": "⿰石⿸厃⿱比吉",
	"𥖸": "⿱槐石",
	"𥖹": "⿱銅石",
	"𥖺": "⿰破美",
	"𥖻": "⿰石數",
	"𥖼": "⿰石慮",
	"𥖽": "⿰石寫",
	"𥖾": "⿰石適",
	"𥖿": "⿰石賣",
	"𥗀": "⿰石蓼",
	"𥗁": "⿰石箸",
	"𥗂": "⿰石摩",
	"𥗃": "⿰石⿸厂𠹈",
	"𥗄": "⿰石歐",
	"𥗅": "⿲石𠦝豆",
	"𥗆": "⿰石魯",
	"𥗇": "⿰石輦",
	"𥗈": "⿰石䠂",
	"𥗉": "⿱砳砳",
	"𥗊": "⿰石齒",
	"𥗋": "⿰石暴",
	"𥗌": "⿰石劇",
	"𥗍": "⿰石黎",
	"𥗎": "⿰石稽",
	"𥗏": "⿰石瑩",
	"𥗐": "⿰石磊",
	"𥗑": "⿱⿶⿱𦥑冖同石",
	"𥗒": "⿰石親",
	"𥗓": "⿰石賴",
	"𥗔": "⿰石蕩",
	"𥗕": "⿰石燕",
	"𥗖": "⿰石篤",
	"𥗗": "⿰石䮍",
	"𥗘": "⿰石⿱森手",
	"𥗙": "⿰石學",
	"𥗚": "⿳殸必石",
	"𥗛": "⿱錢石",
	"𥗜": "⿰石戰",
	"𥗝": "⿰石襄",
	"𥗞": "⿰石營",
	"𥗟": "⿰石謈",
	"𥗠": "⿰石勵",
	"𥗡": "⿰石應",
	"𥗢": "⿰石⿱业羡",
	"𥗣": "⿱皼石",
	"𥗤": "⿳⿻一中冖磊",
	"𥗥": "⿰石篾",
	"𥗦": "⿰石鍾",
	"𥗧": "⿱⿳亠口冖磊",
	"𥗨": "⿰石⿳艹日⿱𠀎𧘇",
	"𥗩": "⿰石擊",
	"𥗪": "⿰石薑",
	"𥗫": "⿰石瞿",
	"𥗬": "⿰石壘",
	"𥗭": "⿰石雜",
	"𥗮": "⿰石闕",
	"𥗯": "⿰石甕",
	"𥗰": "⿰石⿱⿴𦥑𠕀辰",
	"𥗱": "⿱雜石",
	"𥗲": "⿰石礕",
	"𥗳": "⿰石額",
	"𥗴": "⿰石羅",
	"𥗵": "⿰石礜",
	"𥗶": "⿱⿰香鬼石",
	"𥗷": "⿰石㞡",
	"𥗸": "⿰石⿱⿴𦥑⿵⿱丿冂㐅辰",
	"𥗹": "⿰石蘇",
	"𥗺": "⿰石蘭",
	"𥗻": "⿰石譽",
	"𥗼": "⿰石纍",
	"𥗽": "⿰石覽",
	"𥗾": "⿰石囊",
	"𥗿": "⿰石𡿏",
	"𥘀": "⿰石⿳日宀⿱⿱吅𠀎𧘇[U]",
	"𥘁": "⿰石蘿",
	"𥘂": "⿰石變",
	"𥘃": "⿰石靈",
	"𥘄": "⿰石鬱",
	"𥘅": "𥘅",
	"𥘆": "⿰礻乙",
	"𥘇": "⿰礻匕",
	"𥘈": "⿱匕示",
	"𥘉": "⿰礻刀",
	"𥘊": "⿰礻丩",
	"𥘋": "⿰礻力",
	"𥘌": "⿰礻几",
	"𥘍": "⿰礻⿺乚⿱丿乀",
	"𥘎": "⿰礻彡",
	"𥘏": "⿰礻干",
	"𥘐": "⿱⿷匚一示",
	"𥘑": "⿰礻寸",
	"𥘒": "⿰礻弋",
	"𥘓": "⿰礻叉",
	"𥘔": "⿰礻才",
	"𥘕": "⿰礻亓",
	"𥘖": "⿱示𧘇",
	"𥘗": "⿰礻日",
	"𥘘": "⿰礻丹",
	"𥘙": "⿰礻火",
	"𥘚": "⿰礻心",
	"𥘛": "⿰礻王",
	"𥘜": "⿰礻及",
	"𥘝": "⿰礻冈",
	"𥘞": "⿰礻今",
	"𥘟": "⿰礻云",
	"𥘠": "⿰礻⿱卄一",
	"𥘡": "⿰礻互",
	"𥘢": "⿰礻𢆰",
	"𥘣": "⿱止示",
	"𥘤": "⿰礻少",
	"𥘥": "⿰礻升",
	"𥘦": "⿰示攵",
	"𥘧": "⿰礻卆",
	"𥘨": "⿰礻勿",
	"𥘩": "⿰礻匀",
	"𥘪": "⿰礻午",
	"𥘫": "⿰礻可",
	"𥘬": "⿰礻弗",
	"𥘭": "⿰礻主",
	"𥘮": "⿰礻句",
	"𥘯": "⿰礻末",
	"𥘰": "⿰礻㠯",
	"𥘱": "⿰𥘅兄",
	"𥘲": "⿰𥘅且",
	"𥘳": "⿰礻瓦",
	"𥘴": "⿰礻平",
	"𥘵": "⿰礻旦",
	"𥘶": "⿺礼分",
	"𥘷": "⿺礼少",
	"𥘸": "⿰礻立",
	"𥘹": "⿰礻巨",
	"𥘺": "⿰礻正",
	"𥘻": "⿰礻丕",
	"𥘼": "⿰礻㐱",
	"𥘽": "⿰示半",
	"𥘾": "⿱𡗜示",
	"𥘿": "⿱𡗗示",
	"𥙀": "⿰礻左",
	"𥙁": "⿰礻㐌",
	"𥙂": "⿰礻丘",
	"𥙃": "⿰礻白",
	"𥙄": "⿰礻尒",
	"𥙅": "⿰礻市",
	"𥙆": "⿰礻玄",
	"𥙇": "⿰礻它",
	"𥙈": "⿰礻⿱巳又",
	"𥙉": "⿰礻台",
	"𥙊": "⿱癶示",
	"𥙋": "⿰礻出",
	"𥙌": "⿰示𠂔",
	"𥙍": "⿰𥘅申",
	"𥙎": "⿰礻𠂢",
	"𥙏": "⿰𥘅⿱山个",
	"𥙐": "⿰礻后",
	"𥙑": "⿰礻光",
	"𥙒": "⿺礼去",
	"𥙓": "⿺礼用",
	"𥙔": "⿰礻安",
	"𥙕": "⿰礻老",
	"𥙖": "⿰礻共",
	"𥙗": "⿰礻夻",
	"𥙘": "⿰礻西",
	"𥙙": "⿰礻吊",
	"𥙚": "⿰礻⿱𠂉斤",
	"𥙛": "⿰礻任",
	"𥙜": "⿰礻优",
	"𥙝": "⿰示先",
	"𥙞": "⿰礻圭",
	"𥙟": "⿰礻耳",
	"𥙠": "⿰礻⿱一丘",
	"𥙡": "⿰礻⿱𠂉丹",
	"𥙢": "⿰礻𠂤",
	"𥙣": "⿰礻旬",
	"𥙤": "⿰礻⿱丶⿷巳七",
	"𥙥": "⿰礻⑤",
	"𥙦": "⿱如示",
	"𥙧": "⿺礼尔",
	"𥙨": "⿰礻朵",
	"𥙩": "⿺礼以",
	"𥙪": "⿺礼半",
	"𥙫": "⿰礻酉",
	"𥙬": "⿰礻肖",
	"𥙭": "⿰礻𡉣",
	"𥙮": "⿰礻豕",
	"𥙯": "⿰礻⿵乃古",
	"𥙰": "⿰礻⿹气土",
	"𥙱": "⿰礻𠯑",
	"𥙲": "⿰礻坔",
	"𥙳": "⿰𥘅甫",
	"𥙴": "⿰礻更",
	"𥙵": "⿰礻免",
	"𥙶": "⿰礻芉",
	"𥙷": "⿰礻甫",
	"𥙸": "⿰礻𠃬",
	"𥙹": "⿰礻求",
	"𥙺": "⿰礻步",
	"𥙻": "⿰礻⿱⿻冖人口",
	"𥙼": "⿰示赤",
	"𥙽": "⿰礻⿻⿻二丨从",
	"𥙾": "⿰礻秀",
	"𥙿": "⿰礻谷",
	"𥚀": "⿰礻孚",
	"𥚁": "⿰礻呄",
	"𥚂": "⿰礻夋",
	"𥚃": "⿰礻里",
	"𥚄": "⿺礼吏",
	"𥚅": "⿺礼耳",
	"𥚆": "⿰礻忍",
	"𥚇": "⿺礼舌",
	"𥚈": "⿰礻畀",
	"𥚉": "⿰礻甾",
	"𥚊": "⿰礻坴",
	"𥚋": "⿰祟兀",
	"𥚌": "⿰𥘅果",
	"𥚍": "⿰礻𡱈",
	"𥚎": "⿰礻宗",
	"𥚏": "⿰礻庚",
	"𥚐": "⿰礻𡊭",
	"𥚑": "⿰礻居",
	"𥚒": "⿰礻來",
	"𥚓": "⿰礻𡘆",
	"𥚔": "⿰礻叔",
	"𥚕": "⿰礻昌",
	"𥚖": "⿰礻采",
	"𥚗": "⿰礻侖",
	"𥚘": "⿱𪟄示",
	"𥚙": "⿰礻奔",
	"𥚚": "⿰礻虎",
	"𥚛": "⿰礻昆",
	"𥚜": "⿰礻⿱旦弓",
	"𥚝": "⿰礻𦙃",
	"𥚞": "⿰礻𦥔",
	"𥚟": "⿰礻⿵⿱丿冂古",
	"𥚠": "⿰礻享",
	"𥚡": "⿱炏示",
	"𥚢": "⿱出宗",
	"𥚣": "⿰礻⿱乃𠮷",
	"𥚤": "⿺礼余",
	"𥚥": "⿺礼利",
	"𥚦": "⿰礻矦",
	"𥚧": "⿰礻壴",
	"𥚨": "⿰礻⿱左月",
	"𥚩": "⿰礻胥",
	"𥚪": "⿱⿱厶⿲厶丨厶⿲丿示丨",
	"𥚫": "⿰礻弇",
	"𥚬": "⿰礻⿹勹𦈢",
	"𥚭": "⿰礻咨",
	"𥚮": "⿰礻甚",
	"𥚯": "⿺礼易",
	"𥚰": "⿰礻客",
	"𥚱": "⿰礻音",
	"𥚲": "⿰礻剌",
	"𥚳": "⿰礻⿱不冉",
	"𥚴": "⿰礻頁",
	"𥚵": "⿰礻眉",
	"𥚶": "⿰礻咠",
	"𥚷": "⿰礻胃",
	"𥚸": "⿰礻畏",
	"𥚹": "⿰礻扁",
	"𥚺": "⿰礻皆",
	"𥚻": "⿰礻耑",
	"𥚼": "⿰礻⿱𠔿玉",
	"𥚽": "⿰礻⿴⿱丿囗古",
	"𥚾": "⿰礻㚇",
	"𥚿": "⿰礻⿱龹女",
	"𥛀": "⿰礻⿳彐㓁又[G]",
	"𥛁": "⿰祟巴",
	"𥛂": "⿰礻⿱右月",
	"𥛃": "⿰礻𢑚",
	"𥛄": "⿰礻⿱直丿",
	"𥛅": "⿰礻留",
	"𥛆": "⿰礻⿱帚又",
	"𥛇": "⿰礻𢏚",
	"𥛈": "⿰礻⿱⿹𠃍工匞",
	"𥛉": "⿺礼拜",
	"𥛊": "⿰礻扇",
	"𥛋": "⿰礻桑",
	"𥛌": "⿰礻貢",
	"𥛍": "⿰礻員",
	"𥛎": "⿰礻奚",
	"𥛏": "⿰礻⿱𠂉其",
	"𥛐": "⿰礻盍",
	"𥛑": "⿰礻辱",
	"𥛒": "⿰礻𠳮",
	"𥛓": "⿰⿱上示⿱入示",
	"𥛔": "⿰礻骨",
	"𥛕": "⿰礻⿸𠂆⿸虍人",
	"𥛖": "⿰示射",
	"𥛗": "⿰礻舀",
	"𥛘": "⿰礻畢",
	"𥛙": "⿰礻𬀷",
	"𥛚": "⿰礻啇",
	"𥛛": "⿱冖⿰垔示",
	"𥛜": "⿰礻虘",
	"𥛝": "⿰礻逢",
	"𥛞": "⿰礻鹿",
	"𥛟": "⿰礻覓",
	"𥛠": "⿰𥘅⿱旬旦",
	"𥛡": "⿰礻⿱卥土",
	"𥛢": "⿰礻崇",
	"𥛣": "⿰礻帶",
	"𥛤": "⿰𥘈⿱刀貝",
	"𥛥": "⿰礻專",
	"𥛦": "⿰礻票",
	"𥛧": "⿰礻累",
	"𥛨": "⿰礻徙",
	"𥛩": "⿰礻庾",
	"𥛪": "⿰礻𢉖",
	"𥛫": "⿰礻梁",
	"𥛬": "⿰⿱上示⿱又米",
	"𥛭": "⿺礼隻",
	"𥛮": "⿰礻番",
	"𥛯": "⿰礻矞",
	"𥛰": "⿰礻尞",
	"𥛱": "⿱彭示",
	"𥛲": "⿰礻焦",
	"𥛳": "⿰礻虛",
	"𥛴": "⿰𥘅異",
	"𥛵": "⿰礻華",
	"𥛶": "⿰礻善",
	"𥛷": "⿰礻粦",
	"𥛸": "⿰礻惠",
	"𥛹": "⿰礻犀",
	"𥛺": "⿰礻𠤤",
	"𥛻": "⿰礻彭",
	"𥛼": "⿰礻菖",
	"𥛽": "⿰礻畱",
	"𥛾": "⿰礻㫺",
	"𥛿": "⿰礻⿱㢴土",
	"𥜀": "⿺尾祖",
	"𥜁": "⿰礻联",
	"𥜂": "⿰𥘈夏",
	"𥜃": "⿰礻睪",
	"𥜄": "⿱⿰糹𢎿示",
	"𥜅": "⿰礻豦",
	"𥜆": "⿰票㐬",
	"𥜇": "⿰礻意",
	"𥜈": "⿰礻葉",
	"𥜉": "⿰礻羣",
	"𥜊": "⿰礻粵",
	"𥜋": "⿰礻僉",
	"𥜌": "⿰礻奧",
	"𥜍": "⿰礻萬",
	"𥜎": "⿰礻嗇",
	"𥜏": "⿰礻⿳日⿱冖夕灬",
	"𥜐": "⿰礻黽",
	"𥜑": "⿰礻⿱⿻土叹田",
	"𥜒": "⿰礻厭",
	"𥜓": "⿰礻監",
	"𥜔": "⿰礻翟",
	"𥜕": "⿰礻𣗥",
	"𥜖": "⿱⿰束矣示",
	"𥜗": "⿰礻需",
	"𥜘": "⿳⿱亠吅回示",
	"𥜙": "⿱漸示",
	"𥜚": "⿰礻憂",
	"𥜛": "⿰⿱米示頁",
	"𥜜": "⿰礻慮",
	"𥜝": "⿰礻頡",
	"𥜞": "⿰票𦥚",
	"𥜟": "⿰示廣",
	"𥜠": "⿰示盧",
	"𥜡": "⿰礻𨤰",
	"𥜢": "⿰礻⿸广⿱𢆶君",
	"𥜣": "⿰示𦓃",
	"𥜤": "⿺礼賤",
	"𥜥": "⿰礻冀",
	"𥜦": "⿰礻壐",
	"𥜧": "⿰礻霝",
	"𥜨": "⿰礻𧯽",
	"𥜩": "⿰礻⿱昌𪠋",
	"𥜪": "⿰示豐",
	"𥜫": "⿰礻⿳亼𠱠囡",
	"𥜬": "⿰礻⿱爾王",
	"𥜭": "⿰礻⿳亯⿶凵吕丨",
	"𥜮": "⿰礻麏",
	"𥜯": "⿰示⿱鹵㫗",
	"𥜰": "⿰礻麗",
	"𥜱": "⿰祟⿱眞夊",
	"𥜲": "⿰礻繭",
	"𥜳": "⿰礻攀",
	"𥜴": "⿰礻騫",
	"𥜵": "⿰礻矍",
	"𥜶": "⿰礻夔",
	"𥜷": "⿰⿱厽⿲丿示丨⿱眞夊",
	"𥜸": "⿰礻𪉷",
	"𥜹": "⿰⿱⿱⿹𠃍工匞示⿱眞夊",
	"𥜺": "⿰崇⿱羽⿱人隹",
	"𥜻": "⿱丿禸",
	"𥜼": "⿱⿵人丷禸",
	"𥜽": "⿳⺊冈禸",
	"𥜾": "⿳上凶禸",
	"𥜿": "⿱巛禺",
	"𥝀": "⿰禹也",
	"𥝁": "⿳巛龱禸",
	"𥝂": "⿰禺厄",
	"𥝃": "⿱弗禺",
	"𥝄": "⿳⿰丩⿰丨𠃎龱禸",
	"𥝅": "⿳臼龱禸",
	"𥝆": "⿻禺𦥑",
	"𥝇": "⿱𦥑禺",
	"𥝈": "⿱⿴𦥑囟禸",
	"𥝉": "⿰禺禺",
	"𥝊": "⿱𦥯禹",
	"𥝋": "⿱⿴⿱𦥑𦥑囟禸",
	"𥝌": "𥝌",
	"𥝍": "⿱禾一",
	"𥝎": "⿰禾乙",
	"𥝏": "⿰禾乚",
	"𥝐": "⿰禾又",
	"𥝑": "⿰禾丂",
	"𥝒": "⿰禾卜",
	"𥝓": "⿰禾匕",
	"𥝔": "⿰禾孑",
	"𥝕": "⿰禾亡",
	"𥝖": "⿰禾乞",
	"𥝗": "⿰禾已",
	"𥝘": "⿱禾夕",
	"𥝙": "⿱禾弓",
	"𥝚": "⿱禾大",
	"𥝛": "⿰禾大",
	"𥝜": "⿰禾亏",
	"𥝝": "⿱禾干",
	"𥝞": "⿰禾彡",
	"𥝟": "⿰禾土",
	"𥝠": "⿰禾么",
	"𥝡": "⿰禾卂",
	"𥝢": "⿰禾⿹勹丿",
	"𥝣": "⿰禾不",
	"𥝤": "⿰禾勿",
	"𥝥": "⿰禾及",
	"𥝦": "⿰禾丑",
	"𥝧": "⿰禾巴",
	"𥝨": "⿰禾仒",
	"𥝩": "⿱爫禾",
	"𥝪": "⿰禾旡",
	"𥝫": "⿰禾牛",
	"𥝬": "⿰禾气",
	"𥝭": "⿰禾夬",
	"𥝮": "⿰禾𢆰",
	"𥝯": "⿱禾开",
	"𥝰": "⿰禾木",
	"𥝱": "⿰禾予",
	"𥝲": "⿰禾允",
	"𥝳": "⿰禾丹",
	"𥝴": "⿰禾冘",
	"𥝵": "⿰禾介",
	"𥝶": "⿰禾公",
	"𥝷": "⿰禾井",
	"𥝸": "⿱禾水",
	"𥝹": "⿰禾斤",
	"𥝺": "⿰禾仐",
	"𥝻": "⿰禾殳",
	"𥝼": "⿰禾弔",
	"𥝽": "⿰禾丐",
	"𥝾": "⿰禾厇",
	"𥝿": "⿰禾加",
	"𥞀": "⿰禾㐌",
	"𥞁": "⿰禾申",
	"𥞂": "⿰禾付",
	"𥞃": "⿰禾出",
	"𥞄": "⿰禾片",
	"𥞅": "⿰禾此",
	"𥞆": "⿱禾示",
	"𥞇": "⿰禾𡴴",
	"𥞈": "⿰禾甘",
	"𥞉": "⿰禾⿱乊丁",
	"𥞊": "⿰禾未",
	"𥞋": "⿰禾去",
	"𥞌": "⿱禾甘",
	"𥞍": "⿰禾可",
	"𥞎": "⿰禾布",
	"𥞏": "⿰禾兄",
	"𥞐": "⿰禾㠯",
	"𥞑": "⿰禾市",
	"𥞒": "⿰禾它",
	"𥞓": "⿰禾𡰥",
	"𥞔": "⿰禾民",
	"𥞕": "⿰禾𣎵",
	"𥞖": "⿰禾用",
	"𥞗": "⿰禾⿻大冂",
	"𥞘": "⿰禾存",
	"𥞙": "⿰禾㠩",
	"𥞚": "⿰禾如",
	"𥞛": "⿰禾朵",
	"𥞜": "⿰禾夅",
	"𥞝": "⿰禾兇",
	"𥞞": "⿰禾𣅀",
	"𥞟": "⿰禾𣲇",
	"𥞠": "⿰禾老",
	"𥞡": "⿰禾吊",
	"𥞢": "⿰禾舛",
	"𥞣": "⿱⿰工口禾",
	"𥞤": "⿱⿳士冖一禾",
	"𥞥": "⿱列禾",
	"𥞦": "⿰禾夹",
	"𥞧": "⿰禾行",
	"𥞨": "⿰禾亥",
	"𥞩": "⿰禾并",
	"𥞪": "⿰禾米",
	"𥞫": "⿱禾米",
	"𥞬": "⿰禾安",
	"𥞭": "⿰禾𡰱",
	"𥞮": "⿰禾刕",
	"𥞯": "⿰禾⿱丶平",
	"𥞰": "⿰禾聿",
	"𥞱": "⿱邛禾",
	"𥞲": "⿰禾別",
	"𥞳": "⿰禾孛",
	"𥞴": "⿰禾告",
	"𥞵": "⿰禾夾",
	"𥞶": "⿰禾否",
	"𥞷": "⿰禾⿱田儿",
	"𥞸": "⿰禾𠯑",
	"𥞹": "⿱⿰氵刅禾",
	"𥞺": "⿰禾足",
	"𥞻": "⿰禾㡀",
	"𥞼": "⿰禾𡕙",
	"𥞽": "⿰禾辛",
	"𥞾": "⿰禾⿱彐水",
	"𥞿": "⿱利市",
	"𥟀": "⿰禾麦",
	"𥟁": "⿰禾酉",
	"𥟂": "⿰禾来",
	"𥟃": "⿸⿱⺊②𠰓",
	"𥟄": "⿰禾⿱田乃",
	"𥟅": "⿻禾臼",
	"𥟆": "⿰禾⿱⿱亠丷子",
	"𥟇": "⿰禾求",
	"𥟈": "⿰禾束",
	"𥟉": "⿰禾秃",
	"𥟊": "⿰禾吾",
	"𥟋": "⿰禾弃",
	"𥟌": "⿰禾芃",
	"𥟍": "⿰禾非",
	"𥟎": "⿰禾劵",
	"𥟏": "⿰禾奇",
	"𥟐": "⿰禾定",
	"𥟑": "⿰禾⿱田⿰丿十",
	"𥟒": "⿰禾叕",
	"𥟓": "⿰禾官",
	"𥟔": "⿰禾𣅳",
	"𥟕": "⿰禾芡",
	"𥟖": "⿱𥝢尒",
	"𥟗": "⿰禾畁",
	"𥟘": "⿰禾易",
	"𥟙": "⿰⿳日乛彡禾",
	"𥟚": "⿰禾𡊭",
	"𥟛": "⿰禾⿱凶友",
	"𥟜": "⿱𠛱禾",
	"𥟝": "⿰禾⿱爫亓",
	"𥟞": "⿰禾⿳爫乛丌",
	"𥟟": "⿰⿱旦彡禾",
	"𥟠": "⿰禾𣅜",
	"𥟡": "⿰禾宗",
	"𥟢": "⿰禾炎",
	"𥟣": "⿰禾妾",
	"𥟤": "⿰禾隶",
	"𥟥": "⿰禾戔",
	"𥟦": "⿱利𠇍",
	"𥟧": "⿰禾叔",
	"𥟨": "⿰禾金",
	"𥟩": "⿰禾采",
	"𥟪": "⿰禾芼",
	"𥟫": "⿱𠧧禾",
	"𥟬": "⿰禾⿱小用",
	"𥟭": "⿰禾具",
	"𥟮": "⿰禾𦙃",
	"𥟯": "⿲禾土⿷⿱丿乚土",
	"𥟰": "⿰禾⿻壬从",
	"𥟱": "⿰禾秉",
	"𥟲": "⿱⿰彳术禾",
	"𥟳": "⿰禾⿳爫一寸",
	"𥟴": "⿰禾昏",
	"𥟵": "⿰禾⿱九𣅀",
	"𥟶": "⿰禾宛",
	"𥟷": "⿰禾⿱丑丑",
	"𥟸": "⿱𠜊禾",
	"𥟹": "⿰秃吏",
	"𥟺": "⿰禾⿱几而",
	"𥟻": "⿰移刂",
	"𥟼": "⿰禾芣",
	"𥟽": "⿰禾屋",
	"𥟾": "⿰禾苦",
	"𥟿": "⿰多委",
	"𥠀": "⿰禾星",
	"𥠁": "⿰禾咼",
	"𥠂": "⿰禾㒸",
	"𥠃": "⿰禾幽",
	"𥠄": "⿰禾耑",
	"𥠅": "⿰禾奐",
	"𥠆": "⿰禾咸",
	"𥠇": "⿰禾𤽖",
	"𥠈": "⿰禾卽",
	"𥠉": "⿰禾則",
	"𥠊": "⿰禾柔",
	"𥠋": "⿰禾咠",
	"𥠌": "⿳人覀⿹⺄禾",
	"𥠍": "⿰禾𤯚",
	"𥠎": "⿰禾⿱田⿺儿厶",
	"𥠏": "⿰禾茂",
	"𥠐": "⿰禾⿱丿单",
	"𥠑": "⿰禾客",
	"𥠒": "⿰禾帝",
	"𥠓": "⿰禾枼",
	"𥠔": "⿰禾春",
	"𥠕": "⿰禾俞",
	"𥠖": "⿱𥝢𠇍",
	"𥠗": "⿰禾⿱丿東",
	"𥠘": "⿰禾泉",
	"𥠙": "⿰禾苴",
	"𥠚": "⿰禾英",
	"𥠛": "⿰禾⿱丙攵",
	"𥠜": "⿰禾昜",
	"𥠝": "⿰禾𪰖",
	"𥠞": "⿰禾𠚏",
	"𥠟": "⿰皇禾",
	"𥠠": "⿳八曲⿹⺄禾",
	"𥠡": "⿰禾怱",
	"𥠢": "⿰禾⿱夂⿵几王",
	"𥠣": "⿰禾亭",
	"𥠤": "⿳亠⿴囗④禾",
	"𥠥": "⿰禾施",
	"𥠦": "⿰禾美",
	"𥠧": "⿰禾𡱝",
	"𥠨": "⿰委多",
	"𥠩": "⿰禾𠫵",
	"𥠪": "⿱敄禾",
	"𥠫": "⿰禾⿱丮司",
	"𥠬": "⿰禾奏",
	"𥠭": "⿰重禾",
	"𥠮": "⿰禾南",
	"𥠯": "⿰禾苫",
	"𥠰": "⿰禾⿱田及",
	"𥠱": "⿰禾虒",
	"𥠲": "⿰禾栗",
	"𥠳": "⿰禾骨",
	"𥠴": "⿰禾鬯",
	"𥠵": "⿰禾尃",
	"𥠶": "⿰禾匪",
	"𥠷": "⿰禾留",
	"𥠸": "⿰禾𮎰",
	"𥠹": "⿰禾桀",
	"𥠺": "⿰禾昷[G]",
	"𥠻": "⿰𥝌⿱尤旨",
	"𥠼": "⿱𡗗秝",
	"𥠽": "⿰禾致",
	"𥠾": "⿰禾冓",
	"𥠿": "⿰禾脩",
	"𥡀": "⿱弗秝",
	"𥡁": "⿱秘尒",
	"𥡂": "⿰禾鬼",
	"𥡃": "⿰禾荒",
	"𥡄": "⿰禾𬺞",
	"𥡅": "⿰禾皋",
	"𥡆": "⿰禾⿱白⿸𠂇彡",
	"𥡇": "⿰禾扇",
	"𥡈": "⿰禾追",
	"𥡉": "⿰委兑",
	"𥡊": "⿰禾⿱白厺",
	"𥡋": "⿰禾⿱自厷",
	"𥡌": "⿰禾⿱𠂊⿻口电",
	"𥡍": "⿰禾𦮋",
	"𥡎": "⿰禾𭁭",
	"𥡏": "⿰禾⿱田目",
	"𥡐": "⿰禾⿱自方",
	"𥡑": "⿰禾⿳夂凩一",
	"𥡒": "⿰禾斊",
	"𥡓": "⿰𥞫勿",
	"𥡔": "⿰禾⿱必它",
	"𥡕": "⿰禾閃",
	"𥡖": "⿰禾⿸尸⿱⿻丨⿱丷八十",
	"𥡗": "⿰禾馬",
	"𥡘": "⿰禾𤰇",
	"𥡙": "⿰奚禾",
	"𥡚": "⿰𥞫勾",
	"𥡛": "⿱𣪊禾",
	"𥡜": "⿰禾累",
	"𥡝": "⿰秉秉",
	"𥡞": "⿱⿰𥝌尤旨",
	"𥡟": "⿰禾舂",
	"𥡠": "⿰禾爽",
	"𥡡": "⿱莫禾",
	"𥡢": "⿰禾率",
	"𥡣": "⿰禾堇",
	"𥡤": "⿱𥟁灬[G]",
	"𥡥": "⿰禾悤",
	"𥡦": "⿰禾啇",
	"𥡧": "⿰禾虘",
	"𥡨": "⿰禾旉",
	"𥡩": "⿰禾埶",
	"𥡪": "⿰禾翌",
	"𥡫": "⿰禾窒",
	"𥡬": "⿰禾從",
	"𥡭": "⿰垂委",
	"𥡮": "⿰𥞤加",
	"𥡯": "⿰責禾",
	"𥡰": "⿰⿱龴𡇒禾",
	"𥡱": "⿰禾⿱酉灬",
	"𥡲": "⿰禾庸",
	"𥡳": "⿱⿰禾⿱尤上日",
	"𥡴": "⿰禾⿱尤㫖",
	"𥡵": "⿰禾專",
	"𥡶": "⿰禾崇",
	"𥡷": "⿰禾𭜳",
	"𥡸": "⿰禾莫",
	"𥡹": "⿰禾㒼",
	"𥡺": "⿰禾⿳𠂉𠔿冋",
	"𥡻": "⿰㣎禾",
	"𥡼": "⿰禾⿱⑤而",
	"𥡽": "⿰禾⿳𠂊⿺𠃊目夂",
	"𥡾": "⿰禾⿱⿱𠂊𠔿𠂡",
	"𥡿": "⿰禾斛",
	"𥢀": "⿰𥞫句",
	"𥢁": "⿰秀㒸",
	"𥢂": "⿰禾麻",
	"𥢃": "⿰禾⿱𡧾丁",
	"𥢄": "⿰禾⿳⿴⿱丿囗又八夊",
	"𥢅": "⿱私貞",
	"𥢆": "⿰私貞",
	"𥢇": "⿰禾𫇿",
	"𥢈": "⿰禾戛",
	"𥢉": "⿰⿳士冖禾朿",
	"𥢊": "⿰禾賁",
	"𥢋": "⿰禾畱",
	"𥢌": "⿰禾番",
	"𥢍": "⿰禾辜",
	"𥢎": "⿰禾尊",
	"𥢏": "⿰禾覃",
	"𥢐": "⿰禾臯",
	"𥢑": "⿱𮂱咎",
	"𥢒": "⿰禾勞",
	"𥢓": "⿰禾⿱夂風",
	"𥢔": "⿰禾⿱尤卓",
	"𥢕": "⿰禾粟",
	"𥢖": "⿰⿱禾困禾",
	"𥢗": "⿰禾喜",
	"𥢘": "⿰禾⿸尸⿱⿻丨⿱丷八云",
	"𥢙": "⿰⿱士禾頁",
	"𥢚": "⿰禾雲",
	"𥢛": "⿰禾尋",
	"𥢜": "⿰禾等",
	"𥢝": "⿰䅇𠂢",
	"𥢞": "⿳苜大禾[UG]",
	"𥢟": "⿰禾⿱古芊",
	"𥢠": "⿰禾𦓔",
	"𥢡": "⿰禾𠁊",
	"𥢢": "⿰禾貴",
	"𥢣": "⿰禾⿳白𡭕彡",
	"𥢤": "⿰禾𡍮",
	"𥢥": "⿰禾曾",
	"𥢦": "⿰禾⿱备灬",
	"𥢧": "⿰禾戠",
	"𥢨": "⿰禾孱",
	"𥢩": "⿰禾𮊿",
	"𥢪": "⿰禾絜",
	"𥢫": "⿰禾割",
	"𥢬": "⿰禾爲",
	"𥢭": "⿰禾敝",
	"𥢮": "⿳士双秝",
	"𥢯": "⿱禾然",
	"𥢰": "⿰禾⿱⿻千𠈌一",
	"𥢱": "⿰禾盛",
	"𥢲": "⿱秝成",
	"𥢳": "⿰禾渚",
	"𥢴": "⿰禾零",
	"𥢵": "⿱吂⿲月禾凡",
	"𥢶": "⿰禾會",
	"𥢷": "⿰禾當",
	"𥢸": "⿰禾葛",
	"𥢹": "⿰禾敫",
	"𥢺": "⿱秝㐭",
	"𥢻": "⿰禾禁",
	"𥢼": "⿰禾𧵩",
	"𥢽": "⿰禾粲",
	"𥢾": "⿰禾𤋱",
	"𥢿": "⿰⿱禾𠮛亭",
	"𥣀": "⿰禾⿱⿳少日𣥂⿱丿丿",
	"𥣁": "⿰禾愛",
	"𥣂": "⿰僉禾",
	"𥣃": "⿰⿳人覀册禾",
	"𥣄": "⿰禾粵",
	"𥣅": "⿰禾鼠",
	"𥣆": "⿰禾⿱㚘禾",
	"𥣇": "⿰禾⿱畐火",
	"𥣈": "⿰禾業",
	"𥣉": "⿰香⿱生内",
	"𥣊": "⿰禾⿺廴⿱田西",
	"𥣋": "⿰禾蜀",
	"𥣌": "⿰禾⿱山⿰用用",
	"𥣍": "⿰禾𫖻",
	"𥣎": "⿰禾豋",
	"𥣏": "⿰禾𭵝",
	"𥣐": "⿰禾暈",
	"𥣑": "⿰禾董",
	"𥣒": "⿰禾愈",
	"𥣓": "⿰禾慈",
	"𥣔": "⿰禾遅",
	"𥣕": "⿰禾兾",
	"𥣖": "⿰禾疑",
	"𥣗": "⿰禾寧",
	"𥣘": "⿰禾厭",
	"𥣙": "⿰禾聚",
	"𥣚": "⿱𮅕禾",
	"𥣛": "⿰禾蒙",
	"𥣜": "⿰禾僕",
	"𥣝": "⿰禾⿱扁禾",
	"𥣞": "⿰禾翟",
	"𥣟": "⿰禾⿱臽⿹②灬",
	"𥣠": "⿱⿱人⿻干⿰夕②秝",
	"𥣡": "⿰禾⿸尸⿱⿻丨⿱丷八舛",
	"𥣢": "⿰禾⿱士異",
	"𥣣": "⿰⿳禾氺日犮",
	"𥣤": "⿱秝泉",
	"𥣥": "⿱𥝢桼",
	"𥣦": "⿰禾遟",
	"𥣧": "⿰秀貴",
	"𥣨": "⿰⿳禾⿻コ一⿻コ一⑨",
	"𥣩": "⿰禾𢧵",
	"𥣪": "⿰禾賛",
	"𥣫": "⿰禾蔑",
	"𥣬": "⿰禾畾",
	"𥣭": "⿰禾厲",
	"𥣮": "⿰禾節",
	"𥣯": "⿰禾憂",
	"𥣰": "⿰禾臱",
	"𥣱": "⿰禾𠾂",
	"𥣲": "⿲禾畕禾",
	"𥣳": "⿰禾審",
	"𥣴": "⿰禾慧",
	"𥣵": "⿰禾黎",
	"𥣶": "⿰禾𮚋",
	"𥣷": "⿰⿳日果土禾",
	"𥣸": "⿰秝𡘰",
	"𥣹": "⿰禾𤎉",
	"𥣺": "⿰禾⿱𠔥土",
	"𥣻": "⿱𤇾秝",
	"𥣼": "⿰禾⿱出鬼",
	"𥣽": "⿰稚串",
	"𥣾": "⿰禾⿻⿻⿻千䒑𪢴⿰夕又",
	"𥣿": "⿰⿱禾⿻二丨粦",
	"𥤀": "⿰禾歷",
	"𥤁": "⿰禾𦎧",
	"𥤂": "⿰禾褭",
	"𥤃": "⿰秀需",
	"𥤄": "⿰禾⿳米𠀎𡗗",
	"𥤅": "⿰禾⿱米⿻⿻干卄𠬞",
	"𥤆": "⿰禾薦",
	"𥤇": "⿰禾篸",
	"𥤈": "⿰禾⿻⿻釆龷⿰夕又[U]",
	"𥤉": "⿰禾龠",
	"𥤊": "⿰禾雚",
	"𥤋": "⿱聶禾",
	"𥤌": "⿰禾翼",
	"𥤍": "⿰禾邉",
	"𥤎": "⿰禾爂",
	"𥤏": "⿰禾𣝣",
	"𥤐": "⿰禾壘",
	"𥤑": "⿰禾𨤝",
	"𥤒": "⿰禿䝿",
	"𥤓": "⿰禾邊",
	"𥤔": "⿰⿱刹禾𠁃",
	"𥤕": "⿰⿱禾禾𬃷",
	"𥤖": "⿰籥禾",
	"𥤗": "⿰禾黨",
	"𥤘": "⿰禾矍",
	"𥤙": "⿰禾⿳艹吅隻",
	"𥤚": "⿰禾𪚰",
	"𥤛": "⿰禾⿱⿷⑫目灬",
	"𥤜": "⿰禾蘦",
	"𥤝": "⿰禾覽",
	"𥤞": "⿰禾靈",
	"𥤟": "⿰禾鹽",
	"𥤠": "⿰⿱禾𤈗⿱艹黽",
	"𥤡": "⿱驫禾",
	"𥤢": "⿵⿱丿冂儿",
	"𥤣": "⿱穴了",
	"𥤤": "⿱穴几",
	"𥤥": "⿱穴七",
	"𥤦": "⿱穴又",
	"𥤧": "⿱穴土",
	"𥤨": "⿱穴女",
	"𥤩": "⿱穴亡",
	"𥤪": "⿱穴子",
	"𥤫": "⿱穴⿷匚一",
	"𥤬": "⿵𠕉廾",
	"𥤭": "⿱穴⿻丿七",
	"𥤮": "⿱穴大",
	"𥤯": "⿱穴久",
	"𥤰": "⿱穴廾",
	"𥤱": "⿱穴干",
	"𥤲": "⿱穴下",
	"𥤳": "⿱穴乆",
	"𥤴": "⿱穴开",
	"𥤵": "⿱穴丏",
	"𥤶": "⿱穴气",
	"𥤷": "⿱穴冘",
	"𥤸": "⿱穴元",
	"𥤹": "⿱穴爻",
	"𥤺": "⿱穴手",
	"𥤻": "⿱穴比",
	"𥤼": "⿱穴水",
	"𥤽": "⿱穴勿",
	"𥤾": "⿱孔穴",
	"𥤿": "⿱究十",
	"𥥀": "⿱穴六",
	"𥥁": "⿱穴心",
	"𥥂": "⿱穴夫",
	"𥥃": "⿱穴月",
	"𥥄": "⿱穴分",
	"𥥅": "⿱穴孔",
	"𥥆": "⿱穴幻",
	"𥥇": "⿱穴术",
	"𥥈": "⿱穴弘",
	"𥥉": "⿱穴由",
	"𥥊": "⿱穴皿",
	"𥥋": "⿱穴令",
	"𥥌": "⿱穴失",
	"𥥍": "⿱穴𡗜",
	"𥥎": "⿱穴𠮧",
	"𥥏": "⿱穴⿻屮冂",
	"𥥐": "⿱穴且",
	"𥥑": "⿱穴本",
	"𥥒": "⿱穴𬺻",
	"𥥓": "⿱穴示",
	"𥥔": "⿱穴石",
	"𥥕": "⿱穴尼",
	"𥥖": "⿱穴古",
	"𥥗": "⿱穴电",
	"𥥘": "⿱穴未",
	"𥥙": "⿱穴功",
	"𥥚": "⿱穴𠕁",
	"𥥛": "⿱穴犮",
	"𥥜": "⿱穴叐",
	"𥥝": "⿱穴用",
	"𥥞": "⿳穴𫝀又",
	"𥥟": "⿱穴瓦",
	"𥥠": "⿱穴危",
	"𥥡": "⿱穴共",
	"𥥢": "⿱穴⑤",
	"𥥣": "⿱穴亘",
	"𥥤": "⿱穴舛",
	"𥥥": "⿱穴吏",
	"𥥦": "⿱穴𤆆",
	"𥥧": "⿱穴老",
	"𥥨": "⿱穴𢑑",
	"𥥩": "⿱穴向",
	"𥥪": "⿱穴米",
	"𥥫": "⿳穴五十",
	"𥥬": "⿱穴𢖫",
	"𥥭": "⿱穴𠮷",
	"𥥮": "⿱穴糸",
	"𥥯": "⿱穴耳",
	"𥥰": "⿱穴戍",
	"𥥱": "⿱穴死",
	"𥥲": "⿱穴⿱丿正",
	"𥥳": "⿱穴舟",
	"𥥴": "⿱穴衣",
	"𥥵": "⿱穴羊",
	"𥥶": "⿱穴廷",
	"𥥷": "⿱穴豆",
	"𥥸": "⿱穴余",
	"𥥹": "⿱穴丣",
	"𥥺": "⿱穴戼",
	"𥥻": "⿱穴巠",
	"𥥼": "⿱穴⿻𠕋丨",
	"𥥽": "⿱穴求",
	"𥥾": "⿱穴肙",
	"𥥿": "⿱穴𬉹",
	"𥦀": "⿱穴見",
	"𥦁": "⿱穴甬",
	"𥦂": "⿱穴別",
	"𥦃": "⿱穴杘",
	"𥦄": "⿱穴改",
	"𥦅": "⿱穴𨙺",
	"𥦆": "⿱穴投",
	"𥦇": "⿳穴𠂊旧",
	"𥦈": "⿱穴束",
	"𥦉": "⿱穴利",
	"𥦊": "⿱穴坐",
	"𥦋": "⿱穴㤋",
	"𥦌": "⿱穴弄",
	"𥦍": "⿱穴㫒",
	"𥦎": "⿱穴貝",
	"𥦏": "⿱穴旲",
	"𥦐": "⿱穴⑦",
	"𥦑": "⿱穴⿻⿻二丨从",
	"𥦒": "⿱穴皀",
	"𥦓": "⿱穴釆",
	"𥦔": "⿱穴坎",
	"𥦕": "⿳穴田八",
	"𥦖": "⿱穴呌",
	"𥦗": "⿱穴𢗀",
	"𥦘": "⿱穴孚",
	"𥦙": "⿱穴免",
	"𥦚": "⿱北究",
	"𥦛": "⿱穴卦",
	"𥦜": "⿱穴朋",
	"𥦝": "⿱穴林",
	"𥦞": "⿱穴臤",
	"𥦟": "⿱穴典",
	"𥦠": "⿱穴注",
	"𥦡": "⿱穴取",
	"𥦢": "⿱穴邪",
	"𥦣": "⿱穴⿻𦥑乚",
	"𥦤": "⿱穴抺",
	"𥦥": "⿱穴𠈣",
	"𥦦": "⿳穴日𠬞",
	"𥦧": "⿱穴𦨉",
	"𥦨": "⿱穴金",
	"𥦩": "⿱穴奄",
	"𥦪": "⿱穴⑦",
	"𥦫": "⿱穴呱",
	"𥦬": "⿳穴八⿴囗夕[U]",
	"𥦭": "⿱穴幸",
	"𥦮": "⿳穴口冋",
	"𥦯": "⿱穴非",
	"𥦰": "⿳穴夕正",
	"𥦱": "⿱穴兔",
	"𥦲": "⿱穴⿺元攵",
	"𥦳": "⿱穴亞",
	"𥦴": "⿱穴𧠇",
	"𥦵": "⿱穴⿰月攵",
	"𥦶": "⿰臽穴",
	"𥦷": "⿱穴泓",
	"𥦸": "⿱穴复",
	"𥦹": "⿳穴夂刖",
	"𥦺": "⿱穴奐",
	"𥦻": "⿳穴𠔿凧",
	"𥦼": "⿱穴䂞",
	"𥦽": "⿱穴是",
	"𥦾": "⿳穴毌心",
	"𥦿": "⿱穴⿰忄𠮷",
	"𥧀": "⿱穴⿻巾⿰⿻二丨⿻二丨",
	"𥧁": "⿱穴总",
	"𥧂": "⿱穴⿰贡刂",
	"𥧃": "⿱穴⿰爿丙",
	"𥧄": "⿱穴⿻日电",
	"𥧅": "⿱穴𧴦",
	"𥧆": "⿱穴禺",
	"𥧇": "⿱穴科",
	"𥧈": "⿱穴⿹⑦冫",
	"𥧉": "⿱穴怨",
	"𥧊": "⿱穴屋",
	"𥧋": "⿱穴屏",
	"𥧌": "⿱穴⿰爿未",
	"𥧍": "⿱穴⿰爿旦",
	"𥧎": "⿱穴香",
	"𥧏": "⿱穴者",
	"𥧐": "⿳北穴兄",
	"𥧑": "⿱穴眞",
	"𥧒": "⿱穴冓",
	"𥧓": "⿱穴馬",
	"𥧔": "⿱穴氣",
	"𥧕": "⿱穴流",
	"𥧖": "⿱究取",
	"𥧗": "⿱穴⿹勹幸",
	"𥧘": "⿳穴靣丄",
	"𥧙": "⿱穴𬂧",
	"𥧚": "⿳穴女坐",
	"𥧛": "⿱穴𭜨",
	"𥧜": "⿱穴夏",
	"𥧝": "⿱穴悟",
	"𥧞": "⿱穴⿰𣏔又",
	"𥧟": "⿱穴恚",
	"𥧠": "⿳穴𡖅由",
	"𥧡": "⿱穴貢",
	"𥧢": "⿱穴毦",
	"𥧣": "⿱穴茶",
	"𥧤": "⿳穴日尖",
	"𥧥": "⿱穴留",
	"𥧦": "⿱穴悎",
	"𥧧": "⿱穴𥁑",
	"𥧨": "⿱穴屓",
	"𥧩": "⿱穴納",
	"𥧪": "⿰弄空",
	"𥧫": "⿱穴郞",
	"𥧬": "⿱穴堅",
	"𥧭": "⿱穴曼",
	"𥧮": "⿱穴啇",
	"𥧯": "⿱穴翏",
	"𥧰": "⿱穴瓠",
	"𥧱": "⿱穴庸",
	"𥧲": "⿱穴㴆",
	"𥧳": "⿳穴⺸灬",
	"𥧴": "⿱穴⿰忄录",
	"𥧵": "⿱穴惈",
	"𥧶": "⿱穴惜",
	"𥧷": "⿱穴⿰牛呆",
	"𥧸": "⿱穴焐",
	"𥧹": "⿱穴舀",
	"𥧺": "⿱穴⿰耳台",
	"𥧻": "⿱穴𠁅",
	"𥧼": "⿱穴㥥",
	"𥧽": "⿱穴⿰彳⿱支木",
	"𥧾": "⿱穴𣢾",
	"𥧿": "⿱穴授",
	"𥨀": "⿱穴強",
	"𥨁": "⿱穴陸",
	"𥨂": "⿱穴𨈡",
	"𥨃": "⿱穴⿰身殳",
	"𥨄": "⿱穴⿰⿱工月攵",
	"𥨅": "⿱穴赦",
	"𥨆": "⿱穴敖",
	"𥨇": "⿱穴敗",
	"𥨈": "⿳穴口𦥔",
	"𥨉": "⿱穴𪺞",
	"𥨊": "⿱穴⿰爿𠬶",
	"𥨋": "⿰穿弄",
	"𥨌": "⿱穴畱",
	"𥨍": "⿱穴復",
	"𥨎": "⿱穴覃",
	"𥨏": "⿳北穴夋",
	"𥨐": "⿱穴𠞖",
	"𥨑": "⿳穴彼木",
	"𥨒": "⿱穴𠭥",
	"𥨓": "⿱穴鈘",
	"𥨔": "⿱穴䎜",
	"𥨕": "⿱穴惺",
	"𥨖": "⿱穴䂓",
	"𥨗": "⿱穴⿳臼一井",
	"𥨘": "⿱穴𬌡",
	"𥨙": "⿱穴渦",
	"𥨚": "⿱穴⿰身卯",
	"𥨛": "⿱穴揚",
	"𥨜": "⿰弆突",
	"𥨝": "⿱穴⿰彳叜",
	"𥨞": "⿱穴𮊿",
	"𥨟": "⿱穴絕",
	"𥨠": "⿱穴⿳土罒皿",
	"𥨡": "⿱穴⿰彳⿱穴㐱",
	"𥨢": "⿱穴⿰崇又",
	"𥨣": "⿱穴雋",
	"𥨤": "⿱穴𤊽",
	"𥨥": "⿳穴臼⑦",
	"𥨦": "⿱穴⿰犭隻",
	"𥨧": "⿱穴数",
	"𥨨": "⿰空貢",
	"𥨩": "⿱穴奥",
	"𥨪": "⿱穴⿰身邑",
	"𥨫": "⿱穴𪓑",
	"𥨬": "⿱窅⿰耳⿹⺄二",
	"𥨭": "⿱𥥵𢗰",
	"𥨮": "⿱穴⿰⿸耂上⿸耂上",
	"𥨯": "⿱穴疑",
	"𥨰": "⿱穴憕",
	"𥨱": "⿱穴耦",
	"𥨲": "⿱穴⿰爿⿱罒⿹勹女",
	"𥨳": "⿱穴⿰耳革",
	"𥨴": "⿱穴⿰幸𤆍",
	"𥨵": "⿱穴⿰身咼",
	"𥨶": "⿱究敫",
	"𥨷": "⿱穴⿰爿⿳⺊𠔿冋",
	"𥨸": "⿱穴⿰耒咼",
	"𥨹": "⿱穴黎",
	"𥨺": "⿳穴出敉",
	"𥨻": "⿱穴歷",
	"𥨼": "⿳穴竹⿰幸几",
	"𥨽": "⿱穴⿰禾⿱貝灬",
	"𥨾": "⿱穴親",
	"𥨿": "⿱穴激",
	"𥩀": "⿱穴橐",
	"𥩁": "⿱穴𥱩",
	"𥩂": "⿳穴覀敉",
	"𥩃": "⿱穴操",
	"𥩄": "⿱穴⿰圭射",
	"𥩅": "⿱穴𥰬",
	"𥩆": "⿱穴興",
	"𥩇": "⿱穴撼",
	"𥩈": "⿱穴⿰釆咼",
	"𥩉": "⿰穿雷",
	"𥩊": "⿱穴𦓈",
	"𥩋": "⿱穴鼀",
	"𥩌": "⿱空⿰空空",
	"𥩍": "⿰穿魯",
	"𥩎": "⿱穴⿰魚⿻单丿",
	"𥩏": "⿱穴𪂣",
	"𥩐": "⿱穴𧸇",
	"𥩑": "⿱穴⿰魚单",
	"𥩒": "⿱穴⿰爿⿱⿳艹罒冖炎",
	"𥩓": "⿳穴龷⿰米⿳⺊𠔿冋",
	"𥩔": "⿱穴靈",
	"𥩕": "⿱立几",
	"𥩖": "⿰立卜",
	"𥩗": "⿱立兀",
	"𥩘": "⿰立勺",
	"𥩙": "⿰立巴",
	"𥩚": "⿰立𤣥",
	"𥩛": "⿰立文",
	"𥩜": "⿰立片",
	"𥩝": "⿱立手",
	"𥩞": "⿰立勾",
	"𥩟": "⿰立㝉",
	"𥩠": "⿱正立",
	"𥩡": "⿰立戉",
	"𥩢": "⿰立且",
	"𥩣": "⿰立主",
	"𥩤": "⿰立可",
	"𥩥": "⿰立尼",
	"𥩦": "⿰立代",
	"𥩧": "⿸产予",
	"𥩨": "⿰立玉",
	"𥩩": "⿰立甘",
	"𥩪": "⿰立古",
	"𥩫": "⿱立甲",
	"𥩬": "⿱立⿰日亅",
	"𥩭": "⿱立⿹𠀁口",
	"𥩮": "⿱立句",
	"𥩯": "⿰立孕",
	"𥩰": "⿰立巨",
	"𥩱": "⿰立伐",
	"𥩲": "⿰立亥",
	"𥩳": "⿰立寺",
	"𥩴": "⿱在立",
	"𥩵": "⿰立并",
	"𥩶": "⿱立吕",
	"𥩷": "⿰立⿱𠂉④",
	"𥩸": "⿱立⿰土寸",
	"𥩹": "⿰立血",
	"𥩺": "⿰立夹",
	"𥩻": "⿰立合",
	"𥩼": "⿰立兆",
	"𥩽": "⿰立守",
	"𥩾": "⿰立孛",
	"𥩿": "⿱⿰亡月立[UG]",
	"𥪀": "⿰立甫",
	"𥪁": "⿰立甹",
	"𥪂": "⿰立夾",
	"𥪃": "⿰立⿹勹出",
	"𥪄": "⿰立⿱山币",
	"𥪅": "⿰立吹",
	"𥪆": "⿰立求",
	"𥪇": "⿰咅勻",
	"𥪈": "⿰⿱⿱亠丷𬺻勺",
	"𥪉": "⿰立谷",
	"𥪊": "⿰立屈",
	"𥪋": "⿰立录[G]",
	"𥪌": "⿰立忝",
	"𥪍": "⿰立委",
	"𥪎": "⿰立⿱田⿰丿十",
	"𥪏": "⿰立取",
	"𥪐": "⿱立⿰⿰冫㇓⿺乚仌",
	"𥪑": "⿱立⿰⿰冫㇓⿺乚牛",
	"𥪒": "⿰立⿸尸𠕁",
	"𥪓": "⿰立其",
	"𥪔": "⿰立易",
	"𥪕": "⿰立秉",
	"𥪖": "⿱立⿻𦥑乚",
	"𥪗": "⿰立宗",
	"𥪘": "⿰立甚",
	"𥪙": "⿰立頁",
	"𥪚": "⿰立复",
	"𥪛": "⿱政立",
	"𥪜": "⿰立亭",
	"𥪝": "⿺竜中",
	"𥪞": "⿺竜内",
	"𥪟": "⿰立帝",
	"𥪠": "⿱立軍",
	"𥪡": "⿱⿰臣⿱𠂉一立",
	"𥪢": "⿱童八",
	"𥪣": "⿰立⿱厶麦",
	"𥪤": "⿰立者",
	"𥪥": "⿰立芻",
	"𥪦": "⿰立奚",
	"𥪧": "⿰立眞[U]",
	"𥪨": "⿱𣂜立",
	"𥪩": "⿰立員",
	"𥪪": "⿰立豈",
	"𥪫": "⿰立茤",
	"𥪬": "⿰立⿳彑⿱丿丿氺",
	"𥪭": "⿱斬立",
	"𥪮": "⿰立章",
	"𥪯": "⿰立堯",
	"𥪰": "⿳竝日儿",
	"𥪱": "⿱旋立",
	"𥪲": "⿰立絜",
	"𥪳": "⿰立最",
	"𥪴": "⿰章夅",
	"𥪵": "⿰臿妾",
	"𥪶": "⿰立㫺",
	"𥪷": "⿱粥立",
	"𥪸": "⿰立等",
	"𥪹": "⿰立隋",
	"𥪺": "⿰立⿳艹土我",
	"𥪻": "⿱⿰耳𡯎立",
	"𥪼": "⿰竒竒",
	"𥪽": "⿱⿳立廿一里",
	"𥪾": "⿰咅員",
	"𥪿": "⿱立董",
	"𥫀": "⿰立𬴳",
	"𥫁": "⿰立會",
	"𥫂": "⿰旬童",
	"𥫃": "⿰立義",
	"𥫄": "⿰𦚏⿱己衣",
	"𥫅": "⿰糸⿱昌立",
	"𥫆": "⿳立⿵冂米共",
	"𥫇": "⿰立⿱⿰夕正⿵冂⿱䒑丨",
	"𥫈": "⿳立昍⿱一共",
	"𥫉": "⿰立𦎧",
	"𥫊": "⿰章昷",
	"𥫋": "⿱⿰出出竝",
	"𥫌": "⿰立磊",
	"𥫍": "⿱立𡐳",
	"𥫎": "⿰童貟",
	"𥫏": "⿺竟夏",
	"𥫐": "⿱⿻䇂昍⿵冂夻",
	"𥫑": "⿰章⿱囪心",
	"𥫒": "⿰章𢜊",
	"𥫓": "⿰章⿳双双双",
	"𥫔": "⿰章⿱夅貝",
	"𥫕": "⿰章⿱吅叕",
	"𥫖": "⿰章⿱吅㸚",
	"𥫗": "𥫗",
	"𥫘": "⿱竹亅",
	"𥫙": "⿱竹丁",
	"𥫚": "⿱竹冂",
	"𥫛": "⿱竹厶",
	"𥫜": "⿱竹乂",
	"𥫝": "⿱竹弋",
	"𥫞": "⿱竹子",
	"𥫟": "⿱竹己",
	"𥫠": "⿱竹廾",
	"𥫡": "⿱竹亏",
	"𥫢": "⿱竹叉",
	"𥫣": "⿱竹与",
	"𥫤": "⿱竹弓",
	"𥫥": "⿳竹一⿻一乚",
	"𥫦": "⿱竹土",
	"𥫧": "⿱亇竹",
	"𥫨": "⿱竹川",
	"𥫩": "⿱竹勺",
	"𥫪": "⿱竹⿰丨⿱丿乀",
	"𥫫": "⿱竹下",
	"𥫬": "⿱竹⿻丿七",
	"𥫭": "⿱竹女",
	"𥫮": "⿱亇⿰亇亇",
	"𥫯": "⿱竹中",
	"𥫰": "⿱竹六",
	"𥫱": "⿱竹屯",
	"𥫲": "⿱竹廾",
	"𥫳": "⿱竹方",
	"𥫴": "⿱竹巿",
	"𥫵": "⿱竹太",
	"𥫶": "⿱竹亓",
	"𥫷": "⿱竹勼",
	"𥫸": "⿱竹水",
	"𥫹": "⿱竹冘",
	"𥫺": "⿱竹冗",
	"𥫻": "⿱竹㸦",
	"𥫼": "⿱竹丹",
	"𥫽": "⿱竹氏",
	"𥫾": "⿱竹文",
	"𥫿": "⿱竹戶",
	"𥬀": "⿱竹云",
	"𥬁": "⿱竹⿻⿻コ一亅",
	"𥬂": "⿳竹一川",
	"𥬃": "⿱竹⿰𣥂丶",
	"𥬄": "⿱竹手",
	"𥬅": "⿱竹月",
	"𥬆": "⿱竹井",
	"𥬇": "⿱竹犬",
	"𥬈": "⿱竹从",
	"𥬉": "⿱竹勾",
	"𥬊": "⿱竹斤",
	"𥬋": "⿱竹兮",
	"𥬌": "⿱竹它",
	"𥬍": "⿱竹仙",
	"𥬎": "⿱竹末",
	"𥬏": "⿱竹乎",
	"𥬐": "⿱竹申",
	"𥬑": "⿱竹⿰工几",
	"𥬒": "⿱竹犮",
	"𥬓": "⿱竹幼",
	"𥬔": "⿱竹去",
	"𥬕": "⿱竹冉",
	"𥬖": "⿱竹㞋",
	"𥬗": "⿱竹旡",
	"𥬘": "⿱竹𠂕",
	"𥬙": "⿱竹巨",
	"𥬚": "⿳竹𠂉上",
	"𥬛": "⿱竹𠂛",
	"𥬜": "⿱竹匂",
	"𥬝": "⿱竹白",
	"𥬞": "⿱竹尔",
	"𥬟": "⿱竹𡗗",
	"𥬠": "⿱竹刍",
	"𥬡": "⿱竹右",
	"𥬢": "⿱竹左",
	"𥬣": "⿱竹㓛",
	"𥬤": "⿱竹巧",
	"𥬥": "⿱竹目",
	"𥬦": "⿱竹母",
	"𥬧": "⿳竹八上",
	"𥬨": "⿱竹丘",
	"𥬩": "⿱竹尼",
	"𥬪": "⿱竹戎",
	"𥬫": "⿱竹舛",
	"𥬬": "⿱竹帇",
	"𥬭": "⿱竹列",
	"𥬮": "⿱竹江",
	"𥬯": "⿱竹考",
	"𥬰": "⿱竹𠕋",
	"𥬱": "⿱竹充",
	"𥬲": "⿱竹朵",
	"𥬳": "⿱竹此",
	"𥬴": "⿱竹羊",
	"𥬵": "⿱竹而",
	"𥬶": "⿱竹玑",
	"𥬷": "⿱竹𠧗",
	"𥬸": "⿱竹朶",
	"𥬹": "⿱竹共",
	"𥬺": "⿳竹⿻𠀃丨八",
	"𥬻": "⿱竹⿰土⿺乚七",
	"𥬼": "⿱竹刎",
	"𥬽": "⿱竹⿻日乂",
	"𥬾": "⿱竹肌",
	"𥬿": "⿱竹⿹勹上",
	"𥭀": "⿱竹圴",
	"𥭁": "⿱竹米",
	"𥭂": "⿱竹忛",
	"𥭃": "⿱竹圳",
	"𥭄": "⿱竹𣂒",
	"𥭅": "⿱竹𠮷",
	"𥭆": "⿱竹⿻甲一",
	"𥭇": "⿱竹⿰千彡",
	"𥭈": "⿱竹向",
	"𥭉": "⿱竹会",
	"𥭊": "⿱竹肉",
	"𥭋": "⿱竹多",
	"𥭌": "⿱竹宅",
	"𥭍": "⿱竹尖",
	"𥭎": "⿱竹汒",
	"𥭏": "⿱竹牟",
	"𥭐": "⿱竹寽",
	"𥭑": "⿱竹求",
	"𥭒": "⿱竹囤",
	"𥭓": "⿱竹灼",
	"𥭔": "⿱竹㓠",
	"𥭕": "⿱竹邪",
	"𥭖": "⿱竹肑",
	"𥭗": "⿱竹夆",
	"𥭘": "⿱竹希",
	"𥭙": "⿱竹𦔮",
	"𥭚": "⿱竹吂",
	"𥭛": "⿱竹酉",
	"𥭜": "⿱竹忌",
	"𥭝": "⿱竹妙",
	"𥭞": "⿱竹肙",
	"𥭟": "⿱竹夋",
	"𥭠": "⿱竹吾",
	"𥭡": "⿱竹志",
	"𥭢": "⿱竹甹",
	"𥭣": "⿱竹⿺𠃊⿱日八",
	"𥭤": "⿱竹⿻口龶",
	"𥭥": "⿱竹䖝",
	"𥭦": "⿱竹㹞",
	"𥭧": "⿱竹圼",
	"𥭨": "⿱竹皃",
	"𥭩": "⿳竹⺊冋",
	"𥭪": "⿱竹佊",
	"𥭫": "⿱竹⿰卩尔",
	"𥭬": "⿱竹𦘴",
	"𥭭": "⿱竹坐",
	"𥭮": "⿱竹囧",
	"𥭯": "⿱竹⿸⿻耂一匕",
	"𥭰": "⿳竹卂木",
	"𥭱": "⿱竹⿺𠃊㠯",
	"𥭲": "⿱竹牢",
	"𥭳": "⿱竹狄",
	"𥭴": "⿱竹辛",
	"𥭵": "⿱竹那",
	"𥭶": "⿱竹芒",
	"𥭷": "⿳竹日亾",
	"𥭸": "⿱竹⿰⿰亻丨支",
	"𥭹": "⿳竹㓁夕",
	"𥭺": "⿱竹声",
	"𥭻": "⿱竹⿸耂口",
	"𥭼": "⿳竹彐水",
	"𥭽": "⿱竹足",
	"𥭾": "⿱竹串",
	"𥭿": "⿱竹⿰⿴𠀃丨弋",
	"𥮀": "⿱竹旳",
	"𥮁": "⿱竹扱",
	"𥮂": "⿱竹⿸牛口",
	"𥮃": "⿱竹𠇽",
	"𥮄": "⿱竹⿰月已",
	"𥮅": "⿱竹㺯",
	"𥮆": "⿱竹何",
	"𥮇": "⿱竹邦",
	"𥮈": "⿳竹人卉",
	"𥮉": "⿱竹甫",
	"𥮊": "⿱竹杜",
	"𥮋": "⿱竹体",
	"𥮌": "⿱龷竿",
	"𥮍": "⿱竹㸒",
	"𥮎": "⿳竹犬廾",
	"𥮏": "⿱竹典",
	"𥮐": "⿱竹周",
	"𥮑": "⿱竹咎",
	"𥮒": "⿱竹沾",
	"𥮓": "⿱竹㳎",
	"𥮔": "⿱竹叀",
	"𥮕": "⿱竹杭",
	"𥮖": "⿱竹直",
	"𥮗": "⿱竹匊",
	"𥮘": "⿱竹念",
	"𥮙": "⿱竹𦨉",
	"𥮚": "⿱竹𠛹",
	"𥮛": "⿱竹臽",
	"𥮜": "⿱竹弥",
	"𥮝": "⿱竹屈",
	"𥮞": "⿱竹⿺𠃊㫒",
	"𥮟": "⿱竹⿷匚𡴀",
	"𥮠": "⿱竹拈",
	"𥮡": "⿱竹命",
	"𥮢": "⿳竹丑丑",
	"𥮣": "⿱竹𦊋",
	"𥮤": "⿱竹隶",
	"𥮥": "⿱竹析",
	"𥮦": "⿱竹㘠",
	"𥮧": "⿱竹𣏋",
	"𥮨": "⿱竹忩",
	"𥮩": "⿱竹兩",
	"𥮪": "⿱竹𦙃",
	"𥮫": "⿱竹⿵冂米",
	"𥮬": "⿱竹易",
	"𥮭": "⿱竹㘴",
	"𥮮": "⿱竹𣐁",
	"𥮯": "⿱符大",
	"𥮰": "⿱竹弧",
	"𥮱": "⿱竹𡱅",
	"𥮲": "⿱竹長",
	"𥮳": "⿱竹亞",
	"𥮴": "⿱竹𠗆",
	"𥮵": "⿱竹宗",
	"𥮶": "⿱竹⿳冖口土",
	"𥮷": "⿱竹𠰥",
	"𥮸": "⿱竹虱",
	"𥮹": "⿱竹⿰木𠤭",
	"𥮺": "⿱竹⿰𤴔阝",
	"𥮻": "⿱竹⿰寺刂",
	"𥮼": "⿱竹抱",
	"𥮽": "⿱竹匋",
	"𥮾": "⿱竹参",
	"𥮿": "⿱竹𤆬",
	"𥯀": "⿱竹金",
	"𥯁": "⿱竹徃",
	"𥯂": "⿱竹往",
	"𥯃": "⿱竹奄",
	"𥯄": "⿱竹隹",
	"𥯅": "⿱竹厓",
	"𥯆": "⿱竹松",
	"𥯇": "⿱竹乳",
	"𥯈": "⿱竹板",
	"𥯉": "⿱竹妬",
	"𥯊": "⿱竹夜",
	"𥯋": "⿱竹明",
	"𥯌": "⿱竹知",
	"𥯍": "⿱竹枚",
	"𥯎": "⿱竹店",
	"𥯏": "⿱竹供",
	"𥯐": "⿳竹彐𣱳",
	"𥯑": "⿱竹垔",
	"𥯒": "⿱竹哉",
	"𥯓": "⿱竹甚",
	"𥯔": "⿱竹禹",
	"𥯕": "⿱竹昜",
	"𥯖": "⿱竹度",
	"𥯗": "⿳筍一八",
	"𥯘": "⿱竹耶",
	"𥯙": "⿱竹勁",
	"𥯚": "⿱竹恪",
	"𥯛": "⿱竹洛",
	"𥯜": "⿱竹畏",
	"𥯝": "⿱竹突",
	"𥯞": "⿱竹斿",
	"𥯟": "⿱竹拜",
	"𥯠": "⿱竹派",
	"𥯡": "⿱竹毗",
	"𥯢": "⿱竹亭",
	"𥯣": "⿳竹𠔿戍",
	"𥯤": "⿱竹韋",
	"𥯥": "⿱竹臿",
	"𥯦": "⿱竹建",
	"𥯧": "⿱竹迮",
	"𥯨": "⿱竹思",
	"𥯩": "⿱竹斫",
	"𥯪": "⿱竹奏",
	"𥯫": "⿱竹癸",
	"𥯬": "⿱竹耎",
	"𥯭": "⿱竹昨",
	"𥯮": "⿱竹臾",
	"𥯯": "⿱竹𢈔",
	"𥯰": "⿱竹盈",
	"𥯱": "⿱笥心",
	"𥯲": "⿳竹亠呆",
	"𥯳": "⿱竹咢",
	"𥯴": "⿱竹叜",
	"𥯵": "⿱彖竹",
	"𥯶": "⿱竹苦",
	"𥯷": "⿱竹朐",
	"𥯸": "⿱竹柱",
	"𥯹": "⿱筑廾",
	"𥯺": "⿱竹⿰⿱𡗜十人",
	"𥯻": "⿱竹㭊",
	"𥯼": "⿳竹冖彶",
	"𥯽": "⿱竹竒",
	"𥯾": "⿱竹𭓯",
	"𥯿": "⿳竹云冉",
	"𥰀": "⿳竹⿺𠃊口目",
	"𥰁": "⿱竹𭤯",
	"𥰂": "⿱竹秌",
	"𥰃": "⿱竹軍",
	"𥰄": "⿱竹苟",
	"𥰅": "⿱竹洴",
	"𥰆": "⿱竹帝",
	"𥰇": "⿱竹計",
	"𥰈": "⿱竹侱",
	"𥰉": "⿱竹⿰亻⿸干天",
	"𥰊": "⿰答下",
	"𥰋": "⿱竹客",
	"𥰌": "⿱竹炫",
	"𥰍": "⿱竹剌",
	"𥰎": "⿱竹𪭌",
	"𥰏": "⿱竹𢭎",
	"𥰐": "⿱竹⿰⑤帀",
	"𥰑": "⿳竹丙比",
	"𥰒": "⿳竹𠔿代",
	"𥰓": "⿳竹内戊",
	"𥰔": "⿱竹品",
	"𥰕": "⿱竹𦊁",
	"𥰖": "⿳竹人見",
	"𥰗": "⿱竹皅",
	"𥰘": "⿱竹能",
	"𥰙": "⿱竹𣁋",
	"𥰚": "⿱竹𦕈",
	"𥰛": "⿱竹浮",
	"𥰜": "⿱竹桃",
	"𥰝": "⿱竹息",
	"𥰞": "⿱竹叟",
	"𥰟": "⿱竹袁",
	"𥰠": "⿱竹旅",
	"𥰡": "⿱竹敇",
	"𥰢": "⿱竹扇",
	"𥰣": "⿱竹留",
	"𥰤": "⿱竹流",
	"𥰥": "⿱竹奚",
	"𥰦": "⿱竹屐",
	"𥰧": "⿱竹倚",
	"𥰨": "⿱竹剡",
	"𥰩": "⿳竹𦥑廾",
	"𥰪": "⿱竹挐",
	"𥰫": "⿱筴口",
	"𥰬": "⿱竹⿹勹幸",
	"𥰭": "⿱竹差",
	"𥰮": "⿱竹哿",
	"𥰯": "⿱竹哥",
	"𥰰": "⿱筮廾",
	"𥰱": "⿱竹蚤",
	"𥰲": "⿱竹烘",
	"𥰳": "⿱竹𮜿",
	"𥰴": "⿱筍兮",
	"𥰵": "⿱竹剖",
	"𥰶": "⿱竹害",
	"𥰷": "⿱竹㽜",
	"𥰸": "⿱竹晋[UG]",
	"𥰹": "⿱竹㬵",
	"𥰺": "⿱筑殳",
	"𥰻": "⿱𫂁口",
	"𥰼": "⿱竹索",
	"𥰽": "⿱竹⿸𠂆⿸虍人",
	"𥰾": "⿱竹窄",
	"𥰿": "⿱筍木",
	"𥱀": "⿱竹洿",
	"𥱁": "⿳竹冏大",
	"𥱂": "⿳竹聿水",
	"𥱃": "⿱竹𨓜",
	"𥱄": "⿱竹蚕",
	"𥱅": "⿳竹⿴囗从廾",
	"𥱆": "⿳笠厶土",
	"𥱇": "⿱竹䎡",
	"𥱈": "⿱竹射",
	"𥱉": "⿱竹狼",
	"𥱊": "⿱竹席",
	"𥱋": "⿱竹鿄",
	"𥱌": "⿱竹候",
	"𥱍": "⿱竹軓",
	"𥱎": "⿳竹世冉",
	"𥱏": "⿱竹⿻𠀎冉",
	"𥱐": "⿳竹口里",
	"𥱑": "⿱竹羗",
	"𥱒": "⿱竹𭰘",
	"𥱓": "⿱竹𣐸",
	"𥱔": "⿱竹盏",
	"𥱕": "⿱竹⿵其厶",
	"𥱖": "⿱竹孫",
	"𥱗": "⿳竹丙戊",
	"𥱘": "⿱竹⿰厷⿱匕朩",
	"𥱙": "⿱竹⿰而攵",
	"𥱚": "⿳竹民皿",
	"𥱛": "⿱竹栖",
	"𥱜": "⿱竹框",
	"𥱝": "⿱竹⿰木匠",
	"𥱞": "⿱竹⿰米𭂫",
	"𥱟": "⿱竹⿰口⿳人二口",
	"𥱠": "⿱竹哠",
	"𥱡": "⿳竹罒戊",
	"𥱢": "⿳竹罒代",
	"𥱣": "⿳竹合从",
	"𥱤": "⿱竹修",
	"𥱥": "⿱竹⿰阝条",
	"𥱦": "⿱竹紏",
	"𥱧": "⿱竹秦",
	"𥱨": "⿱竹素",
	"𥱩": "⿱竹⿰幸人",
	"𥱪": "⿱竹骨",
	"𥱫": "⿱竹套",
	"𥱬": "⿱竹記",
	"𥱭": "⿱竹倀",
	"𥱮": "⿱竹挼",
	"𥱯": "⿱竹時",
	"𥱰": "⿱竹徒",
	"𥱱": "⿱竹站",
	"𥱲": "⿱竹虔",
	"𥱳": "⿱竹郎",
	"𥱴": "⿱竹捕",
	"𥱵": "⿱竹習",
	"𥱶": "⿱竹爽",
	"𥱷": "⿱竹貪",
	"𥱸": "⿱竹區",
	"𥱹": "⿱竹莫",
	"𥱺": "⿱竹䙴",
	"𥱻": "⿱竹途",
	"𥱼": "⿱竹渒",
	"𥱽": "⿱竹圈",
	"𥱾": "⿱竹鹵",
	"𥱿": "⿱竹處",
	"𥲀": "⿱竹巢",
	"𥲁": "⿱竹𤭃",
	"𥲂": "⿱竹洴",
	"𥲃": "⿱竹𡨥",
	"𥲄": "⿱竹淡",
	"𥲅": "⿳竹𠃬心",
	"𥲆": "⿱竹通",
	"𥲇": "⿱竹躭",
	"𥲈": "⿱竹㒼",
	"𥲉": "⿱竹虖",
	"𥲊": "⿱竹聊",
	"𥲋": "⿱竹衒",
	"𥲌": "⿱竹涵",
	"𥲍": "⿱竹曹",
	"𥲎": "⿱竹陸",
	"𥲏": "⿱竹⿰㫒殳",
	"𥲐": "⿱竹梧",
	"𥲑": "⿱竹曼",
	"𥲒": "⿳竹𢀜木",
	"𥲓": "⿳竹⿳一④冈王",
	"𥲔": "⿳竹𠮛里",
	"𥲕": "⿱竹紫",
	"𥲖": "⿱竹𢽋",
	"𥲗": "⿱竹䧑",
	"𥲘": "⿱笯衣",
	"𥲙": "⿳竹𠀎𠕋",
	"𥲚": "⿱竹淙",
	"𥲛": "⿱竹紨",
	"𥲜": "⿱竹⿸虍皿",
	"𥲝": "⿱竹𭽪",
	"𥲞": "⿳竹𠀐回",
	"𥲟": "⿱竹釣",
	"𥲠": "⿱竹望",
	"𥲡": "⿱竹窓",
	"𥲢": "⿱竹⿴囗林",
	"𥲣": "⿱竹𧵆",
	"𥲤": "⿱竹虚[G]",
	"𥲥": "⿱竹盒",
	"𥲦": "⿳竹覀𡗜",
	"𥲧": "⿱竹梨",
	"𥲨": "⿱竹㲘",
	"𥲩": "⿱竹⿰㚔人",
	"𥲪": "⿱竹𠩺",
	"𥲫": "⿱竹剪",
	"𥲬": "⿱竹⿰方⿱𠂉𫞕",
	"𥲭": "⿱竹帶",
	"𥲮": "⿱竹⿰亯刂",
	"𥲯": "⿱竹教",
	"𥲰": "⿱竹豙",
	"𥲱": "⿱竹淮",
	"𥲲": "⿱竹⿵其彡",
	"𥲳": "⿱竹掃",
	"𥲴": "⿱竹⿰木𦣻",
	"𥲵": "⿱竹掽",
	"𥲶": "⿱竹捧",
	"𥲷": "⿱竹⿰扌⿱癶⿻二丨",
	"𥲸": "⿳竹日⿱大㣺",
	"𥲹": "⿳竹𥃫日",
	"𥲺": "⿳竹田早",
	"𥲻": "⿱𮅕巳",
	"𥲼": "⿱竹𠊳",
	"𥲽": "⿺辶𥭭",
	"𥲾": "⿱竹⿹勹韋",
	"𥲿": "⿱竹翏",
	"𥳀": "⿱竹尉",
	"𥳁": "⿱竹虛",
	"𥳂": "⿱竹畧",
	"𥳃": "⿱竹⿰𡰪攵",
	"𥳄": "⿱竹寅",
	"𥳅": "⿱竹這",
	"𥳆": "⿱竹敝",
	"𥳇": "⿱竹復",
	"𥳈": "⿱竹毳",
	"𥳉": "⿱竹都",
	"𥳊": "⿱竹發",
	"𥳋": "⿱竹叅",
	"𥳌": "⿱竹隆",
	"𥳍": "⿱竹尋",
	"𥳎": "⿱筑虫",
	"𥳏": "⿱竹幾",
	"𥳐": "⿱竹開",
	"𥳑": "⿱竹閒",
	"𥳒": "⿱竹減",
	"𥳓": "⿱竹稍",
	"𥳔": "⿱竹隋",
	"𥳕": "⿱竹舒",
	"𥳖": "⿱竹棓",
	"𥳗": "⿱竹須",
	"𥳘": "⿱竹童",
	"𥳙": "⿱竹圌",
	"𥳚": "⿱竹然",
	"𥳛": "⿱竹就",
	"𥳜": "⿱竹陽",
	"𥳝": "⿱竹惢",
	"𥳞": "⿱竹粦",
	"𥳟": "⿱竹進",
	"𥳠": "⿱竹𨔛",
	"𥳡": "⿱竹賁",
	"𥳢": "⿱竹奠",
	"𥳣": "⿱竹最",
	"𥳤": "⿱竹⿺辶豖",
	"𥳥": "⿱竹甯",
	"𥳦": "⿳竹尚少",
	"𥳧": "⿱竹⿰王歨",
	"𥳨": "⿱竹⿰⿸尸⿱几口殳",
	"𥳩": "⿱竹𭄁",
	"𥳪": "⿺辶算",
	"𥳫": "⿱竹䐌",
	"𥳬": "⿱竹黑",
	"𥳭": "⿱竹𣦃",
	"𥳮": "⿱竹絫",
	"𥳯": "⿱竹棤",
	"𥳰": "⿱竹尊",
	"𥳱": "⿱竹兟",
	"𥳲": "⿱竹⿰阝昱",
	"𥳳": "⿱竹提",
	"𥳴": "⿱竹殽",
	"𥳵": "⿱竹絕",
	"𥳶": "⿱竹掌",
	"𥳷": "⿱竹湔",
	"𥳸": "⿳竹仝見",
	"𥳹": "⿳竹仝貝",
	"𥳺": "⿱竹揔",
	"𥳻": "⿱竹⿰氵毒",
	"𥳼": "⿱竹稈",
	"𥳽": "⿱竹欺",
	"𥳾": "⿱竹鈞",
	"𥳿": "⿱竹逸",
	"𥴀": "⿳竹亯土",
	"𥴁": "⿱竹⿳亠口里",
	"𥴂": "⿱竹⿻⿻⿻甲一廿一",
	"𥴃": "⿳竹次早",
	"𥴄": "⿱竹𦋐",
	"𥴅": "⿱竹粞",
	"𥴆": "⿱竹報",
	"𥴇": "⿱竹棒",
	"𥴈": "⿱竹棧",
	"𥴉": "⿳竹⿰及及日",
	"𥴊": "⿱竹敢",
	"𥴋": "⿱竹⿰⿱丅耳欠",
	"𥴌": "⿱𮅕朩",
	"𥴍": "⿱竹⿰木⿱癶⿻二丨",
	"𥴎": "⿳竹𠔿豕",
	"𥴏": "⿳竹金灬",
	"𥴐": "⿱竹㠭",
	"𥴑": "⿱竹𨠠",
	"𥴒": "⿱竹⿰竹竹",
	"𥴓": "⿱竹𡍮",
	"𥴔": "⿱竹睂",
	"𥴕": "⿱竹猶",
	"𥴖": "⿱竹椑",
	"𥴗": "⿱竹統",
	"𥴘": "⿱竹媒",
	"𥴙": "⿱竹棹",
	"𥴚": "⿱竹臯",
	"𥴛": "⿱竹椎",
	"𥴜": "⿱竹詔",
	"𥴝": "⿱竹⿰飠阝",
	"𥴞": "⿱竹圍",
	"𥴟": "⿱竹㮃",
	"𥴠": "⿱𮅕水",
	"𥴡": "⿱竹豊",
	"𥴢": "⿱竹稚",
	"𥴣": "⿱竹艂",
	"𥴤": "⿱竹腱",
	"𥴥": "⿱竹閞",
	"𥴦": "⿱竹遂",
	"𥴧": "⿱竹豦",
	"𥴨": "⿱竹愛",
	"𥴩": "⿱竹隔",
	"𥴪": "⿱竹遇",
	"𥴫": "⿱竹殿",
	"𥴬": "⿱竹辟",
	"𥴭": "⿱竹楬",
	"𥴮": "⿱竹搏",
	"𥴯": "⿱竹廆",
	"𥴰": "⿱竹靖",
	"𥴱": "⿱竹廌",
	"𥴲": "⿱竹愍",
	"𥴳": "⿳竹⿻弓多心",
	"𥴴": "⿱竹鉤",
	"𥴵": "⿱竹𧋯",
	"𥴶": "⿱䇨貝",
	"𥴷": "⿱竹粲",
	"𥴸": "⿱竹⿳罒冖戍",
	"𥴹": "⿱策貝",
	"𥴺": "⿱竹慈",
	"𥴻": "⿱竹搶",
	"𥴼": "⿱竹業",
	"𥴽": "⿱竹滌",
	"𥴾": "⿱竹㙛",
	"𥴿": "⿱竹⿸⿸广⿻コ⿰丨丨𠮷",
	"𥵀": "⿱竹㬅",
	"𥵁": "⿱竹盝",
	"𥵂": "⿱竹虞",
	"𥵃": "⿱竹盞",
	"𥵄": "⿱竹溜",
	"𥵅": "⿱竹楤",
	"𥵆": "⿱竹意",
	"𥵇": "⿱竹瑞",
	"𥵈": "⿱竹塩",
	"𥵉": "⿱竹雷",
	"𥵊": "⿱竹會",
	"𥵋": "⿱竹⿳亼罒册",
	"𥵌": "⿳竹人鳥",
	"𥵍": "⿱竹獅",
	"𥵎": "⿱竹賃",
	"𥵏": "⿱竹酫",
	"𥵐": "⿱竹𤊽",
	"𥵑": "⿳𥬥㓁𠔽",
	"𥵒": "⿳竹日⿱冖見",
	"𥵓": "⿱竹毀",
	"𥵔": "⿱竹碑",
	"𥵕": "⿱竹照",
	"𥵖": "⿱竹腮",
	"𥵗": "⿱竹歆",
	"𥵘": "⿳竹旦例",
	"𥵙": "⿱竹罩",
	"𥵚": "⿱竹勤",
	"𥵛": "⿱竹農",
	"𥵜": "⿱竹僕",
	"𥵝": "⿱竹領",
	"𥵞": "⿱竹截",
	"𥵟": "⿱竹署",
	"𥵠": "⿱竹穀",
	"𥵡": "⿱竹構",
	"𥵢": "⿱竹對",
	"𥵣": "⿱竹端",
	"𥵤": "⿱竹綽",
	"𥵥": "⿱竹滿",
	"𥵦": "⿱竹𨲆",
	"𥵧": "⿱竹盡",
	"𥵨": "⿱竹臱",
	"𥵩": "⿱竹複",
	"𥵪": "⿱竹竮",
	"𥵫": "⿱竹聚",
	"𥵬": "⿱竹廖",
	"𥵭": "⿳竹⿳亠④冈王",
	"𥵮": "⿱竹𦁤",
	"𥵯": "⿱竹⿰𬺻疌",
	"𥵰": "⿱竹槅",
	"𥵱": "⿱竹𡙳",
	"𥵲": "⿳竹㓁剡",
	"𥵳": "⿱竹翣",
	"𥵴": "⿱竹慜",
	"𥵵": "⿱竹幕",
	"𥵶": "⿳竹典舌",
	"𥵷": "⿱竹貍",
	"𥵸": "⿱竹⿳自㓁𠔽",
	"𥵹": "⿱竹綜",
	"𥵺": "⿳𮅕口小",
	"𥵻": "⿱竹維",
	"𥵼": "⿳筮八石",
	"𥵽": "⿳竹士⿹⺄⿹⿷⿴弓コ匚口",
	"𥵾": "⿱竹種",
	"𥵿": "⿱竹蒙",
	"𥶀": "⿱竹䋲",
	"𥶁": "⿱竹辣",
	"𥶂": "⿰箕多",
	"𥶃": "⿱竹夢",
	"𥶄": "⿱竹嫩",
	"𥶅": "⿱竹澑",
	"𥶆": "⿱竹閭",
	"𥶇": "⿱竹魯",
	"𥶈": "⿱竹皺",
	"𥶉": "⿱𥬥⿳一八良[U]",
	"𥶊": "⿱篹皿",
	"𥶋": "⿱竹幡",
	"𥶌": "⿱竹慮",
	"𥶍": "⿱竹緩",
	"𥶎": "⿱竹⿰氵盜",
	"𥶏": "⿱竹調",
	"𥶐": "⿱竹隤",
	"𥶑": "⿱竹養",
	"𥶒": "⿱竹㷠",
	"𥶓": "⿱竹罷",
	"𥶔": "⿱竹麃",
	"𥶕": "⿳竹⿸戶比舌",
	"𥶖": "⿱竹𦋺",
	"𥶗": "⿱竹⿰𠤕⿱人米",
	"𥶘": "⿱竹寫",
	"𥶙": "⿱竹慧",
	"𥶚": "⿳竹典告",
	"𥶛": "⿱竹踶",
	"𥶜": "⿱竹嫴",
	"𥶝": "⿱竹㢡",
	"𥶞": "⿳竹浪皿",
	"𥶟": "⿳竹品𠇍",
	"𥶠": "⿱竹槮",
	"𥶡": "⿱竹輪",
	"𥶢": "⿱竹⿳巛龱⿵几氺",
	"𥶣": "⿱竹寮",
	"𥶤": "⿱竹⿰耒咼",
	"𥶥": "⿱竹樋",
	"𥶦": "⿱竹賣",
	"𥶧": "⿳竹穴高",
	"𥶨": "⿱竹螂",
	"𥶩": "⿱竹影",
	"𥶪": "⿱竹𢵄",
	"𥶫": "⿱竹𡡾",
	"𥶬": "⿱篲灬",
	"𥶭": "⿱竹𠏉",
	"𥶮": "⿱竹槯",
	"𥶯": "⿰鬼笛",
	"𥶰": "⿱竹層",
	"𥶱": "⿱竹魄",
	"𥶲": "⿱竹磊",
	"𥶳": "⿱竹緘",
	"𥶴": "⿱竹墮",
	"𥶵": "⿱竹毇",
	"𥶶": "⿱竹⿰幸匊",
	"𥶷": "⿱竹選",
	"𥶸": "⿱竹甎",
	"𥶹": "⿱竹靜",
	"𥶺": "⿱竹⿰其𣏋",
	"𥶻": "⿱竹隨",
	"𥶼": "⿱竹隧",
	"𥶽": "⿱竹衞",
	"𥶾": "⿱竹隷",
	"𥶿": "⿱竹閻",
	"𥷀": "⿱竹燕",
	"𥷁": "⿱竹辦",
	"𥷂": "⿱竹𢍮",
	"𥷃": "⿱竹槳",
	"𥷄": "⿳竹人爾",
	"𥷅": "⿱竹㷴",
	"𥷆": "⿱竹縠",
	"𥷇": "⿱竹器",
	"𥷈": "⿱竹橦",
	"𥷉": "⿱竹⿲彳魚卩",
	"𥷊": "⿱竹遼",
	"𥷋": "⿱竹⿰單斤",
	"𥷌": "⿱竹憨",
	"𥷍": "⿳竹昍金",
	"𥷎": "⿱竹頻",
	"𥷏": "⿱竹錦",
	"𥷐": "⿱竹⿰扌𥇡",
	"𥷑": "⿱竹觱",
	"𥷒": "⿱竹歷",
	"𥷓": "⿱竹餒",
	"𥷔": "⿱竹輿",
	"𥷕": "⿱竹⿰其枼",
	"𥷖": "⿱竹甐",
	"𥷗": "⿱竹隸",
	"𥷘": "⿱竹擢",
	"𥷙": "⿱竹罽",
	"𥷚": "⿱竹⿰幸訇",
	"𥷛": "⿳竹就旦",
	"𥷜": "⿱竹⿰隹風",
	"𥷝": "⿱竹臀",
	"𥷞": "⿱竹⿳⿵冂絲一八",
	"𥷟": "⿳竹𣶙皿",
	"𥷠": "⿱竹⿱⺊⿴囗⿱𠂭𠂭",
	"𥷡": "⿱竹㷿",
	"𥷢": "⿱竹𭄘",
	"𥷣": "⿱竹𠮎",
	"𥷤": "⿱竹⿰㚔訇",
	"𥷥": "⿱竹鞠",
	"𥷦": "⿳竹鹵早",
	"𥷧": "⿱竹濯",
	"𥷨": "⿱竹聶",
	"𥷩": "⿱竹雜",
	"𥷪": "⿱竹㩥",
	"𥷫": "⿱竹黠",
	"𥷬": "⿱竹雚",
	"𥷭": "⿱竹⿰⿱林肉攵",
	"𥷮": "⿱竹爵",
	"𥷯": "⿱竹⿳𠦜人盱[UG]",
	"𥷰": "⿱竹瀐",
	"𥷱": "⿱竹覆",
	"𥷲": "⿱竹⿰彳䰻",
	"𥷳": "⿱竹齕",
	"𥷴": "⿱竹⿰羍訇",
	"𥷵": "⿱竹⿳亡罒⿰耳𫧇",
	"𥷶": "⿱竹𫲓",
	"𥷷": "⿱竹⿰臣⿱⿱𠂉丶品",
	"𥷸": "⿱竹𦔡",
	"𥷹": "⿱⿰竹竹⿰竹竹",
	"𥷺": "⿱竹謨",
	"𥷻": "⿱竹𩄲",
	"𥷼": "⿱竹蹵",
	"𥷽": "⿱竹臋",
	"𥷾": "⿱竹羆",
	"𥷿": "⿱竹𤳯",
	"𥸀": "⿱竹璽",
	"𥸁": "⿱竹難",
	"𥸂": "⿱竹𡃫",
	"𥸃": "⿱竹⿰⿱⿱臼土米殳",
	"𥸄": "⿱竹譖",
	"𥸅": "⿱竹𨘢",
	"𥸆": "⿱竹臘",
	"𥸇": "⿳竹吅⿸厂𣪓",
	"𥸈": "⿱竹黨",
	"𥸉": "⿱竹㰍",
	"𥸊": "⿱竹顡",
	"𥸋": "⿱竹𥽂",
	"𥸌": "⿱竹䨇",
	"𥸍": "⿱竹闡",
	"𥸎": "⿱竹騰",
	"𥸏": "⿳竹高⿲月女凡",
	"𥸐": "⿱竹露",
	"𥸑": "⿱竹⿳吅隹囧",
	"𥸒": "⿱竹曩",
	"𥸓": "⿱竹攝",
	"𥸔": "⿱竹⿰言截",
	"𥸕": "⿱竹纍",
	"𥸖": "⿱竹𪉷",
	"𥸗": "⿱竹灑",
	"𥸘": "⿱竹⿰氵矍",
	"𥸙": "⿱竹躘",
	"𥸚": "⿱竹覿",
	"𥸛": "⿱竹齪",
	"𥸜": "⿱竹⿰竟貫",
	"𥸝": "⿱竹讃",
	"𥸞": "⿱竹䶞",
	"𥸟": "⿱竹⿰齒定",
	"𥸠": "⿱竹體",
	"𥸡": "⿱竹贛",
	"𥸢": "⿱竹蠶",
	"𥸣": "⿱竹黵",
	"𥸤": "⿰籥頁",
	"𥸥": "⿹𠃌米",
	"𥸦": "⿹⺄米",
	"𥸧": "⿰米丁",
	"𥸨": "⿴ユ米",
	"𥸩": "⿰米又",
	"𥸪": "⿱米人",
	"𥸫": "⿵凢米",
	"𥸬": "⿰米阝",
	"𥸭": "⿱米廾",
	"𥸮": "⿱土米",
	"𥸯": "⿰米万",
	"𥸰": "⿰米亍",
	"𥸱": "⿰米凢",
	"𥸲": "⿰米弓",
	"𥸳": "⿰米支",
	"𥸴": "⿰米丏",
	"𥸵": "⿰米屯",
	"𥸶": "⿱米开",
	"𥸷": "⿰米欠",
	"𥸸": "⿱米⿱𠃑大",
	"𥸹": "⿰米文",
	"𥸺": "⿰米片",
	"𥸻": "⿻米⿻⺆一",
	"𥸼": "⿰米匁",
	"𥸽": "⿰米气",
	"𥸾": "⿰米卬",
	"𥸿": "⿺巴米",
	"𥹀": "⿰米心",
	"𥹁": "⿰米乍",
	"𥹂": "⿰米丕",
	"𥹃": "⿰米付",
	"𥹄": "⿳⺊冖釆",
	"𥹅": "⿰米必",
	"𥹆": "⿱米尼",
	"𥹇": "⿰米弁",
	"𥹈": "⿰米它",
	"𥹉": "⿰米㘝",
	"𥹊": "⿰米四",
	"𥹋": "⿰米台",
	"𥹌": "⿱加米",
	"𥹍": "⿰米宁",
	"𥹎": "⿰米𢆉",
	"𥹏": "⿱⿰歹又米",
	"𥹐": "⿸⿱⺊②米",
	"𥹑": "⿰米世",
	"𥹒": "⿰米平",
	"𥹓": "⿰米去",
	"𥹔": "⿰米犮",
	"𥹕": "⿰米令",
	"𥹖": "⿰米皮",
	"𥹗": "⿰米阤",
	"𥹘": "⿰米丙",
	"𥹙": "⿰米召",
	"𥹚": "⿰米亘",
	"𥹛": "⿱⿰九攵米",
	"𥹜": "⿰米交",
	"𥹝": "⿰米向",
	"𥹞": "⿰米曳",
	"𥹟": "⿵⿱⺊冂⿱又米",
	"𥹠": "⿰米多",
	"𥹡": "⿱如米",
	"𥹢": "⿱米耳",
	"𥹣": "⿰米𠕋",
	"𥹤": "⿰米𠕋",
	"𥹥": "⿰米当",
	"𥹦": "⿱汛米",
	"𥹧": "⿰米聿",
	"𥹨": "⿰米式",
	"𥹩": "⿰米寺",
	"𥹪": "⿰米夅",
	"𥹫": "⿰米米",
	"𥹬": "⿰米考",
	"𥹭": "⿱㲽米",
	"𥹮": "⿰米舛",
	"𥹯": "⿰米耒",
	"𥹰": "⿰娄久",
	"𥹱": "⿰米幼",
	"𥹲": "⿰米兌",
	"𥹳": "⿰米完",
	"𥹴": "⿰米步",
	"𥹵": "⿰米束",
	"𥹶": "⿰米肖",
	"𥹷": "⿰米㐬",
	"𥹸": "⿰米孛",
	"𥹹": "⿱尾米",
	"𥹺": "⿸广⿱⿻⿻コ一丨米",
	"𥹻": "⿱米弃",
	"𥹼": "⿰米⿱厶疋",
	"𥹽": "⿰米寽",
	"𥹾": "⿰米夆",
	"𥹿": "⿱米𪢾",
	"𥺀": "⿰米弟",
	"𥺁": "⿰米庒",
	"𥺂": "⿰米冏",
	"𥺃": "⿰米志",
	"𥺄": "⿰米孝",
	"𥺅": "⿰米寿",
	"𥺆": "⿰米呈",
	"𥺇": "⿰米⿺𠃊米",
	"𥺈": "⿰米折",
	"𥺉": "⿰米豆",
	"𥺊": "⿰米告",
	"𥺋": "⿳出人米",
	"𥺌": "⿰米余",
	"𥺍": "⿰米罕",
	"𥺎": "⿰米⿱且八",
	"𥺏": "⿰米吹",
	"𥺐": "⿰米听",
	"𥺑": "⿰米𠬶",
	"𥺒": "⿰米甹",
	"𥺓": "⿰米呂",
	"𥺔": "⿱吹米",
	"𥺕": "⿰米把",
	"𥺖": "⿰米否",
	"𥺗": "⿰米⿱襾一",
	"𥺘": "⿰米非",
	"𥺙": "⿰米夌",
	"𥺚": "⿰米析",
	"𥺛": "⿰米⿱田⿰丿十",
	"𥺜": "⿱泥米",
	"𥺝": "⿰米周",
	"𥺞": "⿰米育",
	"𥺟": "⿱非米",
	"𥺠": "⿳⿻卄口冖米",
	"𥺡": "⿰米陁",
	"𥺢": "⿰米备",
	"𥺣": "⿰米⿱丑丑",
	"𥺤": "⿱叔米",
	"𥺥": "⿰米宜",
	"𥺦": "⿰米店",
	"𥺧": "⿰米庚",
	"𥺨": "⿰米⿸广古",
	"𥺩": "⿰米𠧦",
	"𥺪": "⿰米𦙟",
	"𥺫": "⿰米𠤻",
	"𥺬": "⿰米孟",
	"𥺭": "⿰米𡘆",
	"𥺮": "⿰米昔",
	"𥺯": "⿰米芬",
	"𥺰": "⿰米杲",
	"𥺱": "⿰米叔",
	"𥺲": "⿰米爭",
	"𥺳": "⿰米𦙃",
	"𥺴": "⿰米念",
	"𥺵": "⿰米⿱殳月",
	"𥺶": "⿰米𡱁",
	"𥺷": "⿰米屈",
	"𥺸": "⿰米⿱巴日",
	"𥺹": "⿰米宛",
	"𥺺": "⿰米岦",
	"𥺻": "⿰米金",
	"𥺼": "⿰米亞",
	"𥺽": "⿰米侖",
	"𥺾": "⿰米肯",
	"𥺿": "⿰米奇",
	"𥻀": "⿰米咎",
	"𥻁": "⿰米耑",
	"𥻂": "⿰米柬",
	"𥻃": "⿰米剌",
	"𥻄": "⿰米皆",
	"𥻅": "⿰米畐",
	"𥻆": "⿱𠧪米",
	"𥻇": "⿰米咸",
	"𥻈": "⿰米枼",
	"𥻉": "⿰米曷",
	"𥻊": "⿰𠤕⿱又米",
	"𥻋": "⿰粦八",
	"𥻌": "⿱剌米",
	"𥻍": "⿰米𣆊",
	"𥻎": "⿱米𡋍",
	"𥻏": "⿰米思",
	"𥻐": "⿰米屎",
	"𥻑": "⿰米禺",
	"𥻒": "⿰米𪤹",
	"𥻓": "⿰米咨",
	"𥻔": "⿱米⑨",
	"𥻕": "⿰米⿱火未",
	"𥻖": "⿰米㒸",
	"𥻗": "⿰米查",
	"𥻘": "⿰粦巛",
	"𥻙": "⿰米美",
	"𥻚": "⿰米音",
	"𥻛": "⿰米垔",
	"𥻜": "⿳米田犬",
	"𥻝": "⿰米重",
	"𥻞": "⿰米客",
	"𥻟": "⿰米耎",
	"𥻠": "⿰米眇",
	"𥻡": "⿰米眉",
	"𥻢": "⿰米咱",
	"𥻣": "⿰米持",
	"𥻤": "⿰米芻",
	"𥻥": "⿰米鬲",
	"𥻦": "⿱殺米",
	"𥻧": "⿰米兼",
	"𥻨": "⿰米索",
	"𥻩": "⿰米冥",
	"𥻪": "⿳米⿲⿻二丨丨⿻二丨⿱一八",
	"𥻫": "⿱𥸨𥸨",
	"𥻬": "⿰米隻",
	"𥻭": "⿰米旁",
	"𥻮": "⿰米宰",
	"𥻯": "⿰米⿱⿺𠃊口耳",
	"𥻰": "⿱米冓",
	"𥻱": "⿰米員",
	"𥻲": "⿰米倉",
	"𥻳": "⿰⿱士示籴",
	"𥻴": "⿺夏米",
	"𥻵": "⿰米時",
	"𥻶": "⿰米豈",
	"𥻷": "⿰米皋",
	"𥻸": "⿰米𦊚",
	"𥻹": "⿰米茶",
	"𥻺": "⿰米奚",
	"𥻻": "⿰米納",
	"𥻼": "⿰米烏",
	"𥻽": "⿰类吉",
	"𥻾": "⿱𥹫及",
	"𥻿": "⿰米离",
	"𥼀": "⿰米戚",
	"𥼁": "⿰米率",
	"𥼂": "⿰米崔",
	"𥼃": "⿰米責",
	"𥼄": "⿰米𥞫",
	"𥼅": "⿸𭆆米",
	"𥼆": "⿱殸米",
	"𥼇": "⿱米⿵癶⿻屮冂",
	"𥼈": "⿱米⿵癶⿱山屮",
	"𥼉": "⿰米⿱共冉",
	"𥼊": "⿰米庳",
	"𥼋": "⿸𠩺米",
	"𥼌": "⿰米庶",
	"𥼍": "⿰米宿",
	"𥼎": "⿰米⿱䒑卦",
	"𥼏": "⿲米車牛",
	"𥼐": "⿰米⿱吅示",
	"𥼑": "⿰米⿱田米",
	"𥼒": "⿱⿰身歹米",
	"𥼓": "⿰米𤰈",
	"𥼔": "⿰米淅",
	"𥼕": "⿰米笠",
	"𥼖": "⿰米敏",
	"𥼗": "⿰米麁",
	"𥼘": "⿰米幾",
	"𥼙": "⿰米⿱录灬",
	"𥼚": "⿰米焦",
	"𥼛": "⿱毳米",
	"𥼜": "⿰米菐",
	"𥼝": "⿰米禽",
	"𥼞": "⿰米⿱非灬",
	"𥼟": "⿰米衆",
	"𥼠": "⿰米棐",
	"𥼡": "⿰米⿸厃⿱⿻コ⿰丨丨比",
	"𥼢": "⿻米⑩",
	"𥼣": "⿰米無",
	"𥼤": "⿰米斯",
	"𥼥": "⿰米⿱⿻一申⿹勹灬",
	"𥼦": "⿰米⿱⿱一田⿱一田",
	"𥼧": "⿰米菓",
	"𥼨": "⿰米⿱舛米",
	"𥼩": "⿰米貴",
	"𥼪": "⿰米㫺",
	"𥼫": "⿲米多米",
	"𥼬": "⿱𥹫米",
	"𥼭": "⿰米粦",
	"𥼮": "⿲米糸米",
	"𥼯": "⿰米黑",
	"𥼰": "⿰米登",
	"𥼱": "⿰米喬",
	"𥼲": "⿰米敢",
	"𥼳": "⿰米惡",
	"𥼴": "⿰米間",
	"𥼵": "⿰米盛",
	"𥼶": "⿰米睪",
	"𥼷": "⿰米亶",
	"𥼸": "⿰米零",
	"𥼹": "⿰米毀",
	"𥼺": "⿰米辠",
	"𥼻": "⿰米資",
	"𥼼": "⿰米敷",
	"𥼽": "⿰米當",
	"𥼾": "⿰米喿",
	"𥼿": "⿱⿰臣安米",
	"𥽀": "⿰粜隹",
	"𥽁": "⿰米飲",
	"𥽂": "⿱毀米",
	"𥽃": "⿰米臰",
	"𥽄": "⿰米綂",
	"𥽅": "⿰米痺",
	"𥽆": "⿰米粲",
	"𥽇": "⿰米感",
	"𥽈": "⿰米豊",
	"𥽉": "⿰米𥇡",
	"𥽊": "⿰米⿳釆⿰②②㔾",
	"𥽋": "⿰米僉",
	"𥽌": "⿰米道",
	"𥽍": "⿰米禁",
	"𥽎": "⿰米嫌",
	"𥽏": "⿱⿰臣⿱⿱𠂉一罒米",
	"𥽐": "⿱⿰臣侖米",
	"𥽑": "⿱𥺘米",
	"𥽒": "⿱米⿻廿⿻廿木[U]",
	"𥽓": "⿰米麽",
	"𥽔": "⿰米綿",
	"𥽕": "⿰米察",
	"𥽖": "⿰米㡭",
	"𥽗": "⿰米樂",
	"𥽘": "⿰米蔑",
	"𥽙": "⿰畨臭",
	"𥽚": "⿱⿰⿱艹⿻甲一皮米",
	"𥽛": "⿰米⿱雨巫",
	"𥽜": "⿰米慮",
	"𥽝": "⿰米慶",
	"𥽞": "⿰米墨",
	"𥽟": "⿰米憂",
	"𥽠": "⿰㡭⿺𠃊米",
	"𥽡": "⿰分糞",
	"𥽢": "⿰米樊",
	"𥽣": "⿰米𩃏",
	"𥽤": "⿰支糞",
	"𥽥": "⿰米霍",
	"𥽦": "⿱⿰凿殳米",
	"𥽧": "⿱竹⿰㚔⿱人米",
	"𥽨": "⿰米磨",
	"𥽩": "⿰米遲",
	"𥽪": "⿰米篤",
	"𥽫": "⿰米燕",
	"𥽬": "⿰米襄",
	"𥽭": "⿰米闌",
	"𥽮": "⿰米霛",
	"𥽯": "⿰米⿱雨面",
	"𥽰": "⿰米糜",
	"𥽱": "⿰䊆產",
	"𥽲": "⿰⿱业⿱八⿻巾㸚米",
	"𥽳": "⿱⿶⿱𦥑冖米咠",
	"𥽴": "⿰米𡫥",
	"𥽵": "⿰米繞",
	"𥽶": "⿰米覈",
	"𥽷": "⿰米贊",
	"𥽸": "⿰米䜌",
	"𥽹": "⿰粟喿",
	"𥽺": "⿰米羅",
	"𥽻": "⿰米黨",
	"𥽼": "⿰米藺",
	"𥽽": "⿰𥻆產",
	"𥽾": "⿰米𣍘",
	"𥽿": "⿰⿻丵臼⿱殳米",
	"𥾀": "⿰⿱米要焦",
	"𥾁": "⿰米𪉷",
	"𥾂": "⿰米靈",
	"𥾃": "⿰米蠻",
	"𥾄": "⿱𠨋米",
	"𥾅": "⿰糹十",
	"𥾆": "⿰糹𠃏",
	"𥾇": "⿰糹了",
	"𥾈": "⿱八糸",
	"𥾉": "⿰糹勹",
	"𥾊": "⿰糹几",
	"𥾋": "⿰糹乃",
	"𥾌": "⿰糹孑",
	"𥾍": "⿰糹干",
	"𥾎": "⿰糹丌",
	"𥾏": "⿰糹弓",
	"𥾐": "⿰糹弋",
	"𥾑": "⿰糹⿻丿七",
	"𥾒": "⿰糹⿻𠄟亅",
	"𥾓": "⿰糹个",
	"𥾔": "⿰糹⿻冂丿",
	"𥾕": "⿰糹兀",
	"𥾖": "⿰糹𫶧",
	"𥾗": "⿰糹小",
	"𥾘": "⿰糹士",
	"𥾙": "⿰糹㸦",
	"𥾚": "⿰糹冗[G]",
	"𥾛": "⿰糹切",
	"𥾜": "⿱凶糸",
	"𥾝": "⿰糹丏",
	"𥾞": "⿰糹𠚪",
	"𥾟": "⿱亓糸",
	"𥾠": "⿰糹刅",
	"𥾡": "⿰糹勻",
	"𥾢": "⿰糹冄",
	"𥾣": "⿰糹支",
	"𥾤": "⿰糹㕛",
	"𥾥": "⿱爻糸",
	"𥾦": "⿰糹亓",
	"𥾧": "⿰糹巿",
	"𥾨": "⿰糹气",
	"𥾩": "⿱反糸",
	"𥾪": "⿰糹仒",
	"𥾫": "⿰糹丰",
	"𥾬": "⿰糹⿱一②[G]",
	"𥾭": "⿰糹𤓰",
	"𥾮": "⿰糹戈",
	"𥾯": "⿰糹弔",
	"𥾰": "⿰糹廿",
	"𥾱": "⿰糹扎",
	"𥾲": "⿰糹攴",
	"𥾳": "⿰糹⿱②儿",
	"𥾴": "⿰糹⿻口乚",
	"𥾵": "⿰糹反",
	"𥾶": "⿰糹月",
	"𥾷": "⿰糹升",
	"𥾸": "⿰糹勿",
	"𥾹": "⿰糹手",
	"𥾺": "⿰糹从",
	"𥾻": "⿱六糸",
	"𥾼": "⿰糹⿱亠了",
	"𥾽": "⿰糹卞",
	"𥾾": "⿰糹仆",
	"𥾿": "⿰糹午",
	"𥿀": "⿰糹日",
	"𥿁": "⿰糹王",
	"𥿂": "⿰糹心",
	"𥿃": "⿱加糸",
	"𥿄": "⿰糹氐",
	"𥿅": "⿱矢糸",
	"𥿆": "⿰糹司",
	"𥿇": "⿰糹疋",
	"𥿈": "⿰糹叐",
	"𥿉": "⿰糹末",
	"𥿊": "⿰糹斥",
	"𥿋": "⿰糹弁",
	"𥿌": "⿰糹幼",
	"𥿍": "⿰糹古",
	"𥿎": "⿰糹夗",
	"𥿏": "⿱弗糸",
	"𥿐": "⿰糹⿱人亏[G]",
	"𥿑": "⿰糹𠕁",
	"𥿒": "⿰糹𠕵[G]",
	"𥿓": "⿰糹㠯",
	"𥿔": "⿰糸⿱土乂",
	"𥿕": "⿰糹占",
	"𥿖": "⿰糹四",
	"𥿗": "⿰糹只",
	"𥿘": "⿰糹禾",
	"𥿙": "⿰糹⿱一丰",
	"𥿚": "⿱切糸",
	"𥿛": "⿰糹冉",
	"𥿜": "⿰糹尓",
	"𥿝": "⿱代糸",
	"𥿞": "⿰糹他",
	"𥿟": "⿱𣎵糸",
	"𥿠": "⿰糸布[J]",
	"𥿡": "⿰糹尼",
	"𥿢": "⿰糹⿸⿻冖丿厶",
	"𥿣": "⿰糹巧",
	"𥿤": "⿰糹丘",
	"𥿥": "⿰糹仕",
	"𥿦": "⿰糹舟",
	"𥿧": "⿰糹向",
	"𥿨": "⿰糹名",
	"𥿩": "⿱次糸",
	"𥿪": "⿰糹㠩",
	"𥿫": "⿰糹多",
	"𥿬": "⿰糹屰",
	"𥿭": "⿰糹𠫤",
	"𥿮": "⿰糹式",
	"𥿯": "⿰糹𠂢",
	"𥿰": "⿰糹朶",
	"𥿱": "⿰糹孕",
	"𥿲": "⿰糹⿱コ丑",
	"𥿳": "⿰糹囟",
	"𥿴": "⿰糹𣎽",
	"𥿵": "⿰糹⿱厶午",
	"𥿶": "⿰糹而",
	"𥿷": "⿰糹⿱刃刃",
	"𥿸": "⿰糹𢁙",
	"𥿹": "⿰糹亦",
	"𥿺": "⿰糹妄",
	"𥿻": "⿰糹旨",
	"𥿼": "⿰糹巟",
	"𥿽": "⿰糹安",
	"𥿾": "⿰糹守",
	"𥿿": "⿱⿱⿱亠丷冖糸",
	"𦀀": "⿱安糸",
	"𦀁": "⿰糹叒",
	"𦀂": "⿹𢦏糸",
	"𦀃": "⿰糹⿱士巾",
	"𦀄": "⿰糹⿴囗兀",
	"𦀅": "⿰糹年",
	"𦀆": "⿰糹⿱𠂊日",
	"𦀇": "⿰糹𡉊",
	"𦀈": "⿰糹先",
	"𦀉": "⿰糹朵",
	"𦀊": "⿰糹夷",
	"𦀋": "⿰糹冰",
	"𦀌": "⿰糹如",
	"𦀍": "⿰糹⿸厂止",
	"𦀎": "⿰糹列",
	"𦀏": "⿰糹收",
	"𦀐": "⿰糹庄",
	"𦀑": "⿰糹刘",
	"𦀒": "⿱冃紆",
	"𦀓": "⿰糹辛",
	"𦀔": "⿰糹甹",
	"𦀕": "⿰糹邑",
	"𦀖": "⿰糹劫",
	"𦀗": "⿰糹赤[GTV]",
	"𦀘": "⿰糹坒",
	"𦀙": "⿰糹囱",
	"𦀚": "⿰糹呈",
	"𦀛": "⿰糹沙",
	"𦀜": "⿰糹壯",
	"𦀝": "⿰糹囧",
	"𦀞": "⿰糹𠄢",
	"𦀟": "⿱沙糸",
	"𦀠": "⿰糹㐬",
	"𦀡": "⿰糹吾",
	"𦀢": "⿰糹𭻾",
	"𦀣": "⿱⿰⿱丿幺幺糸",
	"𦀤": "⿱旲糸",
	"𦀥": "⿳臼一糸",
	"𦀦": "⿰糹帋",
	"𦀧": "⿱劭糸",
	"𦀨": "⿰糹那",
	"𦀩": "⿲糹⿸卩丿⿱龴又",
	"𦀪": "⿰糹伯",
	"𦀫": "⿰糹⿸广犬",
	"𦀬": "⿰糹良",
	"𦀭": "⿰糹𬉸",
	"𦀮": "⿰糹⿱文㐄",
	"𦀯": "⿰糹局",
	"𦀰": "⿰糹𡉤",
	"𦀱": "⿰⑦糸",
	"𦀲": "⿰糹君",
	"𦀳": "⿰糹寿",
	"𦀴": "⿰糹芒",
	"𦀵": "⿰糹串",
	"𦀶": "⿰糹⿴囗夫",
	"𦀷": "⿰糹夋",
	"𦀸": "⿰糹皃",
	"𦀹": "⿰糹村",
	"𦀺": "⿰糹車",
	"𦀻": "⿰糹改",
	"𦀼": "⿰糹𡶀",
	"𦀽": "⿰糹告",
	"𦀾": "⿰糹床",
	"𦀿": "⿰糹尾",
	"𦁀": "⿰糹貝",
	"𦁁": "⿰糹忸",
	"𦁂": "⿰糹伴",
	"𦁃": "⿰糹⿱八田",
	"𦁄": "⿰糹辰",
	"𦁅": "⿰糹初",
	"𦁆": "⿰糹叀",
	"𦁇": "⿰糹𫝹",
	"𦁈": "⿰糹空",
	"𦁉": "⿰糹妾",
	"𦁊": "⿰糹卦",
	"𦁋": "⿹⿶戈⿱亠丷糸",
	"𦁌": "⿰糹侌",
	"𦁍": "⿰糹㸒",
	"𦁎": "⿰糹昔",
	"𦁏": "⿰糹奄",
	"𦁐": "⿰糹屈",
	"𦁑": "⿰糹㚔",
	"𦁒": "⿵冂⿱䒑⿰糹亾",
	"𦁓": "⿹戈⿳八人糸",
	"𦁔": "⿰糹㤁",
	"𦁕": "⿰糹忽",
	"𦁖": "⿰糹宙",
	"𦁗": "⿰糹歩",
	"𦁘": "⿱𭣤糸",
	"𦁙": "⿰糹兖",
	"𦁚": "⿰糹⿺𠃊⿲幺丨幺",
	"𦁛": "⿰糹𣏋",
	"𦁜": "⿰糹𣏼",
	"𦁝": "⿰李系",
	"𦁞": "⿱⿱心心糸",
	"𦁟": "⿰糹⿸𠂆⿱工⿰𠄌⿺乀丿",
	"𦁠": "⿰糸明",
	"𦁡": "⿰糹歨",
	"𦁢": "⿰糹長",
	"𦁣": "⿰糹孤",
	"𦁤": "⿰糹念",
	"𦁥": "⿰糹⿱一㡀",
	"𦁦": "⿰糹店",
	"𦁧": "⿰糹孟",
	"𦁨": "⿰糹栆",
	"𦁩": "⿰糹厓",
	"𦁪": "⿰糹坴",
	"𦁫": "⿱取糸",
	"𦁬": "⿰昔糸",
	"𦁭": "⿰糹𧆛",
	"𦁮": "⿰糹⿱勻勻",
	"𦁯": "⿰糹⿱⿹勹㐅⿹勹㐅",
	"𦁰": "⿰糹𢍁",
	"𦁱": "⿰糹⿱士⿻口儿",
	"𦁲": "⿰糹虎",
	"𦁳": "⿰糹季",
	"𦁴": "⿰糹𦥔",
	"𦁵": "⿰糹臽",
	"𦁶": "⿰糹庚",
	"𦁷": "⿲糹方厷",
	"𦁸": "⿰糹命",
	"𦁹": "⿰糹夜",
	"𦁺": "⿰糹門",
	"𦁻": "⿰糹⿱白工",
	"𦁼": "⿰糹枚",
	"𦁽": "⿰糹旺",
	"𦁾": "⿱紅央",
	"𦁿": "⿰糹姑",
	"𦂀": "⿰糹度",
	"𦂁": "⿰糹㒸",
	"𦂂": "⿰糹⿸耂宁",
	"𦂃": "⿰糹亭",
	"𦂄": "⿰糹皆",
	"𦂅": "⿰糹枲",
	"𦂆": "⿰糹廻",
	"𦂇": "⿰糹䖍",
	"𦂈": "⿰糹胄",
	"𦂉": "⿰糹臿",
	"𦂊": "⿰糹㚆",
	"𦂋": "⿰糹𣐉",
	"𦂌": "⿱封糸",
	"𦂍": "⿰糹若",
	"𦂎": "⿱秋糸",
	"𦂏": "⿰糹秌",
	"𦂐": "⿰糹矦",
	"𦂑": "⿰糹⿱夕吉",
	"𦂒": "⿰糹前",
	"𦂓": "⿰糹茀",
	"𦂔": "⿰糹勉",
	"𦂕": "⿰糹禺",
	"𦂖": "⿰糹𢍉",
	"𦂗": "⿱削糸",
	"𦂘": "⿰糹𭩢",
	"𦂙": "⿰糹⿱龹土",
	"𦂚": "⿰糹⿱𠂉肖",
	"𦂛": "⿰糹施",
	"𦂜": "⿰糹𠂷",
	"𦂝": "⿰糹𦙃",
	"𦂞": "⿱夕絲",
	"𦂟": "⿱⿰戶冬糸",
	"𦂠": "⿰糹亰",
	"𦂡": "⿰糹羍",
	"𦂢": "⿰糹⿱甶丌",
	"𦂣": "⿰糹幽",
	"𦂤": "⿰糹屏",
	"𦂥": "⿰糹泵",
	"𦂦": "⿰糹客",
	"𦂧": "⿰糹郎",
	"𦂨": "⿰糹⿱宀百",
	"𦂩": "⿰糹建",
	"𦂪": "⿰糹⿱甫力",
	"𦂫": "⿰糹耶",
	"𦂬": "⿰糹⿱覀⿰匕乚",
	"𦂭": "⿰糹苛",
	"𦂮": "⿰糹⿴囗𠂭",
	"𦂯": "⿰糹⿳𠂊⿻口人⺀",
	"𦂰": "⿲糹⑤⿱匕又",
	"𦂱": "⿰糹風",
	"𦂲": "⿰糹⿱一㡀",
	"𦂳": "⿱⿰臣⿱𠂉丶糸",
	"𦂴": "⿰糹𡶬",
	"𦂵": "⿲糹彳⿱䒑③",
	"𦂶": "⿰糹竒",
	"𦂷": "⿰糹㢴",
	"𦂸": "⿰糹迫",
	"𦂹": "⿰糹飛",
	"𦂺": "⿰糹音",
	"𦂻": "⿰糹律",
	"𦂼": "⿰糹甚",
	"𦂽": "⿰糹突",
	"𦂾": "⿰糹迭",
	"𦂿": "⿰糹勃",
	"𦃀": "⿰糹待",
	"𦃁": "⿰糹卻",
	"𦃂": "⿱⿰𦣞⿱𠂉丶糸",
	"𦃃": "⿱𠂹糸",
	"𦃄": "⿰糹匪",
	"𦃅": "⿰素各",
	"𦃆": "⿰索各",
	"𦃇": "⿰糹虒",
	"𦃈": "⿰糹叟",
	"𦃉": "⿰糹𡴘",
	"𦃊": "⿰糹栗",
	"𦃋": "⿰糹𣬉",
	"𦃌": "⿰糹⿱帚又",
	"𦃍": "⿰糹𢍍",
	"𦃎": "⿰糹聀",
	"𦃏": "⿰糹殺",
	"𦃐": "⿰糹蚤",
	"𦃑": "⿰糹荒",
	"𦃒": "⿰糹祟",
	"𦃓": "⿰糹留",
	"𦃔": "⿰糹鬲",
	"𦃕": "⿰糹㤻",
	"𦃖": "⿰糹剡",
	"𦃗": "⿱朔糸",
	"𦃘": "⿰糹屖",
	"𦃙": "⿱日𮈍",
	"𦃚": "⿱⿲仌人仌糸",
	"𦃛": "⿰糹郤",
	"𦃜": "⿰糹荀",
	"𦃝": "⿰糹䒺",
	"𦃞": "⿰糹恖",
	"𦃟": "⿱爫絲",
	"𦃠": "⿰糹⿱𠀐田",
	"𦃡": "⿰糹⿱夂糸",
	"𦃢": "⿸厂緊",
	"𦃣": "⿰糹𠳮",
	"𦃤": "⿱務糸",
	"𦃥": "⿰糹⿱匋𫶧",
	"𦃦": "⿳⿻十吅冖糸",
	"𦃧": "⿰糹⿱白石",
	"𦃨": "⿰糹⿱臼木",
	"𦃩": "⿰糹畟",
	"𦃪": "⿰糹冓",
	"𦃫": "⿰糹⿱⿹勹母𫶧",
	"𦃬": "⿰糹脩",
	"𦃭": "⿰糸島",
	"𦃮": "⿰糹荄",
	"𦃯": "⿰糹𤱍",
	"𦃰": "⿰糹⿱罒电",
	"𦃱": "⿰糹⿱夭羊",
	"𦃲": "⿰糹家",
	"𦃳": "⿰糹恋",
	"𦃴": "⿰糹⿱民田",
	"𦃵": "⿰糹恐",
	"𦃶": "⿰糹龨",
	"𦃷": "⿰糹⿷匚昇",
	"𦃸": "⿰糹耿",
	"𦃹": "⿰糹倉",
	"𦃺": "⿰糹候",
	"𦃻": "⿰糹晁",
	"𦃼": "⿰糹冥",
	"𦃽": "⿰糹邕",
	"𦃾": "⿰糹烈",
	"𦃿": "⿰糹罢",
	"𦄀": "⿰糹馬",
	"𦄁": "⿰糹退",
	"𦄂": "⿰糹帶",
	"𦄃": "⿰糹哲",
	"𦄄": "⿰糹郡",
	"𦄅": "⿰糹烕",
	"𦄆": "⿰糹埋",
	"𦄇": "⿰糹涅",
	"𦄈": "⿰糹釗",
	"𦄉": "⿱戚糸",
	"𦄊": "⿱啓糸",
	"𦄋": "⿰糹鳥",
	"𦄌": "⿰糹埶",
	"𦄍": "⿰糹爽",
	"𦄎": "⿰糹㝡",
	"𦄏": "⿰糹梢",
	"𦄐": "⿸鹿糸",
	"𦄑": "⿰糹彗",
	"𦄒": "⿰糹匾",
	"𦄓": "⿰糹⿱⿲②白コ几[U]",
	"𦄔": "⿰糹窒",
	"𦄕": "⿰糹𡌦",
	"𦄖": "⿰糹⿱⑤冭",
	"𦄗": "⿰糹𧴿",
	"𦄘": "⿰糹𪺏",
	"𦄙": "⿰糹䇥",
	"𦄚": "⿰糹𨑢",
	"𦄛": "⿰糹㽞",
	"𦄜": "⿰糹⿱㓞示",
	"𦄝": "⿰糹庶",
	"𦄞": "⿰糹問",
	"𦄟": "⿰糹⿸𠂆扁",
	"𦄠": "⿱訥糸",
	"𦄡": "⿰糹𭦗",
	"𦄢": "⿰糹庸",
	"𦄣": "⿰糹袞",
	"𦄤": "⿰糹𮍏",
	"𦄥": "⿰糹⿱双志",
	"𦄦": "⿰糹蛋",
	"𦄧": "⿰糹曹",
	"𦄨": "⿰糹⿳士冖糸",
	"𦄩": "⿰糹𢧉",
	"𦄪": "⿰糹⿸尸⿳⺌一⿵八二",
	"𦄫": "⿰糹荽",
	"𦄬": "⿰糹崑",
	"𦄭": "⿰糹透",
	"𦄮": "⿰糹𬋩",
	"𦄯": "⿱專糸",
	"𦄰": "⿰糹國",
	"𦄱": "⿰糹𠊳",
	"𦄲": "⿰糹㝛",
	"𦄳": "⿰⿱彐𥸪糸",
	"𦄴": "⿰糹斎",
	"𦄵": "⿰糹悉",
	"𦄶": "⿰糹𠶋",
	"𦄷": "⿰糹通",
	"𦄸": "⿰糹訟",
	"𦄹": "⿰糹掉",
	"𦄺": "⿰糹朗",
	"𦄻": "⿰糹貫",
	"𦄼": "⿰糹須",
	"𦄽": "⿰糹渠",
	"𦄾": "⿰糹菐",
	"𦄿": "⿰糹黑",
	"𦅀": "⿰糹尋",
	"𦅁": "⿰糹奢",
	"𦅂": "⿰糹爲",
	"𦅃": "⿰糹焦",
	"𦅄": "⿲糹育攵",
	"𦅅": "⿰糹童",
	"𦅆": "⿰糹奠",
	"𦅇": "⿰糹喪",
	"𦅈": "⿰糹彭",
	"𦅉": "⿰糹属",
	"𦅊": "⿰糹㫺",
	"𦅋": "⿰糹⿱㚘心",
	"𦅌": "⿰糹絭",
	"𦅍": "⿰糹絫",
	"𦅎": "⿰糹⿱𤰔⿹勹灬",
	"𦅏": "⿰糹𦓔",
	"𦅐": "⿰⿱上糸頁",
	"𦅑": "⿰糹循",
	"𦅒": "⿰糹叅",
	"𦅓": "⿱須糸",
	"𦅔": "⿱黑糸",
	"𦅕": "⿰索卓",
	"𦅖": "⿰糹翕",
	"𦅗": "⿰糹羡",
	"𦅘": "⿰糹間",
	"𦅙": "⿰糹雯",
	"𦅚": "⿰⿱⿴𠂊⺀吿系",
	"𦅛": "⿰糹𡬶",
	"𦅜": "⿰糹寕",
	"𦅝": "⿰糹着",
	"𦅞": "⿰糹裁",
	"𦅟": "⿰糹⿸厂⿱田皿",
	"𦅠": "⿰糹華",
	"𦅡": "⿰糹景",
	"𦅢": "⿰糹䓤",
	"𦅣": "⿰糹𢽠",
	"𦅤": "⿰糹閔",
	"𦅥": "⿰糹亀",
	"𦅦": "⿰糹替",
	"𦅧": "⿰糹黹",
	"𦅨": "⿰⿱彡糸頁",
	"𦅩": "⿰糹⿱亼𭥫",
	"𦅪": "⿳⿲人人人⿲人人人糸",
	"𦅫": "⿰素命",
	"𦅬": "⿱𡙕糸",
	"𦅭": "⿰糹隊",
	"𦅮": "⿰糹傘",
	"𦅯": "⿰糹等",
	"𦅰": "⿰糹覃",
	"𦅱": "⿰糹蛛",
	"𦅲": "⿰糹越",
	"𦅳": "⿰糹𢍍",
	"𦅴": "⿰尾𥿄",
	"𦅵": "⿰糹歲",
	"𦅶": "⿰糹葛",
	"𦅷": "⿰糹著",
	"𦅸": "⿰䍃⿱⺊系",
	"𦅹": "⿰⿱⿴𠂊⺀咅系",
	"𦅺": "⿰糹⿱戾皿",
	"𦅻": "⿰素爰",
	"𦅼": "⿰糹詹",
	"𦅽": "⿳𠂹一𥾈",
	"𦅾": "⿱敫糸",
	"𦅿": "⿰糹暈",
	"𦆀": "⿰糹羨",
	"𦆁": "⿱吂⿲月糸凡",
	"𦆂": "⿰糹蜀",
	"𦆃": "⿰糹㰹",
	"𦆄": "⿰糹瑟",
	"𦆅": "⿰糹㬅",
	"𦆆": "⿰糹廉",
	"𦆇": "⿰糹⿳艹⿻王丷口",
	"𦆈": "⿰糹雋",
	"𦆉": "⿰糹廌",
	"𦆊": "⿰糹⿳旧一里",
	"𦆋": "⿰糹⿱⿻十从貝",
	"𦆌": "⿰糹⿳亠叕大",
	"𦆍": "⿰糹⿸广⑩",
	"𦆎": "⿰糹𥇡",
	"𦆏": "⿰糹⿱苿𠮛",
	"𦆐": "⿰糹⿱廿⿻巾𢆶",
	"𦆑": "⿰糹⿸厂⿳⿴囗⺌土土",
	"𦆒": "⿰糹粵",
	"𦆓": "⿰糹微",
	"𦆔": "⿰糹愛",
	"𦆕": "⿲糹車糸",
	"𦆖": "⿰糹𤊽",
	"𦆗": "⿰𦃃勺",
	"𦆘": "⿰糹𤾇",
	"𦆙": "⿰糹雷",
	"𦆚": "⿰糹裊",
	"𦆛": "⿰糹𡕰",
	"𦆜": "⿰糹聚",
	"𦆝": "⿰糹𡬽",
	"𦆞": "⿰糹舞",
	"𦆟": "⿰糹蒙",
	"𦆠": "⿰糹匱",
	"𦆡": "⿰糹⿸厂㲜",
	"𦆢": "⿰糹⿱冈剡",
	"𦆣": "⿰糹遟",
	"𦆤": "⿰糹𤕨",
	"𦆥": "⿰糹𮔉",
	"𦆦": "⿰糹疑",
	"𦆧": "⿰糹⿱⿻丨𠈌⿸丆工",
	"𦆨": "⿰糹厲",
	"𦆩": "⿰⿱爪爪絲",
	"𦆪": "⿰糹裹",
	"𦆫": "⿱⿰掽斗糸",
	"𦆬": "⿰糹⿱艹𫢴",
	"𦆭": "⿰糹寧",
	"𦆮": "⿰糹𢾰",
	"𦆯": "⿰糹賔",
	"𦆰": "⿰⿳屮仌屮⿱斤糸",
	"𦆱": "⿰糹榮",
	"𦆲": "⿰糹廖",
	"𦆳": "⿰糹⿱兑兑",
	"𦆴": "⿰糹㬎",
	"𦆵": "⿰糹𭀰",
	"𦆶": "⿰糹𧨅",
	"𦆷": "⿰糹⿱非再",
	"𦆸": "⿰糹遙",
	"𦆹": "⿰糹對",
	"𦆺": "⿰糹領",
	"𦆻": "⿰糹巤",
	"𦆼": "⿰糹寬",
	"𦆽": "⿰索率",
	"𦆾": "⿰素率",
	"𦆿": "⿰糹暴",
	"𦇀": "⿰糹慧",
	"𦇁": "⿰糹敷",
	"𦇂": "⿱艹⿳一八⿻巾𬗌",
	"𦇃": "⿰糹箸",
	"𦇄": "⿰糹畾",
	"𦇅": "⿰糹⿱⿻夫口貝",
	"𦇆": "⿱數糸",
	"𦇇": "⿰糹⿱堯土",
	"𦇈": "⿰糹𢀩",
	"𦇉": "⿰糹⿱覀叚",
	"𦇊": "⿰糹輝",
	"𦇋": "⿰糹䔥",
	"𦇌": "⿰糹⿳爫罒⿱一犮",
	"𦇍": "⿰𦄨殳",
	"𦇎": "⿰糹蔥",
	"𦇏": "⿰糹瞏",
	"𦇐": "⿰糹𤌑",
	"𦇑": "⿰糹摩",
	"𦇒": "⿰糹磊",
	"𦇓": "⿰糹𢇍",
	"𦇔": "⿰糹歷",
	"𦇕": "⿰糹𢿱",
	"𦇖": "⿰糹頻",
	"𦇗": "⿰糹選",
	"𦇘": "⿰糹麇",
	"𦇙": "⿰糹舉",
	"𦇚": "⿱彐⿰𥸭素",
	"𦇛": "⿰糹賴",
	"𦇜": "⿰糹⿱屾⿰用用",
	"𦇝": "⿰糹縈",
	"𦇞": "⿰糹遺",
	"𦇟": "⿰糹⿸厂熏",
	"𦇠": "⿰糹蕙",
	"𦇡": "⿰糹⿶凵⿻十⿱𢆶𢆶",
	"𦇢": "⿰糹㬜",
	"𦇣": "⿰糹䝿",
	"𦇤": "⿰糹彊",
	"𦇥": "⿱䜌久",
	"𦇦": "⿰糹頰",
	"𦇧": "⿰糹罽",
	"𦇨": "⿱𣫭縣",
	"𦇩": "⿰糹薦",
	"𦇪": "⿰糹⿱⿳艹罒冖戍",
	"𦇫": "⿰糹鮮",
	"𦇬": "⿰糹龠",
	"𦇭": "⿰糹𫟪",
	"𦇮": "⿰糹鍾",
	"𦇯": "⿰糹彌",
	"𦇰": "⿰糹蹙",
	"𦇱": "⿰糹叢",
	"𦇲": "⿰糹⿱𤕨土",
	"𦇳": "⿰糹𤐫",
	"𦇴": "⿰糹藏",
	"𦇵": "⿱幽⿻⿵冂丨絲",
	"𦇶": "⿰糹⿺辶𦥳",
	"𦇷": "⿱䜌电",
	"𦇸": "⿰糹覈",
	"𦇹": "⿰繘糸",
	"𦇺": "⿰糹靡",
	"𦇻": "⿰𦃃爰",
	"𦇼": "⿰糹蠒",
	"𦇽": "⿰糹⿱吂⿲月羊月",
	"𦇾": "⿰糹䦲",
	"𦇿": "⿰糹⿱免⿰免免",
	"𦈀": "⿰𦃃⿳⺊日宁",
	"𦈁": "⿰𦃃率",
	"𦈂": "⿰糹饒",
	"𦈃": "⿰糹囊",
	"𦈄": "⿲糹⿱⿱巛龱⿳⿰工几一几糸",
	"𦈅": "⿰糹⿱畾宜",
	"𦈆": "⿱紋寶",
	"𦈇": "⿱⿴𦥑矛⿲糸冏糸",
	"𦈈": "⿰纟斥",
	"𦈉": "⿰纟军",
	"𦈊": "⿰纟巫",
	"𦈋": "⿰纟酉",
	"𦈌": "⿰纟束",
	"𦈍": "⿰纟⿱尤止",
	"𦈎": "⿰纟单",
	"𦈏": "⿰纟昏",
	"𦈐": "⿰纟连",
	"𦈑": "⿰纟垔",
	"𦈒": "⿰纟枲",
	"𦈓": "⿰纟畏",
	"𦈔": "⿰纟骨",
	"𦈕": "⿰纟俞",
	"𦈖": "⿰纟𦐇",
	"𦈗": "⿰纟匪",
	"𦈘": "⿰纟荅",
	"𦈙": "⿰纟聂",
	"𦈚": "⿰纟戚",
	"𦈛": "⿰纟最",
	"𦈜": "⿰纟集",
	"𦈝": "⿰纟巽",
	"𦈞": "⿰纟辟",
	"𦈟": "⿰纟禁",
	"𦈠": "⿰纟㥯",
	"𦈡": "⿰纟需",
	"𦈢": "⿱𠂉⿻一③",
	"𦈣": "⿰缶亏[G]",
	"𦈤": "⿰缶⿱丿𠀁",
	"𦈥": "⿰缶亍",
	"𦈦": "⿰缶火",
	"𦈧": "⿰缶不",
	"𦈨": "⿰缶开",
	"𦈩": "⿱⿰工几缶",
	"𦈪": "⿰缶𭺛",
	"𦈫": "⿰缶叏",
	"𦈬": "⿱此缶",
	"𦈭": "⿰缶朮",
	"𦈮": "⿰缶⿱一④",
	"𦈯": "⿱吅缶",
	"𦈰": "⿰缶圭",
	"𦈱": "⿱次缶",
	"𦈲": "⿰缶亥",
	"𦈳": "⿱池缶",
	"𦈴": "⿰缶孚",
	"𦈵": "⿰缶巠",
	"𦈶": "⿰缶否",
	"𦈷": "⿰缶㐬",
	"𦈸": "⿰缶或",
	"𦈹": "⿱𫩠缶",
	"𦈺": "⿰缶周",
	"𦈻": "⿰缶戔",
	"𦈼": "⿱垂缶",
	"𦈽": "⿰缶受",
	"𦈾": "⿰缶⿸⿱⺊②手",
	"𦈿": "⿰缶帛",
	"𦉀": "⿰缶⿱甶丂",
	"𦉁": "⿰缶是",
	"𦉂": "⿰缶重",
	"𦉃": "⿰缶枼",
	"𦉄": "⿰缶䖉",
	"𦉅": "⿰缶咢",
	"𦉆": "⿰缶查",
	"𦉇": "⿰缶屏",
	"𦉈": "⿱𠂹缶",
	"𦉉": "⿰缶留",
	"𦉊": "⿰缶尃",
	"𦉋": "⿰𦈢𧆠",
	"𦉌": "⿰缶𧆠",
	"𦉍": "⿱䀠缶",
	"𦉎": "⿰缶崔",
	"𦉏": "⿰缶雩",
	"𦉐": "⿰缶瓶",
	"𦉑": "⿰𦈢虖",
	"𦉒": "⿰缶區",
	"𦉓": "⿰缶鳥",
	"𦉔": "⿰䍃𪩡",
	"𦉕": "⿰缶單",
	"𦉖": "⿰缶𡍮",
	"𦉗": "⿰缶堯",
	"𦉘": "⿰缶牚",
	"𦉙": "⿰缶廌",
	"𦉚": "⿱⿲木缶木司",
	"𦉛": "⿰缶⿸虍𦉬",
	"𦉜": "⿰缶詹",
	"𦉝": "⿱⿶⿱𦥑冖同缶",
	"𦉞": "⿱⿰臣⿱⿱𠂉一罒缶",
	"𦉟": "⿰缶齒",
	"𦉠": "⿳⿲木缶木冖司",
	"𦉡": "⿰𦈢曇",
	"𦉢": "⿰缶霝",
	"𦉣": "⿱霝缶",
	"𦉤": "⿳棥冖⿰缶寸",
	"𦉥": "⿱雝缶",
	"𦉦": "⿱⿰王賏缶",
	"𦉧": "⿱獻缶",
	"𦉨": "⿸广𦉥",
	"𦉩": "⿳⿰田田⿰缶回⿰田田",
	"𦉪": "⿵冂儿",
	"𦉫": "⿵冂⿰丨丨",
	"𦉬": "⿱罒丁",
	"𦉭": "𦉭",
	"𦉮": "⿱冈匕",
	"𦉯": "⿵网一",
	"𦉰": "⿵冂䒑",
	"𦉱": "⿱罒七",
	"𦉲": "⿱㓁十",
	"𦉳": "⿵冂双",
	"𦉴": "⿱罒十",
	"𦉵": "⿱罒八",
	"𦉶": "⿱罒勹",
	"𦉷": "⿱罒土",
	"𦉸": "⿵网亡",
	"𦉹": "⿱罒勺",
	"𦉺": "⿱⿵冂从亡",
	"𦉻": "⿱𦉳干",
	"𦉼": "⿱罒大",
	"𦉽": "⿱网亡",
	"𦉾": "⿱罒亡",
	"𦉿": "⿱𦉪亐",
	"𦊀": "⿱𠔿亡",
	"𦊁": "⿱罒比",
	"𦊂": "⿱罒互",
	"𦊃": "⿱罒今",
	"𦊄": "⿱罒王",
	"𦊅": "⿱㓁犬",
	"𦊆": "⿱罒止",
	"𦊇": "⿱㓁六",
	"𦊈": "⿱罒月",
	"𦊉": "⿱𦉫屯",
	"𦊊": "⿱罒天",
	"𦊋": "⿱冈木",
	"𦊌": "⿱𠕀月",
	"𦊍": "⿱网互",
	"𦊎": "⿱罒示",
	"𦊏": "⿱罒母",
	"𦊐": "⿱罒巨",
	"𦊑": "⿱罒卯",
	"𦊒": "⿱罒句",
	"𦊓": "⿱罒令",
	"𦊔": "⿱罒㘝",
	"𦊕": "⿱冈且",
	"𦊖": "⿵冈古",
	"𦊗": "⿱𠕀夗",
	"𦊘": "⿱网禾",
	"𦊙": "⿱㓁古",
	"𦊚": "⿱罒本",
	"𦊛": "⿱罒司",
	"𦊜": "⿱罒禾",
	"𦊝": "⿱网主",
	"𦊞": "⿱网民",
	"𦊟": "⿱网古",
	"𦊠": "⿱网包",
	"𦊡": "⿱网瓜",
	"𦊢": "⿱罒立",
	"𦊣": "⿱冈⿻日乚",
	"𦊤": "⿱罒⿵冂山",
	"𦊥": "⿱罒旦",
	"𦊦": "⿱𠔿𭁳",
	"𦊧": "⿱㘝木",
	"𦊨": "⿱𠔿且",
	"𦊩": "⿱网且",
	"𦊪": "⿱网合",
	"𦊫": "⿱罒光",
	"𦊬": "⿱冈衣",
	"𦊭": "⿱𠔿合",
	"𦊮": "⿱网米",
	"𦊯": "⿱罒吁",
	"𦊰": "⿱𠔿䏍",
	"𦊱": "⿱𠔿圭",
	"𦊲": "⿱罒各",
	"𦊳": "⿳罒冖巳",
	"𦊴": "⿱罒合",
	"𦊵": "⿱罒机",
	"𦊶": "⿱网衣",
	"𦊷": "⿳罒一⿱𠃋𧘇",
	"𦊸": "⿱罒𣅀",
	"𦊹": "⿱𠔿各",
	"𦊺": "⿱罒匡",
	"𦊻": "⿱㘝⿹⺄木",
	"𦊼": "⿱罒呂",
	"𦊽": "⿱罒豕",
	"𦊾": "⿱罒否",
	"𦊿": "⿱罒丣",
	"𦋀": "⿱𠔿肙",
	"𦋁": "⿱罒旱",
	"𦋂": "⿱罒时",
	"𦋃": "⿱𠔿旱",
	"𦋄": "⿱网孚",
	"𦋅": "⿱罒⿹勹圭",
	"𦋆": "⿱罒孤",
	"𦋇": "⿱冈卓",
	"𦋈": "⿱罒戔",
	"𦋉": "⿱罒服",
	"𦋊": "⿱罒其",
	"𦋋": "⿱罒㲎",
	"𦋌": "⿱𠕀兒",
	"𦋍": "⿱罒⿻𦥑乚",
	"𦋎": "⿱罒炎",
	"𦋏": "⿱罒录",
	"𦋐": "⿱㓁卓",
	"𦋑": "⿱网否",
	"𦋒": "⿱罒⿰⿴𠂊⺀斤",
	"𦋓": "⿱罒卷",
	"𦋔": "⿱𠔿录",
	"𦋕": "⿱网彼",
	"𦋖": "⿱网叕",
	"𦋗": "⿱网林",
	"𦋘": "⿱网直",
	"𦋙": "⿱网奄",
	"𦋚": "⿱网卓",
	"𦋛": "⿱网非",
	"𦋜": "⿱网隹",
	"𦋝": "⿱罒紂",
	"𦋞": "⿱罒削",
	"𦋟": "⿵网⿰糸亾",
	"𦋠": "⿱罒宣",
	"𦋡": "⿱罒某",
	"𦋢": "⿱𠕀俞",
	"𦋣": "⿱罒凾",
	"𦋤": "⿱罒施",
	"𦋥": "⿱罒約",
	"𦋦": "⿰⿱罒𪜀出",
	"𦋧": "⿱网者",
	"𦋨": "⿱罒是",
	"𦋩": "⿱𠔿約",
	"𦋪": "⿰𦉴延",
	"𦋫": "⿱网音",
	"𦋬": "⿱网⿰言刀",
	"𦋭": "⿱网巺",
	"𦋮": "⿱网思",
	"𦋯": "⿱罒㼌",
	"𦋰": "⿱罒兼",
	"𦋱": "⿱冈𮩸",
	"𦋲": "⿱罒𣪈",
	"𦋳": "⿱罒罡",
	"𦋴": "⿱罒⿹勹炎",
	"𦋵": "⿱冈浮",
	"𦋶": "⿳罒⿴囗𠂭一",
	"𦋷": "⿱罒⿰日𭣡",
	"𦋸": "⿱罒⿻旦电",
	"𦋹": "⿱罒⿰罒罒",
	"𦋺": "⿱罒剡",
	"𦋻": "⿱网馬",
	"𦋼": "⿱网能",
	"𦋽": "⿱罒組",
	"𦋾": "⿱罒虘",
	"𦋿": "⿱罒曹",
	"𦌀": "⿱罒參",
	"𦌁": "⿱罒婁",
	"𦌂": "⿳罒田⑦",
	"𦌃": "⿳罒⿴囗𠂭十",
	"𦌄": "⿳𠕀厶𦚋",
	"𦌅": "⿱罒𥿄",
	"𦌆": "⿱龱⿻臼木[G]",
	"𦌇": "⿱罒從",
	"𦌈": "⿱罒接",
	"𦌉": "⿱罒敕",
	"𦌊": "⿱罒欶",
	"𦌋": "⿱罒⿳𫝀夬土",
	"𦌌": "⿱𠔿𤲅",
	"𦌍": "⿱𠔿尉",
	"𦌎": "⿱𠔿畢",
	"𦌏": "⿱网鹿",
	"𦌐": "⿱网惟",
	"𦌑": "⿱网婁",
	"𦌒": "⿱罒尞",
	"𦌓": "⿱冈㲜",
	"𦌔": "⿱罒巽",
	"𦌕": "⿱罒路",
	"𦌖": "⿱罒⿰⿱丷⿻𬺻丶支",
	"𦌗": "⿱罒欻",
	"𦌘": "⿱𠔿曾",
	"𦌙": "⿱罒𪯎",
	"𦌚": "⿱罒奠",
	"𦌛": "⿱㓁曾",
	"𦌜": "⿱网童",
	"𦌝": "⿱网曾",
	"𦌞": "⿱网⿸厂剡",
	"𦌟": "⿱罒祿",
	"𦌠": "⿱罒辟",
	"𦌡": "⿱罒黽",
	"𦌢": "⿱罒綈",
	"𦌣": "⿱罒⿰炎令",
	"𦌤": "⿱⿵冂从⿰⿱⿱亠丷⿹丁夕攴",
	"𦌥": "⿱罒魝",
	"𦌦": "⿱罒⿰京瓜",
	"𦌧": "⿱罒⿰氵剡",
	"𦌨": "⿳网叚火",
	"𦌩": "⿳罒大⿻羊𠬞",
	"𦌪": "⿱罒緂",
	"𦌫": "⿱罒銜",
	"𦌬": "⿱罒舞",
	"𦌭": "⿱罒馽",
	"𦌮": "⿱罒𪳐",
	"𦌯": "⿱𠔿⿰中馬",
	"𦌰": "⿱罒綺",
	"𦌱": "⿱网馽",
	"𦌲": "⿱网熊",
	"𦌳": "⿱网舞",
	"𦌴": "⿱网維",
	"𦌵": "⿱罒畾",
	"𦌶": "⿱罒線",
	"𦌷": "⿱罒賣",
	"𦌸": "⿱罒𩵢",
	"𦌹": "⿱罵⿻口⿰丿丨",
	"𦌺": "⿰君睘",
	"𦌻": "⿺辶𦌔",
	"𦌼": "⿱冈龍",
	"𦌽": "⿳罒从誩",
	"𦌾": "⿱罒繯",
	"𦌿": "⿱罒麗",
	"𦍀": "⿱罒難",
	"𦍁": "⿱罒繴",
	"𦍂": "⿱罒䠣",
	"𦍃": "⿱网繯",
	"𦍄": "⿳罒昍𢉖",
	"𦍅": "⿱冈䠣",
	"𦍆": "⿱罒𦇏",
	"𦍇": "⿱罒⿰辰臱",
	"𦍈": "⿱罒⿰革馽",
	"𦍉": "⿰羅竒",
	"𦍊": "⿱网⿰革馽",
	"𦍋": "⿱艹⿻二丨",
	"𦍌": "⿱䒑土",
	"𦍍": "⿱䒑𠂇",
	"𦍎": "⿱䒑未",
	"𦍏": "⿰羊人",
	"𦍐": "⿱人羊",
	"𦍑": "⿷羌丶",
	"𦍒": "⿱土羊",
	"𦍓": "⿰羊⿻丿七",
	"𦍔": "⿰羊也",
	"𦍕": "⿰犭羊",
	"𦍖": "⿰𦍍③",
	"𦍗": "⿰羊予",
	"𦍘": "⿰羊元",
	"𦍙": "⿰歹羊",
	"𦍚": "⿱艹灻",
	"𦍛": "⿱𦍌④",
	"𦍜": "⿰羊𠂔",
	"𦍝": "⿰羊𢆰",
	"𦍞": "⿰羊互",
	"𦍟": "⿱⺸丑",
	"𦍠": "⿰羊历",
	"𦍡": "⿱𦍌文",
	"𦍢": "⿰文羊",
	"𦍣": "⿰羊屯",
	"𦍤": "⿰羊月",
	"𦍥": "⿰羊㐌",
	"𦍦": "⿰羊出",
	"𦍧": "⿱此羊",
	"𦍨": "⿰羊匃",
	"𦍩": "⿰羊古",
	"𦍪": "⿰羊㐱",
	"𦍫": "⿰羊玄",
	"𦍬": "⿱古羊",
	"𦍭": "⿰羊瓦",
	"𦍮": "⿳艹土丑",
	"𦍯": "⿰姜厶",
	"𦍰": "⿱𦍌⿵八廾",
	"𦍱": "⿰羊犮",
	"𦍲": "⿰歺羊",
	"𦍳": "⿰羊瓜",
	"𦍴": "⿰羊尔",
	"𦍵": "⿰羊句",
	"𦍶": "⿱𦍌処",
	"𦍷": "⿰羊皮",
	"𦍸": "⿱𦍌⿸𠂇寸",
	"𦍹": "⿰多羊",
	"𦍺": "⿰羊字",
	"𦍻": "⿰羊同",
	"𦍼": "⿰羊亘",
	"𦍽": "⿰𢑑羊",
	"𦍾": "⿰羊自",
	"𦍿": "⿰羊⿹勹𢆰",
	"𦎀": "⿰羊㕦",
	"𦎁": "⿰羊吉",
	"𦎂": "⿰羊而",
	"𦎃": "⿰羍丸",
	"𦎄": "⿰羊死",
	"𦎅": "⿱𦍌⿻人厸",
	"𦎆": "⿰羊⿱⿴𠂊冫寸",
	"𦎇": "⿰羊豕",
	"𦎈": "⿰羊角",
	"𦎉": "⿰羊𡉵",
	"𦎊": "⿰羊㒵",
	"𦎋": "⿰羊豸",
	"𦎌": "⿰羊含",
	"𦎍": "⿱𦍌言",
	"𦎎": "⿰羊甫",
	"𦎏": "⿰羊束",
	"𦎐": "⿰羊里",
	"𦎑": "⿰羊吕",
	"𦎒": "⿰身羊",
	"𦎓": "⿰羊㐬",
	"𦎔": "⿰羊皃",
	"𦎕": "⿱𦍌𦬑",
	"𦎖": "⿰𦍍束",
	"𦎗": "⿰羊戔",
	"𦎘": "⿰羊或",
	"𦎙": "⿱羊⿻人吅",
	"𦎚": "⿰⿱入羊⿱九手",
	"𦎛": "⿰姜司",
	"𦎜": "⿰羊豖",
	"𦎝": "⿱目羍",
	"𦎞": "⿰羊乳",
	"𦎟": "⿱羔火",
	"𦎠": "⿰羊居",
	"𦎡": "⿰美生",
	"𦎢": "⿰羊亟",
	"𦎣": "⿰羊垔",
	"𦎤": "⿰羊柔",
	"𦎥": "⿰羊皆",
	"𦎦": "⿱敄羊",
	"𦎧": "⿱亯⺸",
	"𦎨": "⿰眉羊",
	"𦎩": "⿰羊𡧱",
	"𦎪": "⿰羊昜",
	"𦎫": "⿱亯羊",
	"𦎬": "⿰羊星",
	"𦎭": "⿰羊复",
	"𦎮": "⿰羊𫨻",
	"𦎯": "⿰⿱⿳士冖一羊殳",
	"𦎰": "⿰羊骨",
	"𦎱": "⿰羊害",
	"𦎲": "⿰羊𦐇",
	"𦎳": "⿰羊⿱大貝",
	"𦎴": "⿰羊羔",
	"𦎵": "⿰羊能",
	"𦎶": "⿱𦍌⿴北矢",
	"𦎷": "⿱執羊",
	"𦎸": "⿰羊責",
	"𦎹": "⿰羊婁",
	"𦎺": "⿰羊莖",
	"𦎻": "⿰羊莞",
	"𦎼": "⿱殻羊",
	"𦎽": "⿰羊莧",
	"𦎾": "⿰羊𫵠",
	"𦎿": "⿰美朋",
	"𦏀": "⿰羊覔",
	"𦏁": "⿱𦍌⿰秀戈",
	"𦏂": "⿲羊⿱𠂊月⿱几口",
	"𦏃": "⿱務羊",
	"𦏄": "⿰美担",
	"𦏅": "⿰羊厥",
	"𦏆": "⿰羊童",
	"𦏇": "⿰羑羑",
	"𦏈": "⿰羊厤",
	"𦏉": "⿰羊黑",
	"𦏊": "⿰羊⿱艹⿷見丶",
	"𦏋": "⿰羊替",
	"𦏌": "⿰羊𦓔",
	"𦏍": "⿰羊⿱㢴土",
	"𦏎": "⿰𦍍善",
	"𦏏": "⿰羊普",
	"𦏐": "⿱合⿰羊羊",
	"𦏑": "⿰羊幾",
	"𦏒": "⿰美苗",
	"𦏓": "⿱群本",
	"𦏔": "⿰羊喜",
	"𦏕": "⿰羊蜀",
	"𦏖": "⿰羊睘",
	"𦏗": "⿱𦥯羔",
	"𦏘": "⿰羊解",
	"𦏙": "⿰⺸𧵩",
	"𦏚": "⿰⺸⿱㢴土",
	"𦏛": "⿰羊喿",
	"𦏜": "⿱與羊",
	"𦏝": "⿳亠匕⿲羊月羊",
	"𦏞": "⿱吂⿲月羊丮",
	"𦏟": "⿱𦍌壽",
	"𦏠": "⿰羔羙",
	"𦏡": "⿳芏我兮",
	"𦏢": "⿰羊賣",
	"𦏣": "⿰羊箴",
	"𦏤": "⿰羊𠾳",
	"𦏥": "⿰羊⿱而⿰吕大",
	"𦏦": "⿰羊𭗐",
	"𦏧": "⿰𦎫𠃨",
	"𦏨": "⿰羊褱",
	"𦏩": "⿰羊曆",
	"𦏪": "⿰羊霝",
	"𦏫": "⿰羊氈",
	"𦏬": "⿱譱灬",
	"𦏭": "⿰羶羊",
	"𦏮": "⿱⿻羊⿰合合隹",
	"𦏯": "⿱譱言",
	"𦏰": "⿰羊靈",
	"𦏱": "⿱羗⿰羗羗",
	"𦏲": "⿰⿹𠃌彡⿹𠃌彡",
	"𦏳": "⿰羽乚",
	"𦏴": "⿱羽于",
	"𦏵": "⿰羽弋",
	"𦏶": "⿱羽亾",
	"𦏷": "⿱大羽",
	"𦏸": "⿰羽也",
	"𦏹": "⿰羽干",
	"𦏺": "⿱工羽",
	"𦏻": "⿱羽亏",
	"𦏼": "⿰工羽",
	"𦏽": "⿱羽寸",
	"𦏾": "⿱亼羽",
	"𦏿": "⿱山羽",
	"𦐀": "⿱羽亡",
	"𦐁": "⿰也羽",
	"𦐂": "⿰羽戈",
	"𦐃": "⿰⿻刀二羽",
	"𦐄": "⿰亢羽",
	"𦐅": "⿱羽及",
	"𦐆": "⿰羽巴",
	"𦐇": "⿱日羽",
	"𦐈": "⿱分羽",
	"𦐉": "⿱㞢羽",
	"𦐊": "⿰羽氏",
	"𦐋": "⿰夬羽",
	"𦐌": "⿰羽厷",
	"𦐍": "⿰羽夬",
	"𦐎": "⿰冄羽",
	"𦐏": "⿰羽及",
	"𦐐": "⿱羽文",
	"𦐑": "⿰文羽",
	"𦐒": "⿱羽升",
	"𦐓": "⿱羽友",
	"𦐔": "⿰羽木",
	"𦐕": "⿰羽世",
	"𦐖": "⿰羽只",
	"𦐗": "⿰羽犮",
	"𦐘": "⿰羽冉",
	"𦐙": "⿰羽𮎛",
	"𦐚": "⿰羽白",
	"𦐛": "⿰句羽",
	"𦐜": "⿱羽平",
	"𦐝": "⿰失羽",
	"𦐞": "⿰世羽",
	"𦐟": "⿱羽⿰万万",
	"𦐠": "⿰羽氐",
	"𦐡": "⿱弗羽",
	"𦐢": "⿰皮羽",
	"𦐣": "⿰羽朱",
	"𦐤": "⿰亥羽",
	"𦐥": "⿰羽旬",
	"𦐦": "⿰羽各",
	"𦐧": "⿱羽开[G]",
	"𦐨": "⿰朱羽",
	"𦐩": "⿰羽舟",
	"𦐪": "⿱羽曳",
	"𦐫": "⿰⿱十龷羽",
	"𦐬": "⿰羽合",
	"𦐭": "⿰羽𠃧",
	"𦐮": "⿱⿰彐彐𣅀",
	"𦐯": "⿱⿰彐彐⿵内二",
	"𦐰": "⿰圭羽",
	"𦐱": "⿱⿰彐彐羽",
	"𦐲": "⿱羽𠕾",
	"𦐳": "⿳比冖羽",
	"𦐴": "⿰戌羽",
	"𦐵": "⿰并羽",
	"𦐶": "⿰少𪜹",
	"𦐷": "⿰羽𠂨",
	"𦐸": "⿰否羽",
	"𦐹": "⿰羽辛",
	"𦐺": "⿰肖羽",
	"𦐻": "⿱攸羽",
	"𦐼": "⿰志羽",
	"𦐽": "⿰肙羽",
	"𦐾": "⿰束羽",
	"𦐿": "⿰羽廷",
	"𦑀": "⿰羽皃",
	"𦑁": "⿰羽夋",
	"𦑂": "⿰夋羽",
	"𦑃": "⿰更羽",
	"𦑄": "⿱羽医",
	"𦑅": "⿰兩羽",
	"𦑆": "⿰成羽",
	"𦑇": "⿰沓羽",
	"𦑈": "⿰羽疌",
	"𦑉": "⿰冐羽",
	"𦑊": "⿰羽青",
	"𦑋": "⿰卒羽",
	"𦑌": "⿰羽或",
	"𦑍": "⿰或羽",
	"𦑎": "⿰羽奄",
	"𦑏": "⿰羽隹",
	"𦑐": "⿰羽叀",
	"𦑑": "⿰忄⿱左羽",
	"𦑒": "⿰⿱䒑𦍍羽",
	"𦑓": "⿱⿰龶龶羽",
	"𦑔": "⿰⿳人口女羽",
	"𦑕": "⿱羽金",
	"𦑖": "⿱羽青",
	"𦑗": "⿰扇夬",
	"𦑘": "⿰咸羽",
	"𦑙": "⿰彖羽",
	"𦑚": "⿰羽矦",
	"𦑛": "⿰羽爰",
	"𦑜": "⿰革羽",
	"𦑝": "⿰重羽",
	"𦑞": "⿰羽畐",
	"𦑟": "⿰羽訇",
	"𦑠": "⿰羽皇",
	"𦑡": "⿺是羽",
	"𦑢": "⿳龶毌羽",
	"𦑣": "⿰羽臿",
	"𦑤": "⿰侯羽",
	"𦑥": "⿱羽者",
	"𦑦": "⿰前羽",
	"𦑧": "⿰羽是",
	"𦑨": "⿰㚇羽",
	"𦑩": "⿰羽軍",
	"𦑪": "⿰臿羽",
	"𦑫": "⿰屎羽",
	"𦑬": "⿰中翏",
	"𦑭": "⿰畐羽",
	"𦑮": "⿰羽扁",
	"𦑯": "⿱羽疌",
	"𦑰": "⿰羽員",
	"𦑱": "⿰隺羽",
	"𦑲": "⿰眔羽",
	"𦑳": "⿰歬羽",
	"𦑴": "⿱能羽",
	"𦑵": "⿰尃羽",
	"𦑶": "⿰羽眔",
	"𦑷": "⿰羽⿱甫万",
	"𦑸": "⿱⿰彳㳊羽",
	"𦑹": "⿰𣆫羽",
	"𦑺": "⿰差羽",
	"𦑻": "⿰韋羽",
	"𦑼": "⿰羽𦐇",
	"𦑽": "⿰𠳮羽",
	"𦑾": "⿳羽⿰一一昍",
	"𦑿": "⿳羽冖東",
	"𦒀": "⿰豈羽",
	"𦒁": "⿰羽差",
	"𦒂": "⿰⿱屰日羽",
	"𦒃": "⿱⿳艹罒冖羽",
	"𦒄": "⿰羽彗",
	"𦒅": "⿰羽⿱廿⿻口夫",
	"𦒆": "⿰習羽",
	"𦒇": "⿱𣪐羽",
	"𦒈": "⿰⿱合𠕁羽",
	"𦒉": "⿰光習",
	"𦒊": "⿰羽旉",
	"𦒋": "⿰𠦝𦏾",
	"𦒌": "⿰⿱白年羽",
	"𦒍": "⿰童羽",
	"𦒎": "⿰羽惠",
	"𦒏": "⿱羽堯",
	"𦒐": "⿰羽敝",
	"𦒑": "⿰矞羽",
	"𦒒": "⿰羽堯",
	"𦒓": "⿰羽喬",
	"𦒔": "⿰羽矞",
	"𦒕": "⿳止𦨉羽",
	"𦒖": "⿰羽異",
	"𦒗": "⿰羽曾",
	"𦒘": "⿰䙴羽",
	"𦒙": "⿰其翁",
	"𦒚": "⿰羽敞",
	"𦒛": "⿰羽𠷎",
	"𦒜": "⿰亶羽",
	"𦒝": "⿰感羽",
	"𦒞": "⿰羽⿹⿷⿴弓コ匚口",
	"𦒟": "⿰𦥭羽",
	"𦒠": "⿰羽睘",
	"𦒡": "⿰睪羽",
	"𦒢": "⿰睾羽",
	"𦒣": "⿰⿱𠂤大習",
	"𦒤": "⿰羽爾",
	"𦒥": "⿰翁臭",
	"𦒦": "⿰羽巤",
	"𦒧": "⿰霍羽",
	"𦒨": "⿰羽寬",
	"𦒩": "⿰巤羽",
	"𦒪": "⿰㷠羽",
	"𦒫": "⿰⿹⿷⿴弓コ匚口⿱殳羽",
	"𦒬": "⿰瞏羽",
	"𦒭": "⿱⿰高圶羽",
	"𦒮": "⿺龍羽",
	"𦒯": "⿰𠷎⿱殳羽",
	"𦒰": "⿰泰翟",
	"𦒱": "⿸耂丁",
	"𦒲": "⿱老几",
	"𦒳": "⿸耂工",
	"𦒴": "⿱老山",
	"𦒵": "⿰老口",
	"𦒶": "⿸耂勿",
	"𦒷": "⿸耂毛",
	"𦒸": "⿱老勿",
	"𦒹": "⿺老六",
	"𦒺": "⿰㖈又",
	"𦒻": "⿸耂占",
	"𦒼": "⿱老主",
	"𦒽": "⿱老司",
	"𦒾": "⿱老占",
	"𦒿": "⿱老目",
	"𦓀": "⿱老旨",
	"𦓁": "⿱老⿻局一",
	"𦓂": "⿱耆句",
	"𦓃": "⿱耂𠷎",
	"𦓄": "⿰高老",
	"𦓅": "⿰老茶",
	"𦓆": "⿱耂⿹⿷⿴弓コ匚口",
	"𦓇": "⿰老區",
	"𦓈": "⿱老䎜",
	"𦓉": "⿰老路",
	"𦓊": "⿰老會",
	"𦓋": "⿱䎜䎜",
	"𦓌": "⿱魏老",
	"𦓍": "⿱⿰者單仁",
	"𦓎": "⿰而刂",
	"𦓏": "⿺九而",
	"𦓐": "⿱丿𦉫",
	"𦓑": "⿱而九",
	"𦓒": "⿰火而",
	"𦓓": "⿺瓦而",
	"𦓔": "⿱而而",
	"𦓕": "⿰而曳",
	"𦓖": "⿰而忍",
	"𦓗": "⿰耑犮",
	"𦓘": "⿰𦓔彡",
	"𦓙": "⿰𠂬耑",
	"𦓚": "⿰⿸𠂋巳耑",
	"𦓛": "⿰危耑",
	"𦓜": "⿰老耎",
	"𦓝": "⿰巵耑",
	"𦓞": "⿰耑甫",
	"𦓟": "⿰炙耑",
	"𦓠": "⿰⿳𠮛内巾而",
	"𦓡": "⿸麻而",
	"𦓢": "⿰⿱而⿰而而犬",
	"𦓣": "⿰耑廣",
	"𦓤": "⿱丿未",
	"𦓥": "⿰耒卩",
	"𦓦": "⿰耒卜",
	"𦓧": "⿰耒八",
	"𦓨": "⿰耒巳",
	"𦓩": "⿱𠫔耒",
	"𦓪": "⿰耒𠧒",
	"𦓫": "⿱攵耒",
	"𦓬": "⿰耒平",
	"𦓭": "⿰耒匆",
	"𦓮": "⿰耒丼",
	"𦓯": "⿰耒圭",
	"𦓰": "⿰耒全",
	"𦓱": "⿰耒各",
	"𦓲": "⿰耒如",
	"𦓳": "⿰耒共",
	"𦓴": "⿰耒肖",
	"𦓵": "⿰耒里",
	"𦓶": "⿰耒辰",
	"𦓷": "⿰耒芸",
	"𦓸": "⿰耒卑",
	"𦓹": "⿰耒來",
	"𦓺": "⿰耒爭",
	"𦓻": "⿰耒易",
	"𦓼": "⿰耒昆",
	"𦓽": "⿰耒委",
	"𦓾": "⿰耒囷",
	"𦓿": "⿰耒其",
	"𦔀": "⿰耒⿱⑤又",
	"𦔁": "⿰耒⿱戶勾",
	"𦔂": "⿰耒是",
	"𦔃": "⿰耒英",
	"𦔄": "⿰耒省",
	"𦔅": "⿰耒突",
	"𦔆": "⿰耒畐",
	"𦔇": "⿰耒柔",
	"𦔈": "⿰耒𪰖",
	"𦔉": "⿰耒重",
	"𦔊": "⿰耒禹",
	"𦔋": "⿰耒茸",
	"𦔌": "⿰耒耆",
	"𦔍": "⿰耒尃",
	"𦔎": "⿰耒畟",
	"𦔏": "⿰耒盍",
	"𦔐": "⿰耒員",
	"𦔑": "⿰耒⿱㐬口",
	"𦔒": "⿰耒兹",
	"𦔓": "⿰耒离",
	"𦔔": "⿰耒曼",
	"𦔕": "⿰耒𡕩",
	"𦔖": "⿰耒連",
	"𦔗": "⿰耒𢉖",
	"𦔘": "⿰耒⿱彐𭔫[G]",
	"𦔙": "⿰耒既",
	"𦔚": "⿰耒㒼",
	"𦔛": "⿰耒童",
	"𦔜": "⿰耒異",
	"𦔝": "⿰耒啻",
	"𦔞": "⿲耒育攵",
	"𦔟": "⿰耒禽",
	"𦔠": "⿰耒萆",
	"𦔡": "⿰耒㫺",
	"𦔢": "⿰耒⿱叕日",
	"𦔣": "⿰耒⿱成母",
	"𦔤": "⿰耒盛",
	"𦔥": "⿰耒睪",
	"𦔦": "⿰耒會",
	"𦔧": "⿰耒愚",
	"𦔨": "⿰耒㬅",
	"𦔩": "⿰耒麃",
	"𦔪": "⿰耒⿱⑫女",
	"𦔫": "⿰耒翼",
	"𦔬": "⿰耒瞿",
	"𦔭": "⿰耒靡",
	"𦔮": "⿸耳𠃊[U]",
	"𦔯": "⿱八耳",
	"𦔰": "⿱𠂊耳",
	"𦔱": "⿺九耳",
	"𦔲": "⿰耳丂",
	"𦔳": "⿰耳力",
	"𦔴": "⿱人耳",
	"𦔵": "⿱入耳",
	"𦔶": "⿰耳㔾",
	"𦔷": "⿰耳幺",
	"𦔸": "⿰耳工",
	"𦔹": "⿰耳叉",
	"𦔺": "⿰耳山",
	"𦔻": "⿰耳口",
	"𦔼": "⿰耳攴",
	"𦔽": "⿰耳壬",
	"𦔾": "⿰耳夫",
	"𦔿": "⿰耳天",
	"𦕀": "⿰耳切",
	"𦕁": "⿰④耳",
	"𦕂": "⿱木耳",
	"𦕃": "⿰耳丹",
	"𦕄": "⿰耳斤",
	"𦕅": "⿰耳卬",
	"𦕆": "⿰耳牙",
	"𦕇": "⿰耳𢆰",
	"𦕈": "⿰耳少",
	"𦕉": "⿱少耳",
	"𦕊": "⿰耳⿻口㇉",
	"𦕋": "⿰耳𠕀",
	"𦕌": "⿰氏耳",
	"𦕍": "⿰耳冗",
	"𦕎": "⿰耳兮",
	"𦕏": "⿰耳中",
	"𦕐": "⿰耳甘",
	"𦕑": "⿰耳氐",
	"𦕒": "⿰耳占",
	"𦕓": "⿱⿰工几耳",
	"𦕔": "⿰耳⿱𠂊尸",
	"𦕕": "⿱夗耳",
	"𦕖": "⿰耳𠂛",
	"𦕗": "⿰耳尓",
	"𦕘": "⿰耳用",
	"𦕙": "⿰耳句",
	"𦕚": "⿰耳弗",
	"𦕛": "⿰耳民",
	"𦕜": "⿰耳未",
	"𦕝": "⿰耳示",
	"𦕞": "⿰耳⿱八亏",
	"𦕟": "⿰耳永",
	"𦕠": "⿰耳共",
	"𦕡": "⿰⿱⺊耳井",
	"𦕢": "⿰⿱⺊耳壬",
	"𦕣": "⿰耳延",
	"𦕤": "⿰耳光",
	"𦕥": "⿱㓞耳",
	"𦕦": "⿱⿰耳人从",
	"𦕧": "⿰耳戎",
	"𦕨": "⿰耳艮",
	"𦕩": "⿰耳西",
	"𦕪": "⿱不取",
	"𦕫": "⿰耳企",
	"𦕬": "⿰耳邜",
	"𦕭": "⿰耳⿱巛工",
	"𦕮": "⿰耳⿱⿱丿口𠀁",
	"𦕯": "⿰耳⿱巛大",
	"𦕰": "⿰耳朵",
	"𦕱": "⿰耳糸",
	"𦕲": "⿰耳合",
	"𦕳": "⿰耳老",
	"𦕴": "⿱⿰龶力耳",
	"𦕵": "⿰耳牢",
	"𦕶": "⿰耳折",
	"𦕷": "⿰耳汞",
	"𦕸": "⿰耳里",
	"𦕹": "⿰耳宏",
	"𦕺": "⿱⿳亠口冖耳",
	"𦕻": "⿰耳囪",
	"𦕼": "⿰耳丣",
	"𦕽": "⿰耳伸",
	"𦕾": "⿰耳𠯑",
	"𦕿": "⿰耳𦔮[UT]",
	"𦖀": "⿰耳孚",
	"𦖁": "⿰耳希",
	"𦖂": "⿰耳⿱一⑥",
	"𦖃": "⿰耳見",
	"𦖄": "⿰耳⿱𡴲丂",
	"𦖅": "⿰耳𡉵",
	"𦖆": "⿰耳忍",
	"𦖇": "⿰耳别",
	"𦖈": "⿰耳奄",
	"𦖉": "⿰耳罔",
	"𦖊": "⿰耳奇",
	"𦖋": "⿰耳垂",
	"𦖌": "⿰耳典",
	"𦖍": "⿰耳果",
	"𦖎": "⿰耳𢦟",
	"𦖏": "⿰⿱耳从仌",
	"𦖐": "⿰耳卸",
	"𦖑": "⿰耳宜",
	"𦖒": "⿰耳卒",
	"𦖓": "⿰耳⿱穴亐",
	"𦖔": "⿰耳𡘆",
	"𦖕": "⿰耳非",
	"𦖖": "⿰耳虎",
	"𦖗": "⿱采耳",
	"𦖘": "⿰耳舍",
	"𦖙": "⿰耳⿱臼丂",
	"𦖚": "⿰耳𪠨",
	"𦖛": "⿰耳⿱甶丂",
	"𦖜": "⿱⿰土疋耳",
	"𦖝": "⿱刺耳",
	"𦖞": "⿰昏耳",
	"𦖟": "⿰耳忽",
	"𦖠": "⿰耳炎",
	"𦖡": "⿰耳的",
	"𦖢": "⿰耳音",
	"𦖣": "⿰耳酋",
	"𦖤": "⿰耳星",
	"𦖥": "⿱㕟耳",
	"𦖦": "⿰耳頁",
	"𦖧": "⿰耳匽",
	"𦖨": "⿱剌耳",
	"𦖩": "⿰耎耳",
	"𦖪": "⿰耳叜",
	"𦖫": "⿰昬耳",
	"𦖬": "⿰耳㿽",
	"𦖭": "⿰耳俞",
	"𦖮": "⿰耳施",
	"𦖯": "⿰耳為",
	"𦖰": "⿱取束",
	"𦖱": "⿰耳哉",
	"𦖲": "⿰耳叚",
	"𦖳": "⿰耳𦥚",
	"𦖴": "⿱⿰彳⿱从人耳",
	"𦖵": "⿰耳爰",
	"𦖶": "⿰耳⿱⑦厶",
	"𦖷": "⿰思耳",
	"𦖸": "⿰耳㚇",
	"𦖹": "⿰耳𤇘",
	"𦖺": "⿰耳兹",
	"𦖻": "⿰耳思",
	"𦖼": "⿰耳骨",
	"𦖽": "⿱𤇾耳",
	"𦖾": "⿰耳兼",
	"𦖿": "⿰耳荅",
	"𦗀": "⿰耳真",
	"𦗁": "⿰眞耳",
	"𦗂": "⿰耳恧",
	"𦗃": "⿰耳𥁑",
	"𦗄": "⿰耳逆",
	"𦗅": "⿰耳羗",
	"𦗆": "⿰耳𡘤",
	"𦗇": "⿰耳韋",
	"𦗈": "⿰耳𣁋",
	"𦗉": "⿰耳⿱艹⿻卄⿻二丨",
	"𦗊": "⿱⿰矢主耳",
	"𦗋": "⿰耳容",
	"𦗌": "⿰耳舀",
	"𦗍": "⿰耳旁",
	"𦗎": "⿰耳㽜",
	"𦗏": "⿰耳郎",
	"𦗐": "⿰耳豙",
	"𦗑": "⿰耳啇",
	"𦗒": "⿰耳郭",
	"𦗓": "⿰耳鹿",
	"𦗔": "⿰耳巢",
	"𦗕": "⿸麻耳",
	"𦗖": "⿰耳翏",
	"𦗗": "⿰耳習",
	"𦗘": "⿱取英",
	"𦗙": "⿱埶耳",
	"𦗚": "⿱斬耳",
	"𦗛": "⿰耳區",
	"𦗜": "⿰耳從",
	"𦗝": "⿰耳斬",
	"𦗞": "⿰耳寄",
	"𦗟": "⿰耳𢛳",
	"𦗠": "⿰耳焦",
	"𦗡": "⿰耳覃",
	"𦗢": "⿰耳善",
	"𦗣": "⿰耳黑",
	"𦗤": "⿰𦚏⿱巳耳",
	"𦗥": "⿱敝耳",
	"𦗦": "⿱𨥌耳",
	"𦗧": "⿰耳答",
	"𦗨": "⿰耳毳",
	"𦗩": "⿰耳⿳覀二火",
	"𦗪": "⿰耳敢",
	"𦗫": "⿰耳𦲸",
	"𦗬": "⿰耳間",
	"𦗭": "⿱彭耳",
	"𦗮": "⿰耳歮",
	"𦗯": "⿰耳⿸厃⿱八𢀛",
	"𦗰": "⿰耳寕",
	"𦗱": "⿰未⿱成耳",
	"𦗲": "⿰耳粦",
	"𦗳": "⿰耳農",
	"𦗴": "⿰耳當",
	"𦗵": "⿰耳喿",
	"𦗶": "⿳𦥔冖咠",
	"𦗷": "⿱𢾕耳",
	"𦗸": "⿰耳微",
	"𦗹": "⿰耳僉",
	"𦗺": "⿱鼓耳",
	"𦗻": "⿰耳𮞬",
	"𦗼": "⿰僉耳",
	"𦗽": "⿰耳𤷭",
	"𦗾": "⿱銛耳",
	"𦗿": "⿱蒯耳",
	"𦘀": "⿰耳疑",
	"𦘁": "⿰耳聞",
	"𦘂": "⿰耳綿",
	"𦘃": "⿱⿰萠又耳",
	"𦘄": "⿰耳𧱏",
	"𦘅": "⿰耳廣",
	"𦘆": "⿰耳賞",
	"𦘇": "⿰耳徵",
	"𦘈": "⿰耳樂",
	"𦘉": "⿱銽耳",
	"𦘊": "⿰耳歷",
	"𦘋": "⿰耳䝿",
	"𦘌": "⿱錉耳",
	"𦘍": "⿰耳闋",
	"𦘎": "⿰耳⿻⿱一⿻巿㸚从",
	"𦘏": "⿰⿱十⿹耳壬𢛳",
	"𦘐": "⿰耳麗",
	"𦘑": "⿰耳闞",
	"𦘒": "⿻肀一",
	"𦘓": "⿰聿力",
	"𦘔": "⿹聿彡",
	"𦘕": "⿳⿱𦘒一𠔿一",
	"𦘖": "⿰歺聿",
	"𦘗": "⿰矢聿",
	"𦘘": "⿱⿱𦘒一𠕌",
	"𦘙": "⿱⿱𦘒一⿶凵日",
	"𦘚": "⿱⿱𦘒一⿶凵𠔿",
	"𦘛": "⿱𦘒⿰心卪",
	"𦘜": "⿱⿱𦘒一⿰心卪",
	"𦘝": "⿱𦘒⿵冂⿰心卩",
	"𦘞": "⿰录聿",
	"𦘟": "⿱𢻻聿",
	"𦘠": "⿱聿者",
	"𦘡": "⿱肀⿵冂⿰心卪",
	"𦘢": "⿰書永",
	"𦘣": "⿰畫丮",
	"𦘤": "⿰肅史",
	"𦘥": "⿱𠶶聿",
	"𦘦": "⿱啟聿",
	"𦘧": "⿰尾畫",
	"𦘨": "⿰⿱聿勿⿱聿勿",
	"𦘩": "⿰月八",
	"𦘪": "⿰月匕",
	"𦘫": "⿱冖肉",
	"𦘬": "⿱又肉",
	"𦘭": "⿰月丁",
	"𦘮": "⿰月乜",
	"𦘯": "⿰月厶",
	"𦘰": "⿰月丂",
	"𦘱": "⿰月卜",
	"𦘲": "⿰月入",
	"𦘳": "⿰月⿻𠃊乚",
	"𦘴": "⿰月乇",
	"𦘵": "⿰月⿱一九",
	"𦘶": "⿰月川",
	"𦘷": "⿰月幺",
	"𦘸": "⿰月𠧒",
	"𦘹": "⿰月山",
	"𦘺": "⿰月巳",
	"𦘻": "⿱亡肉",
	"𦘼": "⿹亐月",
	"𦘽": "⿰肉女",
	"𦘾": "⿰肉丸",
	"𦘿": "⿰月⿱勹又",
	"𦙀": "⿰月反",
	"𦙁": "⿰月互",
	"𦙂": "⿱不肉",
	"𦙃": "⿱⿺𠃊口月",
	"𦙄": "⿱凶月",
	"𦙅": "⿰月戶",
	"𦙆": "⿰月氏",
	"𦙇": "⿰月冄",
	"𦙈": "⿰月卆",
	"𦙉": "⿰月⿱又几",
	"𦙊": "⿱火月",
	"𦙋": "⿰月⿱𠂉𠤎",
	"𦙌": "⿰⿱幺月乚",
	"𦙍": "⿰丿⿱幺月",
	"𦙎": "⿳冖⺊月",
	"𦙏": "⿰月𡴯",
	"𦙐": "⿰月𠆦",
	"𦙑": "⿱勿月",
	"𦙒": "⿰月斗",
	"𦙓": "⿰月友",
	"𦙔": "⿱爫月",
	"𦙕": "⿰月⿱八乃",
	"𦙖": "⿱天月",
	"𦙗": "⿰月五",
	"𦙘": "⿰月𢆰",
	"𦙙": "⿰月水",
	"𦙚": "⿰龵月",
	"𦙛": "⿰月⿻一⿻冂乚",
	"𦙜": "⿰月厄",
	"𦙝": "⿰月⿱八丁",
	"𦙞": "⿰月凶",
	"𦙟": "⿱文月",
	"𦙠": "⿰月弖",
	"𦙡": "⿱止肉",
	"𦙢": "⿰肉引",
	"𦙣": "⿰月木",
	"𦙤": "⿰月毛",
	"𦙥": "⿰月孔",
	"𦙦": "⿰月心",
	"𦙧": "⿰肉少",
	"𦙨": "⿰月弔",
	"𦙩": "⿸耂肉",
	"𦙪": "⿱丿⿸⿴尸一月",
	"𦙫": "⿰月正",
	"𦙬": "⿰月疋",
	"𦙭": "⿰月冬",
	"𦙮": "⿰月穴",
	"𦙯": "⿱代月",
	"𦙰": "⿰月仕",
	"𦙱": "⿰月冊",
	"𦙲": "⿱加肉",
	"𦙳": "⿰月尓",
	"𦙴": "⿰月主",
	"𦙵": "⿱夗月",
	"𦙶": "⿰月古",
	"𦙷": "⿰月尻",
	"𦙸": "⿰月用",
	"𦙹": "⿰月⿸尸乂",
	"𦙺": "⿱加月",
	"𦙻": "⿰月灭",
	"𦙼": "⿱此月",
	"𦙽": "⿰月册",
	"𦙾": "⿰月圣",
	"𦙿": "⿰月兄",
	"𦚀": "⿰月叏",
	"𦚁": "⿰月厺",
	"𦚂": "⿰月⿱夕又",
	"𦚃": "⿰月⿻屮儿",
	"𦚄": "⿰月夲",
	"𦚅": "⿱处月",
	"𦚆": "⿰肉皮",
	"𦚇": "⿱矛肉",
	"𦚈": "⿰月石",
	"𦚉": "⿱𡗜月",
	"𦚊": "⿰月号",
	"𦚋": "⿱罒月",
	"𦚌": "⿸⿸𠂋コ月",
	"𦚍": "⿱亠肖",
	"𦚎": "⿰立月",
	"𦚏": "⿱立月",
	"𦚐": "⿰月它",
	"𦚑": "⿸戶⿱一月",
	"𦚒": "⿰肉去",
	"𦚓": "⿰肉半",
	"𦚔": "⿰月召",
	"𦚕": "⿰月甘",
	"𦚖": "⿰月乏",
	"𦚗": "⿰月匝",
	"𦚘": "⿱仕肉",
	"𦚙": "⿳人肉土",
	"𦚚": "⿰月此",
	"𦚛": "⿰歺肉",
	"𦚜": "⿰月末",
	"𦚝": "⿰月⿻水⺀[UG]",
	"𦚞": "⿰月匡",
	"𦚟": "⿰月𦣞",
	"𦚠": "⿰月臣",
	"𦚡": "⿰月血",
	"𦚢": "⿰月㫐",
	"𦚣": "⿰月艮",
	"𦚤": "⿰月㬰",
	"𦚥": "⿰月缶",
	"𦚦": "⿰月丞",
	"𦚧": "⿰月旬",
	"𦚨": "⿱㓞肉",
	"𦚩": "⿰月朵",
	"𦚪": "⿰月异",
	"𦚫": "⿰月⿱士大",
	"𦚬": "⿰月⿱木十",
	"𦚭": "⿰月虫",
	"𦚮": "⿱任肉",
	"𦚯": "⿲丿育乚",
	"𦚰": "⿰月刕",
	"𦚱": "⿰月老",
	"𦚲": "⿰月⿱龴丑",
	"𦚳": "⿰月充",
	"𦚴": "⿱共月",
	"𦚵": "⿰月西",
	"𦚶": "⿱合月",
	"𦚷": "⿱合肉",
	"𦚸": "⿰月亘",
	"𦚹": "⿰月亙",
	"𦚺": "⿰月㢟",
	"𦚻": "⿰月𠕋",
	"𦚼": "⿰月曲",
	"𦚽": "⿰月⿱口巳",
	"𦚾": "⿱㐫月",
	"𦚿": "⿰月⿱䒑巾",
	"𦛀": "⿰月𤆌",
	"𦛁": "⿰月𭗼",
	"𦛂": "⿱⿵冂心肉",
	"𦛃": "⿰肉各",
	"𦛄": "⿱㐫肉",
	"𦛅": "⿰肉安",
	"𦛆": "⿱丞肉",
	"𦛇": "⿱决肉",
	"𦛈": "⿰月曳",
	"𦛉": "⿰月吊",
	"𦛊": "⿰月存",
	"𦛋": "⿰月吉",
	"𦛌": "⿰月聿",
	"𦛍": "⿰月再",
	"𦛎": "⿰月⿱山巾",
	"𦛏": "⿰月圶",
	"𦛐": "⿰月𠂬",
	"𦛑": "⿰月⿱コ丑",
	"𦛒": "⿰月有",
	"𦛓": "⿰月臼",
	"𦛔": "⿰月𭻾",
	"𦛕": "⿰月劫",
	"𦛖": "⿰月𦔮",
	"𦛗": "⿰月呂",
	"𦛘": "⿰月赤",
	"𦛙": "⿰月成",
	"𦛚": "⿰月⿱内口",
	"𦛛": "⿰月辛",
	"𦛜": "⿰月含",
	"𦛝": "⿱余肉",
	"𦛞": "⿰月邑",
	"𦛟": "⿰月更",
	"𦛠": "⿰月圼",
	"𦛡": "⿰月狄",
	"𦛢": "⿰月囯",
	"𦛣": "⿰月走",
	"𦛤": "⿰月㒵",
	"𦛥": "⿰月⿱义丰",
	"𦛦": "⿲月犭勿",
	"𦛧": "⿰月⿱夂火",
	"𦛨": "⿰月劳",
	"𦛩": "⿰月告",
	"𦛪": "⿲月矢卩",
	"𦛫": "⿱⿲𠂈了又月",
	"𦛬": "⿱𠬳月",
	"𦛭": "⿰月⿱日巾",
	"𦛮": "⿰月皃",
	"𦛯": "⿱⿰石又月",
	"𦛰": "⿰月迄",
	"𦛱": "⿰月谷",
	"𦛲": "⿰月角",
	"𦛳": "⿰月⿹勹出",
	"𦛴": "⿰月⿹勹⿻屮凵",
	"𦛵": "⿰月⿱𠬛口",
	"𦛶": "⿰肉却",
	"𦛷": "⿰肉寽",
	"𦛸": "⿰月甬",
	"𦛹": "⿹𢦒肉",
	"𦛺": "⿰月别",
	"𦛻": "⿰月村",
	"𦛼": "⿰月兵",
	"𦛽": "⿰月吟",
	"𦛾": "⿰月忸",
	"𦛿": "⿰月芒",
	"𦜀": "⿰月吠",
	"𦜁": "⿰肉夆",
	"𦜂": "⿰月𡕙",
	"𦜃": "⿰月旲",
	"𦜄": "⿰月⿱日夂",
	"𦜅": "⿰月邦",
	"𦜆": "⿰月函",
	"𦜇": "⿰月屈",
	"𦜈": "⿰月𣏋",
	"𦜉": "⿰月𤰞",
	"𦜊": "⿰月罙",
	"𦜋": "⿰月制",
	"𦜌": "⿰月臤",
	"𦜍": "⿰月放",
	"𦜎": "⿰月承",
	"𦜏": "⿰月戾",
	"𦜐": "⿰月官",
	"𦜑": "⿱𢼄肉",
	"𦜒": "⿰月⿳一𠔁夂[G]",
	"𦜓": "⿰月欣",
	"𦜔": "⿰月𥸮",
	"𦜕": "⿰月卺",
	"𦜖": "⿰月亞",
	"𦜗": "⿱制月",
	"𦜘": "⿰月乳",
	"𦜙": "⿰月⿱壬心",
	"𦜚": "⿱⿰支㕛月",
	"𦜛": "⿰月⿸戶勼",
	"𦜜": "⿱臤肉",
	"𦜝": "⿰月斉",
	"𦜞": "⿰月⿱㐅共",
	"𦜟": "⿰月㕻",
	"𦜠": "⿰月畀",
	"𦜡": "⿰月炙",
	"𦜢": "⿰月𦙟",
	"𦜣": "⿰月坴",
	"𦜤": "⿰月⿱⿸𠂇二月",
	"𦜥": "⿰月岺",
	"𦜦": "⿰月忠",
	"𦜧": "⿰月⿱𫩏巴",
	"𦜨": "⿰月肯",
	"𦜩": "⿰月忽",
	"𦜪": "⿰月𣏼",
	"𦜫": "⿰月⿻廿木",
	"𦜬": "⿰月芮",
	"𦜭": "⿰月奔",
	"𦜮": "⿰月𡘆",
	"𦜯": "⿰月⿱屯灬",
	"𦜰": "⿰月卓",
	"𦜱": "⿰月⿱八虫",
	"𦜲": "⿰月侌",
	"𦜳": "⿱月朋",
	"𦜴": "⿱股月",
	"𦜵": "⿰月咎",
	"𦜶": "⿰月⿱亠⿹勹方",
	"𦜷": "⿰月𢘆",
	"𦜸": "⿰月𡧘",
	"𦜹": "⿱𢻻月",
	"𦜺": "⿰月⿱彐犮",
	"𦜻": "⿰月⿱丑丑",
	"𦜼": "⿰月㣇",
	"𦜽": "⿰肉奄",
	"𦜾": "⿱制肉",
	"𦜿": "⿰肉臽",
	"𦝀": "⿰月奈",
	"𦝁": "⿰月其",
	"𦝂": "⿰月的",
	"𦝃": "⿰月林",
	"𦝄": "⿰月夌",
	"𦝅": "⿰月忿",
	"𦝆": "⿰月牀",
	"𦝇": "⿰月怛",
	"𦝈": "⿰月昃",
	"𦝉": "⿰月底",
	"𦝊": "⿰月迍",
	"𦝋": "⿰月門",
	"𦝌": "⿰月法",
	"𦝍": "⿱牀肉",
	"𦝎": "⿱法肉",
	"𦝏": "⿰月⑧",
	"𦝐": "⿰月奅",
	"𦝑": "⿰月育",
	"𦝒": "⿰月取",
	"𦝓": "⿰月⿵冂米",
	"𦝔": "⿰月知",
	"𦝕": "⿰䏍吕",
	"𦝖": "⿰月𦙃",
	"𦝗": "⿰月附",
	"𦝘": "⿰肉卷",
	"𦝙": "⿱昔肉",
	"𦝚": "⿰月盈",
	"𦝛": "⿰月韋",
	"𦝜": "⿰月契",
	"𦝝": "⿰月奐",
	"𦝞": "⿰月亭",
	"𦝟": "⿰月厘",
	"𦝠": "⿱吂⿰月卂",
	"𦝡": "⿰月弇",
	"𦝢": "⿰月癸",
	"𦝣": "⿰月客",
	"𦝤": "⿰月並",
	"𦝥": "⿰月臿",
	"𦝦": "⿰月⿱左月",
	"𦝧": "⿰月甚",
	"𦝨": "⿰月皆",
	"𦝩": "⿰月胃",
	"𦝪": "⿰月垔",
	"𦝫": "⿱要月",
	"𦝬": "⿰月突",
	"𦝭": "⿱帥月",
	"𦝮": "⿰月昬",
	"𦝯": "⿰月羍",
	"𦝰": "⿰月怱",
	"𦝱": "⿰月酋",
	"𦝲": "⿰月曷",
	"𦝳": "⿰月狊",
	"𦝴": "⿰月⿱人镸",
	"𦝵": "⿰月⿳入𡭕口",
	"𦝶": "⿰月𡷈",
	"𦝷": "⿰月屏",
	"𦝸": "⿻⿻十彡肳",
	"𦝹": "⿰月⿵门杀",
	"𦝺": "⿰月美",
	"𦝻": "⿰月宣",
	"𦝼": "⿰月娄",
	"𦝽": "⿱歪⺼",
	"𦝾": "⿰月⿱己肉",
	"𦝿": "⿰月点",
	"𦞀": "⿰月𢼉",
	"𦞁": "⿰月哉",
	"𦞂": "⿰月荅",
	"𦞃": "⿰月⿱𡗜㣺",
	"𦞄": "⿱𡷈月",
	"𦞅": "⿱⿴囗𠂭月",
	"𦞆": "⿰月⿱臼土",
	"𦞇": "⿰月禹",
	"𦞈": "⿰月侯",
	"𦞉": "⿰肉皆",
	"𦞊": "⿰肉帣",
	"𦞋": "⿳⿰彐彐一⿰力肉",
	"𦞌": "⿰月恒",
	"𦞍": "⿱計肉",
	"𦞎": "⿰月彦",
	"𦞏": "⿱威肉",
	"𦞐": "⿰月虐",
	"𦞑": "⿰月盃",
	"𦞒": "⿰月待",
	"𦞓": "⿰月派",
	"𦞔": "⿰月恍",
	"𦞕": "⿰月矦",
	"𦞖": "⿰月看",
	"𦞗": "⿰月䍔",
	"𦞘": "⿰肉建",
	"𦞙": "⿰月鬼",
	"𦞚": "⿰月屑",
	"𦞛": "⿰月倉",
	"𦞜": "⿰月息",
	"𦞝": "⿰月氣",
	"𦞞": "⿰月圅",
	"𦞟": "⿰月𥁑",
	"𦞠": "⿰月隼",
	"𦞡": "⿰月邕",
	"𦞢": "⿰月圂",
	"𦞣": "⿰月蚤",
	"𦞤": "⿰月宰",
	"𦞥": "⿰月𡌥",
	"𦞦": "⿰月隺",
	"𦞧": "⿰月留",
	"𦞨": "⿰月宮",
	"𦞩": "⿱⿴𦥑幺月",
	"𦞪": "⿰月烝",
	"𦞫": "⿱𡨄月",
	"𦞬": "⿰月䖍",
	"𦞭": "⿰月窊",
	"𦞮": "⿰月逆",
	"𦞯": "⿰月耆",
	"𦞰": "⿰月栗",
	"𦞱": "⿰肉鬼",
	"𦞲": "⿰月蚩",
	"𦞳": "⿰月容",
	"𦞴": "⿰月𡘤",
	"𦞵": "⿰月皋",
	"𦞶": "⿰月⿳𠮛口夊",
	"𦞷": "⿰月宴",
	"𦞸": "⿰月迸",
	"𦞹": "⿰月辱",
	"𦞺": "⿰月𣁋",
	"𦞻": "⿰月草",
	"𦞼": "⿰月䍃",
	"𦞽": "⿰月骨",
	"𦞾": "⿱脽乃",
	"𦞿": "⿰月⿱𠬪手",
	"𦟀": "⿱吂⿰月丮",
	"𦟁": "⿰⿱亡囧月",
	"𦟂": "⿰月迷",
	"𦟃": "⿰月牂",
	"𦟄": "⿰月桑",
	"𦟅": "⿰月㕖",
	"𦟆": "⿱正𦚋",
	"𦟇": "⿰月乘",
	"𦟈": "⿰月害",
	"𦟉": "⿰月疳",
	"𦟊": "⿰月配",
	"𦟋": "⿰月倍",
	"𦟌": "⿰月展",
	"𦟍": "⿰月荄",
	"𦟎": "⿰差肉",
	"𦟏": "⿰月庫",
	"𦟐": "⿰月馬",
	"𦟑": "⿰月倚",
	"𦟒": "⿺屯脆",
	"𦟓": "⿱⿰月㞋月",
	"𦟔": "⿰月致",
	"𦟕": "⿰月⿸厂昏",
	"𦟖": "⿰肉馬",
	"𦟗": "⿰月难",
	"𦟘": "⿰月寅",
	"𦟙": "⿰月𤉄",
	"𦟚": "⿰月䖒",
	"𦟛": "⿰月庸",
	"𦟜": "⿰月責",
	"𦟝": "⿳𠂹一月",
	"𦟞": "⿰月臯",
	"𦟟": "⿰月麻",
	"𦟠": "⿰月戚",
	"𦟡": "⿱旣肉",
	"𦟢": "⿰月⿱豕日",
	"𦟣": "⿰月𡕩",
	"𦟤": "⿰月羞",
	"𦟥": "⿰月逐",
	"𦟦": "⿰肉莫",
	"𦟧": "⿱𦚟𠮛",
	"𦟨": "⿰月⿱亠㚇",
	"𦟩": "⿰月𡘹",
	"𦟪": "⿰月連",
	"𦟫": "⿰月⿱廿⿻口夫",
	"𦟬": "⿰月⿱夾彡",
	"𦟭": "⿱肋⿲⿺乚二⿺乚二⿺乚二",
	"𦟮": "⿰月莽",
	"𦟯": "⿰月勒",
	"𦟰": "⿰月虘",
	"𦟱": "⿰月宿",
	"𦟲": "⿱問月",
	"𦟳": "⿰月巢",
	"𦟴": "⿳𤇾一肉",
	"𦟵": "⿰月莩",
	"𦟶": "⿰月粘",
	"𦟷": "⿰月培",
	"𦟸": "⿰月液",
	"𦟹": "⿰月崙",
	"𦟺": "⿰月掛",
	"𦟻": "⿰月匿",
	"𦟼": "⿰月閉",
	"𦟽": "⿰月密",
	"𦟾": "⿰月區",
	"𦟿": "⿰月堆",
	"𦠀": "⿲月⿻巿丷斤",
	"𦠁": "⿰炙束",
	"𦠂": "⿱鳥肉",
	"𦠃": "⿱⿱亠⿲刀丫③⿲丿月丨",
	"𦠄": "⿰月幾",
	"𦠅": "⿰月尋",
	"𦠆": "⿰月巽",
	"𦠇": "⿰月曾",
	"𦠈": "⿰⺼矞",
	"𦠉": "⿰月壹",
	"𦠊": "⿰月歮",
	"𦠋": "⿱辝月",
	"𦠌": "⿰月𦓔",
	"𦠍": "⿰月㖾",
	"𦠎": "⿰月猋",
	"𦠏": "⿰月奢",
	"𦠐": "⿰月散",
	"𦠑": "⿰月厥",
	"𦠒": "⿱厥月",
	"𦠓": "⿸厤月",
	"𦠔": "⿰月𣂫",
	"𦠕": "⿳⿱亠⿲刀丫③口肉",
	"𦠖": "⿰月⿳⿻一中冖包",
	"𦠗": "⿳⿲人人人⿲人人人月",
	"𦠘": "⿰肩來",
	"𦠙": "⿰月⿱山眉",
	"𦠚": "⿰月喬",
	"𦠛": "⿰月替",
	"𦠜": "⿰月華",
	"𦠝": "⿰月畱",
	"𦠞": "⿱敝⺼",
	"𦠟": "⿲月⿳山一巿斤",
	"𦠠": "⿲月⿳山二屮斤",
	"𦠡": "⿱𠈌冐",
	"𦠢": "⿰月就",
	"𦠣": "⿲月育攵",
	"𦠤": "⿰月惢",
	"𦠥": "⿰月閒",
	"𦠦": "⿰月疏",
	"𦠧": "⿰月𮊿",
	"𦠨": "⿰月叅",
	"𦠩": "⿸厤肉",
	"𦠪": "⿱㫺肉",
	"𦠫": "⿰𤯦肉",
	"𦠬": "⿱辝肉",
	"𦠭": "⿰月斯",
	"𦠮": "⿱臸月",
	"𦠯": "⿰月閑",
	"𦠰": "⿰肩卓",
	"𦠱": "⿰月筏",
	"𦠲": "⿰月惡",
	"𦠳": "⿰月孱",
	"𦠴": "⿰月琴",
	"𦠵": "⿰月隊",
	"𦠶": "⿱超肉",
	"𦠷": "⿰囪胥",
	"𦠸": "⿰月袲",
	"𦠹": "⿰炙炙",
	"𦠺": "⿰炙昆",
	"𦠻": "⿰月費",
	"𦠼": "⿰月⿳巛𠔿𠂡",
	"𦠽": "⿰月爲",
	"𦠾": "⿰月戢",
	"𦠿": "⿰月䪞",
	"𦡀": "⿰月𣷚",
	"𦡁": "⿰月當",
	"𦡂": "⿰月董",
	"𦡃": "⿰月𠹈",
	"𦡄": "⿰月都",
	"𦡅": "⿰月⿱刑酉",
	"𦡆": "⿰月窟",
	"𦡇": "⿰肉睪",
	"𦡈": "⿱雍肉",
	"𦡉": "⿰盟月",
	"𦡊": "⿰月豊",
	"𦡋": "⿰月頓",
	"𦡌": "⿱⿶⿱𦥑冖⿹②丿月",
	"𦡍": "⿰⿱𡰪月辛",
	"𦡎": "⿰月⿱⿳⺌一八金",
	"𦡏": "⿰月電",
	"𦡐": "⿰月⿱艹建",
	"𦡑": "⿰月⿸虍⿱田几",
	"𦡒": "⿱微月",
	"𦡓": "⿰月⿳巛罒用",
	"𦡔": "⿰月鼠",
	"𦡕": "⿰月雹",
	"𦡖": "⿺歲月",
	"𦡗": "⿰月愁",
	"𦡘": "⿰月⿳丿⿻⿻二丨𠈌一",
	"𦡙": "⿰月𡕰",
	"𦡚": "⿱雍月",
	"𦡛": "⿰肉賁",
	"𦡜": "⿱辟肉",
	"𦡝": "⿰肉愛",
	"𦡞": "⿰月禁",
	"𦡟": "⿰背夌",
	"𦡠": "⿰弄脊",
	"𦡡": "⿰月碍",
	"𦡢": "⿰月蒌",
	"𦡣": "⿰月稟",
	"𦡤": "⿰月準",
	"𦡥": "⿰月溺",
	"𦡦": "⿰月董",
	"𦡧": "⿰月業",
	"𦡨": "⿰⿱林月皮",
	"𦡩": "⿰膝卩",
	"𦡪": "⿰月豋",
	"𦡫": "⿰月義",
	"𦡬": "⿰月禽",
	"𦡭": "⿱⿶⿱𦥑冖⿹②丿肉",
	"𦡮": "⿰月普",
	"𦡯": "⿰月達",
	"𦡰": "⿰月蒪",
	"𦡱": "⿰月翟",
	"𦡲": "⿰月寧",
	"𦡳": "⿰月⿳巛𠔿⑦",
	"𦡴": "⿰月壽",
	"𦡵": "⿰月慁",
	"𦡶": "⿰月監",
	"𦡷": "⿰月對",
	"𦡸": "⿰月疑",
	"𦡹": "⿰月㬎",
	"𦡺": "⿱賏月",
	"𦡻": "⿰月凴",
	"𦡼": "⿱疑肉",
	"𦡽": "⿰月⿺九黃",
	"𦡾": "⿰甚胃",
	"𦡿": "⿰月⿳⿻コ一⿻井八皿",
	"𦢀": "⿰月臺",
	"𦢁": "⿰月蒼",
	"𦢂": "⿰月⿱业美",
	"𦢃": "⿰月𧨅",
	"𦢄": "⿰月裴",
	"𦢅": "⿰月⿳火𠬞虫",
	"𦢆": "⿱賏肉",
	"𦢇": "⿱疑月",
	"𦢈": "⿰月爾",
	"𦢉": "⿰月蜜",
	"𦢊": "⿰月暴",
	"𦢋": "⿰月羮",
	"𦢌": "⿰月賣",
	"𦢍": "⿰月畿",
	"𦢎": "⿰月廣",
	"𦢏": "⿰月畾",
	"𦢐": "⿰月⿱苜厺",
	"𦢑": "⿰月慼",
	"𦢒": "⿰月賫",
	"𦢓": "⿰月墨",
	"𦢔": "⿰月慧",
	"𦢕": "⿰月𦟝",
	"𦢖": "⿸𨿳月",
	"𦢗": "⿲月⿱吉羊凡",
	"𦢘": "⿰月⿱艹𣳾",
	"𦢙": "⿰月韯",
	"𦢚": "⿰月膚",
	"𦢛": "⿰月慮",
	"𦢜": "⿰月𡼡",
	"𦢝": "⿰月瘦",
	"𦢞": "⿰月魯",
	"𦢟": "⿰月撲",
	"𦢠": "⿰月齒",
	"𦢡": "⿰屋⿱⿻人从月",
	"𦢢": "⿰⿱⿻人从月屋",
	"𦢣": "⿰月⿱爫⿻⿵冂丨㸚",
	"𦢤": "⿰月賛",
	"𦢥": "⿰月嶲",
	"𦢦": "⿰月穌",
	"𦢧": "⿰月瞢",
	"𦢨": "⿰月閻",
	"𦢩": "⿰月蕭",
	"𦢪": "⿰月隨",
	"𦢫": "⿰月龍",
	"𦢬": "⿰月蕊",
	"𦢭": "⿰月𣚇",
	"𦢮": "⿰月⿱吅鬼",
	"𦢯": "⿰月興",
	"𦢰": "⿱興肉",
	"𦢱": "⿱君⿲月羊凡",
	"𦢲": "⿰月蕪",
	"𦢳": "⿰肩爲",
	"𦢴": "⿰脱突",
	"𦢵": "⿰月廩",
	"𦢶": "⿰月頹",
	"𦢷": "⿰月駡",
	"𦢸": "⿰月薄",
	"𦢹": "⿰月⿱羔㺯",
	"𦢺": "⿰月⿱罒焦",
	"𦢻": "⿰仌⿸广⿱倠肉",
	"𦢼": "⿱吂⿲月貝丮",
	"𦢽": "⿱豁肉",
	"𦢾": "⿰月嶷",
	"𦢿": "⿰月巂",
	"𦣀": "⿰月聶",
	"𦣁": "⿰月𤐫",
	"𦣂": "⿰月豐",
	"𦣃": "⿰月㬥",
	"𦣄": "⿱吂⿲月革凡",
	"𦣅": "⿰月爵",
	"𦣆": "⿰月靡",
	"𦣇": "⿰月羅",
	"𦣈": "⿰月簿",
	"𦣉": "⿱吂⿲月叟凡",
	"𦣊": "⿱難月",
	"𦣋": "⿰月䜌",
	"𦣌": "⿰月𣞤",
	"𦣍": "⿰月羹",
	"𦣎": "⿰月難",
	"𦣏": "⿱䜌月",
	"𦣐": "⿱⿴𠂊⺀䜌",
	"𦣑": "⿰月蘇",
	"𦣒": "⿰月矍",
	"𦣓": "⿱⿰来𭅋朋",
	"𦣔": "⿳𠫓罒⿲月果凡",
	"𦣕": "⿰月飄",
	"𦣖": "⿱吂⿲月晶凡",
	"𦣗": "⿰月饒",
	"𦣘": "⿰月囊",
	"𦣙": "⿰月⿳日宀⿱⿱吅𠀎𧘇",
	"𦣚": "⿱𩁘肉",
	"𦣛": "⿰月戀",
	"𦣜": "⿰月⿱䀠𤖏",
	"𦣝": "𦣝",
	"𦣞": "𦣞",
	"𦣟": "⿱山臣",
	"𦣠": "⿱臣𡈼",
	"𦣡": "⿰臣分",
	"𦣢": "⿰臣巿",
	"𦣣": "⿰臣戈",
	"𦣤": "⿰𦣞⑤",
	"𦣥": "⿰臣必",
	"𦣦": "⿰臣臣",
	"𦣧": "⿰臣𠕋",
	"𦣨": "⿰臣任",
	"𦣩": "⿰臣⑥",
	"𦣪": "⿰臣𬐚",
	"𦣫": "⿰臣其",
	"𦣬": "⿰臣⿳𠂉口女",
	"𦣭": "⿰帝臣",
	"𦣮": "⿱孤臣",
	"𦣯": "⿰臣叚",
	"𦣰": "⿰南卧",
	"𦣱": "⿰臣責",
	"𦣲": "⿰⿱臣示皃",
	"𦣳": "⿰臣焦",
	"𦣴": "⿱臤睘",
	"𦣵": "⿳⿰臣⿳𠂉卌㇞日夊",
	"𦣶": "⿱⿰臣怘⿱且八",
	"𦣷": "⿰臣⿳𠂉⿲人人人⿲古古古",
	"𦣸": "⿰毚監",
	"𦣹": "⿶凵⿱人二",
	"𦣺": "⿱自丨",
	"𦣻": "⿱一自",
	"𦣼": "⿶凵夳",
	"𦣽": "⿺𠃊𦣻",
	"𦣾": "⿱自兀",
	"𦣿": "⿱自个",
	"𦤀": "⿱自大",
	"𦤁": "⿳自一夂",
	"𦤂": "⿱自殳",
	"𦤃": "⿱自王",
	"𦤄": "⿱艹自",
	"𦤅": "⿱艹自",
	"𦤆": "⿱自云",
	"𦤇": "⿰自反",
	"𦤈": "⿱自从",
	"𦤉": "⿰自公",
	"𦤊": "⿰自丑",
	"𦤋": "⿸𠃜自",
	"𦤌": "⿱自⿰⿱丿丿⿰𠄌⿺乀丿",
	"𦤍": "⿱自𠙻",
	"𦤎": "⿱自本",
	"𦤏": "⿱自田",
	"𦤐": "⿱自⿻王丷",
	"𦤑": "⿳自大⿻二丨",
	"𦤒": "⿳自大彡",
	"𦤓": "⿱自⿻𠃊甲",
	"𦤔": "⿱自㝑",
	"𦤕": "⿰臭夬",
	"𦤖": "⿱自卒",
	"𦤗": "⿱自奈",
	"𦤘": "⿱亯自",
	"𦤙": "⿰臬出",
	"𦤚": "⿰臭犮",
	"𦤛": "⿱自拜",
	"𦤜": "⿰自修",
	"𦤝": "⿳自穴𠔽",
	"𦤞": "⿰危臬",
	"𦤟": "⿰囟臭",
	"𦤠": "⿰臭灰",
	"𦤡": "⿰臭邑",
	"𦤢": "⿱洎侖",
	"𦤣": "⿰孛臭",
	"𦤤": "⿰自寉",
	"𦤥": "⿱自翔",
	"𦤦": "⿰臭曷",
	"𦤧": "⿰臭柰",
	"𦤨": "⿰臭昷",
	"𦤩": "⿰自廉",
	"𦤪": "⿰曷臭",
	"𦤫": "⿰自鼻",
	"𦤬": "⿰臭害",
	"𦤭": "⿰臭烈",
	"𦤮": "⿰退臭",
	"𦤯": "⿰臭勘",
	"𦤰": "⿰臭貪",
	"𦤱": "⿰臭緊",
	"𦤲": "⿺覺自",
	"𦤳": "⿱𠫔龶",
	"𦤴": "⿱⿶凵⿱㐅一土",
	"𦤵": "⿱又至",
	"𦤶": "⿰至夂",
	"𦤷": "⿰至久",
	"𦤸": "⿰川至",
	"𦤹": "⿰至不",
	"𦤺": "⿰至攴",
	"𦤻": "⿺瓜至",
	"𦤼": "⿳士冖至",
	"𦤽": "⿰至尼",
	"𦤾": "⿰至旦",
	"𦤿": "⿳丰冖至",
	"𦥀": "⿰至𭆙",
	"𦥁": "⿰𦉴至",
	"𦥂": "⿳圭冖至",
	"𦥃": "⿰至典",
	"𦥄": "⿱其至",
	"𦥅": "⿰至枲",
	"𦥆": "⿳丰癶至",
	"𦥇": "⿰至奏",
	"𦥈": "⿳𦍌冖至",
	"𦥉": "⿰室吾",
	"𦥊": "⿱孫至",
	"𦥋": "⿱⿰歺㐱至",
	"𦥌": "⿰至書",
	"𦥍": "⿰至夏",
	"𦥎": "⿱執至",
	"𦥏": "⿱至臸",
	"𦥐": "⿰枲致",
	"𦥑": "⿰③彐",
	"𦥒": "𦥒",
	"𦥓": "⿴③㐅",
	"𦥔": "⿴𦥑丨[UT]",
	"𦥕": "⿱𦥔𠃌",
	"𦥖": "⿻臼⿱乛丨",
	"𦥗": "⿱⿻臼丨了",
	"𦥘": "⿱𦥑寸",
	"𦥙": "⿻𦥑②",
	"𦥚": "⿱⿻臼丨丂",
	"𦥛": "⿻千𦥑",
	"𦥜": "⿱夕臼",
	"𦥝": "⿱爪臼",
	"𦥞": "⿰臼欠",
	"𦥟": "⿰臼冘",
	"𦥠": "⿱臼𠬞",
	"𦥡": "⿱臼巿",
	"𦥢": "⿱勹⑦",
	"𦥣": "⿰臼尤",
	"𦥤": "⿱𦥔万",
	"𦥥": "⿰臼𪩲",
	"𦥦": "⿰臼末",
	"𦥧": "⿱臼之",
	"𦥨": "⿰臼穴[G]",
	"𦥩": "⿳臼一月",
	"𦥪": "⿱臼由",
	"𦥫": "⿻千⑦",
	"𦥬": "⿰臼乍",
	"𦥭": "⿱屰臼",
	"𦥮": "⿱⑥𦥑",
	"𦥯": "⿶⿱𦥑冖爻",
	"𦥰": "⿰臼光",
	"𦥱": "⿱臼𢁟",
	"𦥲": "⿱⿱丿正臼",
	"𦥳": "⿱臾㠯",
	"𦥴": "⿳人⿱十𠔀臼",
	"𦥵": "⿰臽𠮥",
	"𦥶": "⿰臼男",
	"𦥷": "⿶⿳𦥑一八月",
	"𦥸": "⿱⿴𦥑⿹②丿廾",
	"𦥹": "⿱𡘩手",
	"𦥺": "𦥺",
	"𦥻": "⿰臼垂",
	"𦥼": "⿱⑫乂",
	"𦥽": "⿱⿻午𠬞臼",
	"𦥾": "⿱屰⑦",
	"𦥿": "⿰光臽",
	"𦦀": "⿻⿱𦥑𦥑丨[UT]",
	"𦦁": "⿱𦥑⿻𦥑乚",
	"𦦂": "⿳𦥑八臼",
	"𦦃": "⿰旨兒",
	"𦦄": "⿱昍臼",
	"𦦅": "⿰臼奏",
	"𦦆": "⿱𡘑糸",
	"𦦇": "⿰臼耑",
	"𦦈": "⿰臼臿",
	"𦦉": "⿱⿴𦥑囟大",
	"𦦊": "⿰⑦男",
	"𦦋": "⿱臼⿵八圼",
	"𦦌": "⿰舀召",
	"𦦍": "⿳𦥑再土",
	"𦦎": "⿱𦥯弓",
	"𦦏": "⿱⿱亠⿲刀丫③臼",
	"𦦐": "⿰臼尃",
	"𦦑": "⿱𦥯分",
	"𦦒": "⿱⿴𦥑囟𠬞",
	"𦦓": "⿳人⿻十𠬞⑦",
	"𦦔": "⿱𦥔禺",
	"𦦕": "⿰臿夾",
	"𦦖": "⿰叕⿱刀臼",
	"𦦗": "⿱𦥯木",
	"𦦘": "⿰臿疌",
	"𦦙": "⿱與丰",
	"𦦚": "⿱臾臾",
	"𦦛": "⿱𦥯丘",
	"𦦜": "⿱舂⿻正一",
	"𦦝": "⿱⿴𦥑⿵𠔼丅⿵冈丅",
	"𦦞": "⿳⿶⿱𦥑冖⿵𠔼丅儿丅",
	"𦦟": "⿱興刀",
	"𦦠": "⿱𦥯申",
	"𦦡": "⿳⿶⿱𦥑冖同儿丅[UT]",
	"𦦢": "⿱敞臼",
	"𦦣": "⿰臼最",
	"𦦤": "⿱⿴𦥑囟曲",
	"𦦥": "⿱⿶⿱𦥑冖囟甘",
	"𦦦": "⿱⿻臼臾亡",
	"𦦧": "⿱⿴𦥑同⿵𦉪丅",
	"𦦨": "⿰舀炎",
	"𦦩": "⿱⿶⿱𦥑冖缶夗",
	"𦦪": "⿶⿳𦥑一八舀",
	"𦦫": "⿳⿴⿱𦥑𦥑亏一八",
	"𦦬": "⿱⿴𦥑古⿲⿱丿丿月⺀",
	"𦦭": "⿱⿻人⿱𦥑𦥑亡",
	"𦦮": "⿱與全",
	"𦦯": "⿱𦥯𦈢",
	"𦦰": "⿰臼壽",
	"𦦱": "⿱舂臿",
	"𦦲": "⿳⿱⿴𦥑⿹②丿𦥑一八",
	"𦦳": "⿱與兑",
	"𦦴": "⿱⿻𦥑⑥⿳一由八",
	"𦦵": "⿱𦥯松",
	"𦦶": "⿱⿴𦥑古⿲⿱丿丿臣⺀",
	"𦦷": "⿱⿴𦥑囟禺",
	"𦦸": "⿱與易",
	"𦦹": "⿱⿰凿殳臼",
	"𦦺": "⿱舂𠷎",
	"𦦻": "⿱⿶⿱𦥑冖同禺",
	"𦦼": "⿱⿶⿱𦥑冖米⿳穴人夕",
	"𦦽": "⿱䜌臼",
	"𦦾": "⿱舂壽",
	"𦦿": "⿰嬰兒",
	"𦧀": "⿱𦥯熏",
	"𦧁": "⿳⿶⿱𦥑冖同⿰夕③奉[G]",
	"𦧂": "⿱⿴𦥑囟𦦉",
	"𦧃": "⿰屡舊",
	"𦧄": "⿱⿲圥⿱𠚒廾圥⿰⿱𠚒廾⿱𠚒廾",
	"𦧅": "⿱興⿰興興",
	"𦧆": "⿱舌一",
	"𦧇": "⿰舌也",
	"𦧈": "⿰舌今",
	"𦧉": "⿰舌支",
	"𦧊": "⿰舌允",
	"𦧋": "⿰舌牛",
	"𦧌": "⿰舌升",
	"𦧍": "⿰爪舌",
	"𦧎": "⿰今舌",
	"𦧏": "⿰舌井",
	"𦧐": "⿰𠫘舌",
	"𦧑": "⿰舌它",
	"𦧒": "⿰舌古",
	"𦧓": "⿰舌㐌",
	"𦧔": "⿰舌瓜",
	"𦧕": "⿸厃⿱八舌",
	"𦧖": "⿰舌㐁",
	"𦧗": "⿰自舌",
	"𦧘": "⿰肉舌",
	"𦧙": "⿰舌朱",
	"𦧚": "⿰舌舌",
	"𦧛": "⿰舌合",
	"𦧜": "⿰舌吏",
	"𦧝": "⿰舌延",
	"𦧞": "⿰舌呇",
	"𦧟": "⿰舌沓",
	"𦧠": "⿰帛舌",
	"𦧡": "⿰炎舌",
	"𦧢": "⿰舌𣏋",
	"𦧣": "⿰舌侖",
	"𦧤": "⿰舌𣏼",
	"𦧥": "⿰沓舌",
	"𦧦": "⿰舌受",
	"𦧧": "⿰舌是",
	"𦧨": "⿰⿱亠呂舌",
	"𦧩": "⿰舌咸",
	"𦧪": "⿺是舌",
	"𦧫": "⿰舌彖",
	"𦧬": "⿰彖舌",
	"𦧭": "⿰舌𦐇",
	"𦧮": "⿰舌害",
	"𦧯": "⿰舌息",
	"𦧰": "⿰息舌",
	"𦧱": "⿰舌習",
	"𦧲": "⿰舌累",
	"𦧳": "⿰舌⿱夾水",
	"𦧴": "⿰舌單",
	"𦧵": "⿲舌舌舌",
	"𦧶": "⿰書舍",
	"𦧷": "⿰舌廉",
	"𦧸": "⿰舍巽",
	"𦧹": "⿰舌⿱艹⿻⿻二丨𠈌",
	"𦧺": "⿰舌賴",
	"𦧻": "⿰舌毚",
	"𦧼": "⿰舌闌",
	"𦧽": "⿰舌⿱彔䖵",
	"𦧾": "⿰粦卂",
	"𦧿": "⿰㷠乚",
	"𦨀": "⿳⿲木夕木一舛",
	"𦨁": "⿰舜𭖒",
	"𦨂": "⿰某舞",
	"𦨃": "⿰䑞⿻𡳿二[U]",
	"𦨄": "⿰䑞𭖒",
	"𦨅": "⿱𣞤舛",
	"𦨆": "⿰⿱北𥥟粦",
	"𦨇": "⿰舟乙",
	"𦨈": "⿰舟人",
	"𦨉": "⿰舟刂",
	"𦨊": "⿰舟⿱丿乚",
	"𦨋": "⿰舟乃",
	"𦨌": "⿰舟㔾",
	"𦨍": "⿰舟丁",
	"𦨎": "⿰舟乇",
	"𦨏": "⿰舟乞",
	"𦨐": "⿰舟大",
	"𦨑": "⿰舟才",
	"𦨒": "⿰舟弋",
	"𦨓": "⿰舟勺",
	"𦨔": "⿰舟刃",
	"𦨕": "⿰舟𠬝",
	"𦨖": "⿰舟少",
	"𦨗": "⿰舟攴",
	"𦨘": "⿰舟亓",
	"𦨙": "⿰舟日",
	"𦨚": "⿰舟犬",
	"𦨛": "⿰舟勾",
	"𦨜": "⿰舟戈",
	"𦨝": "⿰舟互",
	"𦨞": "⿰舟元",
	"𦨟": "⿰舟支",
	"𦨠": "⿰舟𢆰",
	"𦨡": "⿰舟弗",
	"𦨢": "⿰舟氐",
	"𦨣": "⿰舟召",
	"𦨤": "⿰永舟",
	"𦨥": "⿰舟出",
	"𦨦": "⿱加舟",
	"𦨧": "⿰舟目",
	"𦨨": "⿰舟夗",
	"𦨩": "⿰舟龙",
	"𦨪": "⿰舟旦",
	"𦨫": "⿰舟平",
	"𦨬": "⿰舟永",
	"𦨭": "⿰舟皮",
	"𦨮": "⿰舟代",
	"𦨯": "⿰舟舌",
	"𦨰": "⿰舟邛",
	"𦨱": "⿰舟聿",
	"𦨲": "⿰舟氾",
	"𦨳": "⿰舟吴",
	"𦨴": "⿰舟同",
	"𦨵": "⿰舟行",
	"𦨶": "⿰舟关",
	"𦨷": "⿰舟伐",
	"𦨸": "⿰舟𮉼",
	"𦨹": "⿰舟危",
	"𦨺": "⿰永⿺𠃊舟",
	"𦨻": "⿰舟光",
	"𦨼": "⿰舟⿺夨口[U]",
	"𦨽": "⿰舟岑",
	"𦨾": "⿰舟亨",
	"𦨿": "⿰舟⿺廴⿱乛土",
	"𦩀": "⿰舟夾",
	"𦩁": "⿰舟条",
	"𦩂": "⿰舟𭻾",
	"𦩃": "⿰舟兑",
	"𦩄": "⿰舟𡉵",
	"𦩅": "⿰舟旱",
	"𦩆": "⿰舟我",
	"𦩇": "⿰舟⿱厼又",
	"𦩈": "⿰舟矣",
	"𦩉": "⿰矣舟",
	"𦩊": "⿰舟兒",
	"𦩋": "⿰舟非",
	"𦩌": "⿰舟疌",
	"𦩍": "⿰舟周",
	"𦩎": "⿰舟灷[G]",
	"𦩏": "⿰舟隹",
	"𦩐": "⿱𦨚巴",
	"𦩑": "⿰舟來",
	"𦩒": "⿰舟亞",
	"𦩓": "⿰舟叁",
	"𦩔": "⿰舟⿱矢彡",
	"𦩕": "⿰舟虎",
	"𦩖": "⿰舟卑",
	"𦩗": "⿰舟炎",
	"𦩘": "⿰舟定",
	"𦩙": "⿰舟⿱丑丑",
	"𦩚": "⿰舟枚",
	"𦩛": "⿰舟具",
	"𦩜": "⿰舟咅",
	"𦩝": "⿰舟胃",
	"𦩞": "⿰舟俞",
	"𦩟": "⿰舟复",
	"𦩠": "⿰舟星",
	"𦩡": "⿰舟畐",
	"𦩢": "⿰舟咸",
	"𦩣": "⿰舟契",
	"𦩤": "⿰舟突",
	"𦩥": "⿰舟曷",
	"𦩦": "⿰舟𦘔",
	"𦩧": "⿱𡥦舟",
	"𦩨": "⿰舟津",
	"𦩩": "⿰舟⿱龹女",
	"𦩪": "⿰舟架",
	"𦩫": "⿰舟帣",
	"𦩬": "⿰舟威",
	"𦩭": "⿰舟思",
	"𦩮": "⿰舟爰",
	"𦩯": "⿰舟⿸尸曲",
	"𦩰": "⿰舟重",
	"𦩱": "⿰舟⿱龹土",
	"𦩲": "⿰舟酋",
	"𦩳": "⿰舟者",
	"𦩴": "⿰舟豈",
	"𦩵": "⿰舟兼",
	"𦩶": "⿰舟奚",
	"𦩷": "⿰舟冓",
	"𦩸": "⿰舟弱",
	"𦩹": "⿰舟舀",
	"𦩺": "⿰舟𣑦",
	"𦩻": "⿰𠦝⿱𠂉舟",
	"𦩼": "⿰舟貢",
	"𦩽": "⿰舟𩠐",
	"𦩾": "⿰舟䍃",
	"𦩿": "⿰舟𦥛",
	"𦪀": "⿰舟唐",
	"𦪁": "⿰舟𡨝",
	"𦪂": "⿰舟徒",
	"𦪃": "⿰舟冡",
	"𦪄": "⿰舟𦤃",
	"𦪅": "⿰舟庭",
	"𦪆": "⿰舟基",
	"𦪇": "⿰舟鹿",
	"𦪈": "⿱敖舟",
	"𦪉": "⿰舟淮",
	"𦪊": "⿰舟戚",
	"𦪋": "⿰舟羞",
	"𦪌": "⿰舟寄",
	"𦪍": "⿰舟⿱止豆",
	"𦪎": "⿰舟逢",
	"𦪏": "⿰舟通",
	"𦪐": "⿰舟悤",
	"𦪑": "⿰舟發",
	"𦪒": "⿰舟貴",
	"𦪓": "⿰舟肅",
	"𦪔": "⿰舟敦",
	"𦪕": "⿰舟尞",
	"𦪖": "⿰舟番",
	"𦪗": "⿰舟黃",
	"𦪘": "⿰舟厥",
	"𦪙": "⿰舟翕",
	"𦪚": "⿰舟尊",
	"𦪛": "⿰舟堯",
	"𦪜": "⿰舟叅",
	"𦪝": "⿰舟絭",
	"𦪞": "⿰舟喬",
	"𦪟": "⿰舟彭",
	"𦪠": "⿰舟華",
	"𦪡": "⿰舟虚",
	"𦪢": "⿰舟單",
	"𦪣": "⿰單舟",
	"𦪤": "⿱⿰舟舟⿹勹方",
	"𦪥": "⿰舟⿱穴伯",
	"𦪦": "⿰舟掌",
	"𦪧": "⿰舟敢",
	"𦪨": "⿲舟𧾷吏",
	"𦪩": "⿰舟零",
	"𦪪": "⿰舟𥭗",
	"𦪫": "⿰舟粲",
	"𦪬": "⿰舟歇",
	"𦪭": "⿰舟達",
	"𦪮": "⿰舟⿱𠈌⿸丆工",
	"𦪯": "⿰舟⿸戶昷",
	"𦪰": "⿱𢾕舟",
	"𦪱": "⿱⿰臣妻舟",
	"𦪲": "⿰舟⿻肅八",
	"𦪳": "⿰舟豪",
	"𦪴": "⿰舟⿳巛𠔿⑦",
	"𦪵": "⿰舟箕",
	"𦪶": "⿰舟䗍",
	"𦪷": "⿰舟墨",
	"𦪸": "⿰舟賛",
	"𦪹": "⿱般⿰禾血",
	"𦪺": "⿰舟⑯",
	"𦪻": "⿰舟寬",
	"𦪼": "⿰舟稽",
	"𦪽": "⿰舟龍",
	"𦪾": "⿰舟歷",
	"𦪿": "⿱龍舟",
	"𦫀": "⿰舟駦",
	"𦫁": "⿰舟⿳火⿰夕②言",
	"𦫂": "⿰舟⿳火⿰夕②貝",
	"𦫃": "⿰舟霝",
	"𦫄": "⿰舟⿱雨並",
	"𦫅": "⿰舟贊",
	"𦫆": "⿰舟蟸",
	"𦫇": "⿰舟矍",
	"𦫈": "⿰舟蠡",
	"𦫉": "⿰舟龜",
	"𦫊": "⿰舟靈",
	"𦫋": "⿰亡艮",
	"𦫌": "⿱禾艮",
	"𦫍": "⿰⿱丶⑤开",
	"𦫎": "⿰耒艮",
	"𦫏": "⿰⿱丶⑤并",
	"𦫐": "⿰𡘆良",
	"𦫑": "⿰奚良",
	"𦫒": "⿰⿱⿱廿𠀐𡉀艮",
	"𦫓": "⿺色夕",
	"𦫔": "⿱癶色",
	"𦫕": "⿰未色",
	"𦫖": "⿺色白",
	"𦫗": "⿰皮色",
	"𦫘": "⿺色发",
	"𦫙": "⿰白色",
	"𦫚": "⿰夸色",
	"𦫛": "⿰孛色",
	"𦫜": "⿰𤆍色",
	"𦫝": "⿰夋色",
	"𦫞": "⿰𢒊色",
	"𦫟": "⿰炎色",
	"𦫠": "⿱承色",
	"𦫡": "⿰其色",
	"𦫢": "⿰尚色",
	"𦫣": "⿰㫄色",
	"𦫤": "⿺色頁",
	"𦫥": "⿰面色",
	"𦫦": "⿰爰色",
	"𦫧": "⿰美色",
	"𦫨": "⿰彥色",
	"𦫩": "⿰咢色",
	"𦫪": "⿰窊色",
	"𦫫": "⿰翁色",
	"𦫬": "⿰奚色",
	"𦫭": "⿰眞色",
	"𦫮": "⿰員色",
	"𦫯": "⿰熏色",
	"𦫰": "⿰夢色",
	"𦫱": "⿰鼻色",
	"𦫲": "⿱䜌色",
	"𦫳": "⿱艹丨[U]",
	"𦫴": "⿱艹⺄",
	"𦫵": "𦫵",
	"𦫶": "⿱艹丩",
	"𦫷": "⿱艹𠃏",
	"𦫸": "⿱艹人",
	"𦫹": "⿰⿻屮一⿻屮一",
	"𦫺": "⿱艹丆",
	"𦫻": "⿱艹亻",
	"𦫼": "⿱艹了",
	"𦫽": "⿱艹二",
	"𦫾": "⿱艹㔾",
	"𦫿": "⿱艹又",
	"𦬀": "⿱艹匸",
	"𦬁": "⿱艹才",
	"𦬂": "⿱艹兀",
	"𦬃": "⿱艹乇",
	"𦬄": "⿱艹刃",
	"𦬅": "⿱艹口",
	"𦬆": "⿱艹亾",
	"𦬇": "⿱艹廾",
	"𦬈": "⿳艹⺊⺄",
	"𦬉": "⿳艹人㇉",
	"𦬊": "⿱艹巳",
	"𦬋": "⿳艹一力",
	"𦬌": "⿱艹③",
	"𦬍": "⿱艹尢",
	"𦬎": "⿱艹也",
	"𦬏": "⿱艹屮",
	"𦬐": "⿱艹⿰丿又",
	"𦬑": "⿱艹女",
	"𦬒": "⿱艹⿻二丨",
	"𦬓": "⿱艹尤",
	"𦬔": "⿱艹爪",
	"𦬕": "⿱艹中",
	"𦬖": "⿱艹仇",
	"𦬗": "⿱艹戈",
	"𦬘": "⿱艹公",
	"𦬙": "⿱艹仆",
	"𦬚": "⿱艹互",
	"𦬛": "⿱艹丏",
	"𦬜": "⿱艹𢆰",
	"𦬝": "⿱艹⑥",
	"𦬞": "⿱艹天",
	"𦬟": "⿱艸亓",
	"𦬠": "⿱艹廾",
	"𦬡": "⿱艹卆",
	"𦬢": "⿱艹卅",
	"𦬣": "⿱艹𠕀",
	"𦬤": "⿱艹㸦",
	"𦬥": "⿱艹⿰𠂈丩",
	"𦬦": "⿱艸犬",
	"𦬧": "⿱艸廾",
	"𦬨": "⿱艹尺",
	"𦬩": "⿱艹六",
	"𦬪": "⿱𫇦丁",
	"𦬫": "⿱艹犬",
	"𦬬": "⿱艹王",
	"𦬭": "⿱艹水",
	"𦬮": "⿱艹冗",
	"𦬯": "⿱艹什",
	"𦬰": "⿱艹𡈼",
	"𦬱": "⿱艹升",
	"𦬲": "⿱艹⿱丿囗",
	"𦬳": "⿱艹𬽢",
	"𦬴": "⿱艹⿰亻𫠠",
	"𦬵": "⿱艹廿",
	"𦬶": "⿱艹午",
	"𦬷": "⿱艹𠂔",
	"𦬸": "⿱艹术",
	"𦬹": "⿱艹旦",
	"𦬺": "⿱艹兄",
	"𦬻": "⿱艹奴",
	"𦬼": "⿱艹尓",
	"𦬽": "⿱艹𡥀",
	"𦬾": "⿱艹玄",
	"𦬿": "⿱艹𣦵",
	"𦭀": "⿱艹凥",
	"𦭁": "⿱艹㘝",
	"𦭂": "⿱𫇦⿻儿一",
	"𦭃": "⿳艹兀丂[UT]",
	"𦭄": "⿱艹𪩲",
	"𦭅": "⿱艹⑤",
	"𦭆": "⿳艹人亡",
	"𦭇": "⿰𦫳⿱八又",
	"𦭈": "⿱艹瓦",
	"𦭉": "⿱艹⿴囗九",
	"𦭊": "⿱艹⿸升丶",
	"𦭋": "⿱艹𡯄",
	"𦭌": "⿱艹卡",
	"𦭍": "⿳艹𠃍丑",
	"𦭎": "⿱艹卭",
	"𦭏": "⿱艹㐱",
	"𦭐": "⿱艹斥",
	"𦭑": "⿱艹汀",
	"𦭒": "⿱艹正",
	"𦭓": "⿱艹世",
	"𦭔": "⿱艹永",
	"𦭕": "⿱艹氶",
	"𦭖": "⿱艹甲",
	"𦭗": "⿱艹⿰山人",
	"𦭘": "⿱艹夘",
	"𦭙": "⿱艹⿰幺卩",
	"𦭚": "⿱艹⿰乡十",
	"𦭛": "⿱艹仟",
	"𦭜": "⿱艹只",
	"𦭝": "⿱艹罒",
	"𦭞": "⿱艹叐",
	"𦭟": "⿱艹他",
	"𦭠": "⿱艸仺",
	"𦭡": "⿱艹司",
	"𦭢": "⿳艹一④",
	"𦭣": "⿱艹⿰山刂",
	"𦭤": "⿱艹龱",
	"𦭥": "⿱艹㐌",
	"𦭦": "⿱艹主",
	"𦭧": "⿱艹匝",
	"𦭨": "⿱𫇦于",
	"𦭩": "⿱艹𡳿",
	"𦭪": "⿱艹匈",
	"𦭫": "⿱艸仺",
	"𦭬": "⿱𫇦巾",
	"𦭭": "⿱艹邛",
	"𦭮": "⿱艹㐁",
	"𦭯": "⿱艹𫠥",
	"𦭰": "⿱艹汝",
	"𦭱": "⿳艹一𢆉",
	"𦭲": "⿱艹弜",
	"𦭳": "⿱艹羽",
	"𦭴": "⿱艹州",
	"𦭵": "⿱艹羊",
	"𦭶": "⿱艹先",
	"𦭷": "⿱艹牟",
	"𦭸": "⿱艹舟",
	"𦭹": "⿱艹灰",
	"𦭺": "⿳艹②⿰②②",
	"𦭻": "⿱艹臼",
	"𦭼": "⿱艹𠬪",
	"𦭽": "⿱艹伊",
	"𦭾": "⿳艹丿罒",
	"𦭿": "⿱艹伢",
	"𦮀": "⿱艹兊",
	"𦮁": "⿱𦫷廾",
	"𦮂": "⿱艹旨",
	"𦮃": "⿱艹⿴北丨",
	"𦮄": "⿱艹⿴四一",
	"𦮅": "⿳艸一⿻屮冂",
	"𦮆": "⿳艹一⿰日又",
	"𦮇": "⿱艹𣎽",
	"𦮈": "⿱艹㕄",
	"𦮉": "⿱艹𫝁",
	"𦮊": "⿳艹コ丑",
	"𦮋": "⿱芒巛",
	"𦮌": "⿱艹䏍",
	"𦮍": "⿱艹⿹勹𠙷",
	"𦮎": "⿱艹共",
	"𦮏": "⿱艹⿵冂𠔽",
	"𦮐": "⿱艹𡗞",
	"𦮑": "⿳艹彐口",
	"𦮒": "⿱艹⿶凵王",
	"𦮓": "⿱艹𠛄",
	"𦮔": "⿱艹夅",
	"𦮕": "⿱艹𠇍",
	"𦮖": "⿱芉久",
	"𦮗": "⿱艹囡",
	"𦮘": "⿱艿廾",
	"𦮙": "⿱艹⑥",
	"𦮚": "⿳艹⺌𠫔",
	"𦮛": "⿱艹汣",
	"𦮜": "⿱𫇦斗",
	"𦮝": "⿱艹忙",
	"𦮞": "⿱艹⿻亡小",
	"𦮟": "⿱艹⿲氵丶人",
	"𦮠": "⿱艹戌",
	"𦮡": "⿳艹龴㣺",
	"𦮢": "⿱艹圴",
	"𦮣": "⿱艹吁",
	"𦮤": "⿳艹匕心",
	"𦮥": "⿱艹㕦",
	"𦮦": "⿱艹𫑗",
	"𦮧": "⿱艹𡕖",
	"𦮨": "⿳艹巛工",
	"𦮩": "⿱艹⿰亻之",
	"𦮪": "⿱艹份",
	"𦮫": "⿱艹𣁁",
	"𦮬": "⿱艹伒",
	"𦮭": "⿱艹氽",
	"𦮮": "⿱艹㓇",
	"𦮯": "⿱艹刖",
	"𦮰": "⿱艹亦",
	"𦮱": "⿱艹⿹勹王",
	"𦮲": "⿱艹礼",
	"𦮳": "⿱艹企",
	"𦮴": "⿱艹年",
	"𦮵": "⿱艹⿻木コ",
	"𦮶": "⿱艹吻",
	"𦮷": "⿱艹貝",
	"𦮸": "⿱艹矣",
	"𦮹": "⿱艹夿",
	"𦮺": "⿱艹私",
	"𦮻": "⿱艹肙",
	"𦮼": "⿱艹忌",
	"𦮽": "⿱艹告",
	"𦮾": "⿱艹抐",
	"𦮿": "⿱艹劬",
	"𦯀": "⿱艹坌",
	"𦯁": "⿱艹囤",
	"𦯂": "⿱艹𠦑",
	"𦯃": "⿱艹局",
	"𦯄": "⿱艹丣",
	"𦯅": "⿱艹序",
	"𦯆": "⿱艹戼",
	"𦯇": "⿱艹𠑽",
	"𦯈": "⿱艹𠬶",
	"𦯉": "⿱艹伯",
	"𦯊": "⿱艹決",
	"𦯋": "⿱艹𢀜",
	"𦯌": "⿱艹㤀",
	"𦯍": "⿱艹耴[U]",
	"𦯎": "⿱艹囱",
	"𦯏": "⿱艹⿰女𡯄",
	"𦯐": "⿱艹佋",
	"𦯑": "⿱艹皁",
	"𦯒": "⿱艹仰",
	"𦯓": "⿱艹阻",
	"𦯔": "⿱艹弟",
	"𦯕": "⿱艹宋",
	"𦯖": "⿱艹圼",
	"𦯗": "⿱芉⿹𠃌口",
	"𦯘": "⿱艹⿱灭又",
	"𦯙": "⿱艹㧎",
	"𦯚": "⿱艹𠯑",
	"𦯛": "⿱艹𢌺",
	"𦯜": "⿱艹皃",
	"𦯝": "⿱芷小",
	"𦯞": "⿱艹⿸𠂇用",
	"𦯟": "⿱艹肟",
	"𦯠": "⿱艹乱",
	"𦯡": "⿳艹弓心",
	"𦯢": "⿱艹⿰歹弓",
	"𦯣": "⿱艹伹",
	"𦯤": "⿳艸大④",
	"𦯥": "⿱艸宐",
	"𦯦": "⿱艸皃",
	"𦯧": "⿱艹𣏋",
	"𦯨": "⿳艹厶卉",
	"𦯩": "⿳艹厸夂",
	"𦯪": "⿱艹杓",
	"𦯫": "⿱艹𣲑",
	"𦯬": "⿱艹佘",
	"𦯭": "⿱艹⿺𠃊㠯",
	"𦯮": "⿳艹大毛",
	"𦯯": "⿱艹⿴囗仌",
	"𦯰": "⿱艹⿸厂石",
	"𦯱": "⿱艹𠈄",
	"𦯲": "⿱芬兀",
	"𦯳": "⿱艹弅",
	"𦯴": "⿰⿱艹⿸尸力人",
	"𦯵": "⿱艹兒",
	"𦯶": "⿱艹冏",
	"𦯷": "⿱艹妙",
	"𦯸": "⿱芑廾",
	"𦯹": "⿱艹沁",
	"𦯺": "⿳艹⿱亠丷女",
	"𦯻": "⿱艹汶",
	"𦯼": "⿱艹罕",
	"𦯽": "⿱芯女",
	"𦯾": "⿳艹𤣥口",
	"𦯿": "⿱艹㝴",
	"𦰀": "⿳艹夫夕",
	"𦰁": "⿱艹李",
	"𦰂": "⿱艹𤆎",
	"𦰃": "⿳艹大开",
	"𦰄": "⿱艹扲",
	"𦰅": "⿱艹⿸𠂇⿹丂口",
	"𦰆": "⿱艹盁",
	"𦰇": "⿱艹妟",
	"𦰈": "⿱艹𠖼",
	"𦰉": "⿳艹吅㇉",
	"𦰊": "⿱艹𪞐",
	"𦰋": "⿱艹⿻口儿",
	"𦰌": "⿱艹⿻口龶",
	"𦰍": "⿳艹夊㣺",
	"𦰎": "⿳艹夭夕",
	"𦰏": "⿱艹条",
	"𦰐": "⿱艹伶",
	"𦰑": "⿳艹⿰③刀又",
	"𦰒": "⿱艹佦",
	"𦰓": "⿱艹⿰女毋",
	"𦰔": "⿳艹夕木",
	"𦰕": "⿱艹⿰女木",
	"𦰖": "⿱艹拋",
	"𦰗": "⿳艹世十",
	"𦰘": "⿱艹厎",
	"𦰙": "⿱芘廾",
	"𦰚": "⿱艹沃",
	"𦰛": "⿱艹汾",
	"𦰜": "⿱艹陁",
	"𦰝": "⿱艹甹",
	"𦰞": "⿱艹𭣢",
	"𦰟": "⿱艹阮",
	"𦰠": "⿱艹𪪳",
	"𦰡": "⿱艹那",
	"𦰢": "⿱艹⿰月阝",
	"𦰣": "⿱艹低",
	"𦰤": "⿱艹牢",
	"𦰥": "⿱艹⿰龵阝[GT]",
	"𦰦": "⿱艹改",
	"𦰧": "⿱艹𣏏",
	"𦰨": "⿳艹一⿰日又",
	"𦰩": "⿱艹⿻口夫",
	"𦰪": "⿱艹泅",
	"𦰫": "⿱艹泥",
	"𦰬": "⿱艹帛",
	"𦰭": "⿱艹迍",
	"𦰮": "⿳艹大包",
	"𦰯": "⿱艹始",
	"𦰰": "⿱艹姁",
	"𦰱": "⿱艹尚",
	"𦰲": "⿱艹盱",
	"𦰳": "⿱艹枒",
	"𦰴": "⿱艹弥",
	"𦰵": "⿱艹𠛫",
	"𦰶": "⿱艹𡊦",
	"𦰷": "⿱艹𡶇",
	"𦰸": "⿱艹⿰歹心",
	"𦰹": "⿱艹受",
	"𦰺": "⿱艹阜",
	"𦰻": "⿱艹杴",
	"𦰼": "⿱艹阼",
	"𦰽": "⿱艹披",
	"𦰾": "⿱艹㚿",
	"𦰿": "⿱艹侈",
	"𦱀": "⿱艹育",
	"𦱁": "⿱艹弦",
	"𦱂": "⿱艹或",
	"𦱃": "⿱艹盂",
	"𦱄": "⿱艹狐",
	"𦱅": "⿱艹居",
	"𦱆": "⿱艹陀",
	"𦱇": "⿱艹空",
	"𦱈": "⿱艹沭",
	"𦱉": "⿱艹⿻𦥑乚",
	"𦱊": "⿱艹争[G]",
	"𦱋": "⿱艹盲",
	"𦱌": "⿱艹岡",
	"𦱍": "⿱艹𣏟",
	"𦱎": "⿱艹侍",
	"𦱏": "⿳艹𡗜夕",
	"𦱐": "⿱艹𥝕",
	"𦱑": "⿱艹秈",
	"𦱒": "⿱艹牧",
	"𦱓": "⿱艹𢌿",
	"𦱔": "⿱艹肶",
	"𦱕": "⿱艹呵",
	"𦱖": "⿱艹附",
	"𦱗": "⿱艹旹",
	"𦱘": "⿳艹亠⿹勹方[UG]",
	"𦱙": "⿱艹䏔",
	"𦱚": "⿱艹⿰云云",
	"𦱛": "⿱苜夂",
	"𦱜": "⿱艹䄪",
	"𦱝": "⿱艹𠛱",
	"𦱞": "⿱艹𡴋",
	"𦱟": "⿳艹囚夂",
	"𦱠": "⿳艸丩艸",
	"𦱡": "⿱芔叩",
	"𦱢": "⿱芔⿰口㔾",
	"𦱣": "⿱艹𥁃",
	"𦱤": "⿱䒤廾",
	"𦱥": "⿱艹⿻⿻一止⿻コ一",
	"𦱦": "⿱艹⑧",
	"𦱧": "⿱芔本",
	"𦱨": "⿱艹𢏏",
	"𦱩": "⿳艹⿰句又一",
	"𦱪": "⿳艹丑丑",
	"𦱫": "⿳艹⿺𠃊口円",
	"𦱬": "⿳艹癶土",
	"𦱭": "⿳艹⿰𠂈匕廾",
	"𦱮": "⿱艹秉",
	"𦱯": "⿱艹⿸厂⿱示一",
	"𦱰": "⿱艹⿰寺刂",
	"𦱱": "⿱艹𢍀",
	"𦱲": "⿱艹⿸尸冉",
	"𦱳": "⿱艹⿶凵𢆶[GT]",
	"𦱴": "⿳艸⿱一屮卅",
	"𦱵": "⿱艹⿴囗矢",
	"𦱶": "⿱芔冉",
	"𦱷": "⿱艹㶨",
	"𦱸": "⿱艹𦥔",
	"𦱹": "⿳艸㐅艸",
	"𦱺": "⿳芔人亡",
	"𦱻": "⿱芧灬",
	"𦱼": "⿱艹⿸厂⿰丿⿱④乙",
	"𦱽": "⿱艹臥",
	"𦱾": "⿱艹坪",
	"𦱿": "⿱艹⿲彳丨攵",
	"𦲀": "⿱艹怡",
	"𦲁": "⿱艹妮",
	"𦲂": "⿱艹𥩘",
	"𦲃": "⿳艹土⿺久厶",
	"𦲄": "⿱艹穹",
	"𦲅": "⿱艹⿻⿱⿻コ一冖巾",
	"𦲆": "⿱芉句",
	"𦲇": "⿱芴廾",
	"𦲈": "⿱芥廾",
	"𦲉": "⿱艹泄",
	"𦲊": "⿱艹炉",
	"𦲋": "⿱𫇦舛",
	"𦲌": "⿱艹炏",
	"𦲍": "⿱艹⿰氵⿱䒑八",
	"𦲎": "⿱艹穸",
	"𦲏": "⿱艹房",
	"𦲐": "⿳艹⿻一中⿵冂丨",
	"𦲑": "⿱艹沗",
	"𦲒": "⿱艹厓",
	"𦲓": "⿱艹杰",
	"𦲔": "⿱艹𢺸",
	"𦲕": "⿱艹亞",
	"𦲖": "⿱艹玪",
	"𦲗": "⿰⿳艹彐𠄎殳",
	"𦲘": "⿱艹⿸厂⿱幺夊",
	"𦲙": "⿳艹彐𣱵",
	"𦲚": "⿱艹狀",
	"𦲛": "⿱艹⿰女⿱丶巴",
	"𦲜": "⿱芯木",
	"𦲝": "⿱艹姆",
	"𦲞": "⿱艹叁",
	"𦲟": "⿱艹制",
	"𦲠": "⿱艹⿰白巳",
	"𦲡": "⿱艹𤝗",
	"𦲢": "⿱艹⿻禾艹",
	"𦲣": "⿱艹㚼",
	"𦲤": "⿱艹依",
	"𦲥": "⿱艹㹨",
	"𦲦": "⿱艹⿰禾久",
	"𦲧": "⿱艹舍",
	"𦲨": "⿱艹𡛩",
	"𦲩": "⿱艹⿱丿⿻口儿[U]",
	"𦲪": "⿱艹𪠨",
	"𦲫": "⿱艹拂",
	"𦲬": "⿱艸𣏟",
	"𦲭": "⿱艹𦙃",
	"𦲮": "⿱艹⿰亻兊",
	"𦲯": "⿱艹𡕢",
	"𦲰": "⿱艹𥃳",
	"𦲱": "⿱苻廾",
	"𦲲": "⿱艹枚",
	"𦲳": "⿱艹⿸厂⿸𡰤𠃉",
	"𦲴": "⿱艹⿰亻⿱𠂊文",
	"𦲵": "⿱艹征",
	"𦲶": "⿱艹承",
	"𦲷": "⿱艹泣",
	"𦲸": "⿱艹雨",
	"𦲹": "⿱艹夜",
	"𦲺": "⿱艹使",
	"𦲻": "⿱艹㸒",
	"𦲼": "⿱艹妬",
	"𦲽": "⿱艹欣",
	"𦲾": "⿱艹法",
	"𦲿": "⿳艹罒𪜀",
	"𦳀": "⿱艹妹",
	"𦳁": "⿱艹秏",
	"𦳂": "⿱艹洟",
	"𦳃": "⿱艹耶",
	"𦳄": "⿱艹便",
	"𦳅": "⿱艹𢈔",
	"𦳆": "⿱艹兗",
	"𦳇": "⿱艹恬",
	"𦳈": "⿱艹毗",
	"𦳉": "⿱艹陏",
	"𦳊": "⿱艹⿴囗𠂭",
	"𦳋": "⿱艹㕟",
	"𦳌": "⿱艹急",
	"𦳍": "⿱艹胍",
	"𦳎": "⿱艹䏣",
	"𦳏": "⿱艹柤",
	"𦳐": "⿱艹柰",
	"𦳑": "⿱艹某",
	"𦳒": "⿳艹⺻火",
	"𦳓": "⿱艹鳬",
	"𦳔": "⿱艹度",
	"𦳕": "⿱草廾",
	"𦳖": "⿺辶苘",
	"𦳗": "⿱艹省",
	"𦳘": "⿱艹查",
	"𦳙": "⿱艹致",
	"𦳚": "⿱艹是",
	"𦳛": "⿱艹軌",
	"𦳜": "⿱艹昬",
	"𦳝": "⿱艹昜",
	"𦳞": "⿱艹拜",
	"𦳟": "⿱艹⿰巾羊",
	"𦳠": "⿱艹癹",
	"𦳡": "⿱艹𤓿",
	"𦳢": "⿱艹胃",
	"𦳣": "⿱荀大",
	"𦳤": "⿱艹炰",
	"𦳥": "⿱艹眇",
	"𦳦": "⿱艹哉",
	"𦳧": "⿱艹斿",
	"𦳨": "⿱艹𡛪",
	"𦳩": "⿱艹囿",
	"𦳪": "⿱艹㢲",
	"𦳫": "⿱艹𮂸",
	"𦳬": "⿱艹𡇞",
	"𦳭": "⿱艹𫐣",
	"𦳮": "⿱艹𣐥",
	"𦳯": "⿺辶𦬸",
	"𦳰": "⿱艹㧁",
	"𦳱": "⿱艹𣅼",
	"𦳲": "⿰莖刂",
	"𦳳": "⿱艹𦘔",
	"𦳴": "⿱艹𢍆",
	"𦳵": "⿱艹斫",
	"𦳶": "⿱艹䖟",
	"𦳷": "⿱艹酋",
	"𦳸": "⿱艹𪵻",
	"𦳹": "⿱艹⿰女⿺九勺",
	"𦳺": "⿱艹⿺辶犮",
	"𦳻": "⿱芏𨙰",
	"𦳼": "⿱艹炳",
	"𦳽": "⿳艹禾允",
	"𦳾": "⿱艹䆓",
	"𦳿": "⿱艹⿰木矢",
	"𦴀": "⿳艹龶目",
	"𦴁": "⿱艹𥄁",
	"𦴂": "⿱艹⿻千⿰土土",
	"𦴃": "⿱艹⿱一⿻冖糸",
	"𦴄": "⿱艹⿴囗⿱八日",
	"𦴅": "⿳艹⿱厸八夂",
	"𦴆": "⿱艹耇",
	"𦴇": "⿱艹荣",
	"𦴈": "⿱艹若",
	"𦴉": "⿱艹⿰牙瓜",
	"𦴊": "⿱艹殃",
	"𦴋": "⿱⿳艹罒冖又",
	"𦴌": "⿱艹㝖",
	"𦴍": "⿱艹虵",
	"𦴎": "⿱𫇦⿰子殳",
	"𦴏": "⿱艹⿰千并",
	"𦴐": "⿳艹⿱一艹天",
	"𦴑": "⿱艹柑",
	"𦴒": "⿱艹亯",
	"𦴓": "⿱艹⿸厂⿱八尼",
	"𦴔": "⿱苂目",
	"𦴕": "⿱艹宩",
	"𦴖": "⿱艹⿴西口",
	"𦴗": "⿳艹龱月",
	"𦴘": "⿱芔刕",
	"𦴙": "⿱艹𥝤",
	"𦴚": "⿱艹迢",
	"𦴛": "⿱艹㢴",
	"𦴜": "⿳艹⿻囗卄心",
	"𦴝": "⿱艹⿰氵⿻甲一",
	"𦴞": "⿱艹𦥙",
	"𦴟": "⿱艹⿰𣧄刂",
	"𦴠": "⿱艹⿴囗䏌",
	"𦴡": "⿱艹柭",
	"𦴢": "⿱艹沘",
	"𦴣": "⿱艹㛄",
	"𦴤": "⿱艹映",
	"𦴥": "⿱艹洵",
	"𦴦": "⿱艹客",
	"𦴧": "⿱艹飛",
	"𦴨": "⿱艹侰",
	"𦴩": "⿱艹信",
	"𦴪": "⿱艹⿰方尼",
	"𦴫": "⿱艹⿰㠯帀",
	"𦴬": "⿱艹芔",
	"𦴭": "⿱艹狠",
	"𦴮": "⿱范廾",
	"𦴯": "⿳艹穴友",
	"𦴰": "⿱苕廾",
	"𦴱": "⿱艹⿸②⿰亻⿳丶コ𠃉",
	"𦴲": "⿳艹⿰丨目夊",
	"𦴳": "⿱苟廾",
	"𦴴": "⿱艹洝",
	"𦴵": "⿱艹⿰氵丟",
	"𦴶": "⿰氵茶",
	"𦴷": "⿱艹㳝",
	"𦴸": "⿱艹洆",
	"𦴹": "⿱艹⿵戌𣥂",
	"𦴺": "⿱艹奏",
	"𦴻": "⿱艹凾",
	"𦴼": "⿳艹𡗗水",
	"𦴽": "⿱艹拴",
	"𦴾": "⿱荔亐",
	"𦴿": "⿱艹玲",
	"𦵀": "⿱艹面",
	"𦵁": "⿱艹郁",
	"𦵂": "⿱艹柳",
	"𦵃": "⿳艹⿰工人心",
	"𦵄": "⿱艹貞",
	"𦵅": "⿱艹𥄧",
	"𦵆": "⿳艹日田",
	"𦵇": "⿱艹𭜪",
	"𦵈": "⿱艹虳",
	"𦵉": "⿱艹⿳⺊⿻コ一龰",
	"𦵊": "⿱艹𧴦",
	"𦵋": "⿱艹⿰亻串",
	"𦵌": "⿱艹⿲彳几攵",
	"𦵍": "⿱艹⿰⑤攵",
	"𦵎": "⿱艹姳",
	"𦵏": "⿳艹死大",
	"𦵐": "⿱艹⿱臼土",
	"𦵑": "⿱艹𥩞",
	"𦵒": "⿱艹秌",
	"𦵓": "⿱艹耑",
	"𦵔": "⿱艹爼",
	"𦵕": "⿱艹恆",
	"𦵖": "⿱艹⿰方尔",
	"𦵗": "⿱艹計",
	"𦵘": "⿱艹耍",
	"𦵙": "⿱艹洳",
	"𦵚": "⿱艹怒",
	"𦵛": "⿱艹⿰手出",
	"𦵜": "⿱艹洒",
	"𦵝": "⿱苳廾",
	"𦵞": "⿱艹祍",
	"𦵟": "⿱艹邿",
	"𦵠": "⿱艹係",
	"𦵡": "⿱艹宮",
	"𦵢": "⿱艹娠",
	"𦵣": "⿱艹圂",
	"𦵤": "⿳艹宀㝴",
	"𦵥": "⿱艹叞",
	"𦵦": "⿱艹俶",
	"𦵧": "⿱艹狼",
	"𦵨": "⿱艹𣁋",
	"𦵩": "⿱艹酒",
	"𦵪": "⿱艹𭣯",
	"𦵫": "⿱艹索",
	"𦵬": "⿱艹祚",
	"𦵭": "⿱艹挼",
	"𦵮": "⿱艹𬯁",
	"𦵯": "⿱艹害",
	"𦵰": "⿳艹𠀐田",
	"𦵱": "⿱艹屑",
	"𦵲": "⿳艹帚又",
	"𦵳": "⿱艹⿹勹幸",
	"𦵴": "⿱艹桀",
	"𦵵": "⿱艹𠧴",
	"𦵶": "⿱茿木",
	"𦵷": "⿱艹冓",
	"𦵸": "⿱艹耿",
	"𦵹": "⿱艹剡",
	"𦵺": "⿱艹眔",
	"𦵻": "⿱艹晉",
	"𦵼": "⿱艹郡",
	"𦵽": "⿱艹晃",
	"𦵾": "⿱艹脊",
	"𦵿": "⿱艹剖",
	"𦶀": "⿱艹烏",
	"𦶁": "⿱艹⿰弓邑",
	"𦶂": "⿱艹挹",
	"𦶃": "⿳艹甶比",
	"𦶄": "⿱艹涅",
	"𦶅": "⿱艹迺",
	"𦶆": "⿱艹紐",
	"𦶇": "⿱艹毦",
	"𦶈": "⿱艹耼",
	"𦶉": "⿱艹疵",
	"𦶊": "⿱艹涄",
	"𦶋": "⿱艹扇",
	"𦶌": "⿱艹凋",
	"𦶍": "⿱艹⿰立瓜",
	"𦶎": "⿱艹⿻十𠈌",
	"𦶏": "⿱艹陮",
	"𦶐": "⿱艹恐",
	"𦶑": "⿱艹𦐇",
	"𦶒": "⿱艹𣵣",
	"𦶓": "⿱艹栱",
	"𦶔": "⿱艹眗",
	"𦶕": "⿱艹書",
	"𦶖": "⿱艹㕖",
	"𦶗": "⿱艹⿰幸人",
	"𦶘": "⿳艹𠔉斤",
	"𦶙": "⿱艹桓",
	"𦶚": "⿱艹粉",
	"𦶛": "⿳艸日艸",
	"𦶜": "⿱艹洍",
	"𦶝": "⿱艹乘",
	"𦶞": "⿱艹⿰女𥤦",
	"𦶟": "⿱艹热",
	"𦶠": "⿱艹根",
	"𦶡": "⿱艹浩",
	"𦶢": "⿱艹航",
	"𦶣": "⿱艹烈",
	"𦶤": "⿱艹院",
	"𦶥": "⿱艹娥",
	"𦶦": "⿱艹娜",
	"𦶧": "⿱艹𫋴",
	"𦶨": "⿱艹⿳宀⿱八人夊",
	"𦶩": "⿱艹益",
	"𦶪": "⿱茸廾",
	"𦶫": "⿳艹卉禾",
	"𦶬": "⿱艹陖",
	"𦶭": "⿱荔廾",
	"𦶮": "⿱艹耘",
	"𦶯": "⿱䒸廾",
	"𦶰": "⿱艹𣬈",
	"𦶱": "⿱艹⿸疒失",
	"𦶲": "⿱艹⿺完女",
	"𦶳": "⿱艹宴",
	"𦶴": "⿳艹宀見",
	"𦶵": "⿱艹⿰氵⿱止小",
	"𦶶": "⿱艹⿰氵串",
	"𦶷": "⿱艹涵",
	"𦶸": "⿱艹拳",
	"𦶹": "⿱艹⿸广⿱龷口",
	"𦶺": "⿳艹宀旲",
	"𦶻": "⿱艹盏",
	"𦶼": "⿱艹涉",
	"𦶽": "⿱艹⿰阝系",
	"𦶾": "⿱艹班",
	"𦶿": "⿱艹桑",
	"𦷀": "⿱艹⿰扌釆",
	"𦷁": "⿱艹匪",
	"𦷂": "⿱艹耕",
	"𦷃": "⿱艹⿰𬺻生",
	"𦷄": "⿱艹娘",
	"𦷅": "⿳艹比全",
	"𦷆": "⿳艹𤆗弓",
	"𦷇": "⿱艹⿵兵彡",
	"𦷈": "⿱艹狹",
	"𦷉": "⿱艹倫",
	"𦷊": "⿱艹𭮫",
	"𦷋": "⿱艹𢙅",
	"𦷌": "⿱花合",
	"𦷍": "⿱艹秩",
	"𦷎": "⿳艹人杲",
	"𦷏": "⿱艹⿰禾立",
	"𦷐": "⿱茐皿",
	"𦷑": "⿱艹𬓥",
	"𦷒": "⿱艹豹",
	"𦷓": "⿱䓀灬",
	"𦷔": "⿱艹𪠋",
	"𦷕": "⿱艹𠧸",
	"𦷖": "⿰草厄",
	"𦷗": "⿳艹口里",
	"𦷘": "⿱艹⿰⿱丿正氏",
	"𦷙": "⿱艹秥",
	"𦷚": "⿳艹臼心",
	"𦷛": "⿱艹倗",
	"𦷜": "⿱艹夏",
	"𦷝": "⿱艹𠣧",
	"𦷞": "⿱艹⿱𠅃木",
	"𦷟": "⿱艹消",
	"𦷠": "⿱艹⿰⿻己工爻",
	"𦷡": "⿱艹𤼩",
	"𦷢": "⿱艹𢙣",
	"𦷣": "⿳艹日⑥",
	"𦷤": "⿱莫山",
	"𦷥": "⿱艹敉",
	"𦷦": "⿳艹癶石",
	"𦷧": "⿱艹恭",
	"𦷨": "⿰茶支",
	"𦷩": "⿱艹砭",
	"𦷪": "⿱艹浽",
	"𦷫": "⿱艹海",
	"𦷬": "⿱艹秘",
	"𦷭": "⿱艹桧",
	"𦷮": "⿱艹悟",
	"𦷯": "⿱艹埋",
	"𦷰": "⿱艹浮",
	"𦷱": "⿱艹歬",
	"𦷲": "⿳艹爫糸",
	"𦷳": "⿱艹𧯜",
	"𦷴": "⿱艹送",
	"𦷵": "⿱艹⿰女助",
	"𦷶": "⿱𦬦艸",
	"𦷷": "⿱艹𨒨",
	"𦷸": "⿱茹水",
	"𦷹": "⿱𦭝⿹𠃌日",
	"𦷺": "⿱艹紝",
	"𦷻": "⿰⿱艸⿰忄忄攴",
	"𦷼": "⿳艹合升",
	"𦷽": "⿱艹郚",
	"𦷾": "⿱艹𢃄",
	"𦷿": "⿱艹逌",
	"𦸀": "⿱艹基",
	"𦸁": "⿱艹淡",
	"𦸂": "⿱艹深",
	"𦸃": "⿱艹堅",
	"𦸄": "⿱艹偷",
	"𦸅": "⿱艹宼",
	"𦸆": "⿳艹巳其",
	"𦸇": "⿱艹術",
	"𦸈": "⿱艹𦧔",
	"𦸉": "⿱艹𤫶",
	"𦸊": "⿱艹䙴",
	"𦸋": "⿱艹晘",
	"𦸌": "⿱艹脘",
	"𦸍": "⿱艹脫",
	"𦸎": "⿱艹畤",
	"𦸏": "⿱艹崔",
	"𦸐": "⿱艹陸",
	"𦸑": "⿱⿳艹罒冖戈",
	"𦸒": "⿱艹猗",
	"𦸓": "⿱艹桼",
	"𦸔": "⿱艹彫",
	"𦸕": "⿱艹副",
	"𦸖": "⿱艹⿰糸㘝",
	"𦸗": "⿱艹戚",
	"𦸘": "⿱艹戛",
	"𦸙": "⿱艹郵",
	"𦸚": "⿱艹習",
	"𦸛": "⿱艹巢",
	"𦸜": "⿳艹𠀐回",
	"𦸝": "⿱艹悉",
	"𦸞": "⿱苾虫",
	"𦸟": "⿳艹⿰歺㔾开",
	"𦸠": "⿱艹⿴囗炎",
	"𦸡": "⿱艹覓",
	"𦸢": "⿱艹屚",
	"𦸣": "⿱艹庳",
	"𦸤": "⿱艹㝡",
	"𦸥": "⿳艹人𭥫",
	"𦸦": "⿱艹㪍",
	"𦸧": "⿳艹⿱一㕣𡉀",
	"𦸨": "⿱艹⿳一八⿱一⿻口龶",
	"𦸩": "⿳艹日𠦒",
	"𦸪": "⿱艹渄",
	"𦸫": "⿱艹晜",
	"𦸬": "⿳芚且八",
	"𦸭": "⿱艹𠵥",
	"𦸮": "⿱艹减",
	"𦸯": "⿱艹𣓀",
	"𦸰": "⿱艹產",
	"𦸱": "⿱艹婦",
	"𦸲": "⿱艹偶",
	"𦸳": "⿱莀廾",
	"𦸴": "⿱艹戜",
	"𦸵": "⿱艹䖏",
	"𦸶": "⿱出草",
	"𦸷": "⿱艹𥾭",
	"𦸸": "⿱艹⿰禾⿱人木",
	"𦸹": "⿱艹⿲屮⿹弓⿱丿丿屮",
	"𦸺": "⿱艹㭰",
	"𦸻": "⿳艹十⿸厂言",
	"𦸼": "⿱艹⿰氵𠫭",
	"𦸽": "⿱艹黑",
	"𦸾": "⿱艹張",
	"𦸿": "⿱艹⿰田此",
	"𦹀": "⿱艹細",
	"𦹁": "⿱艹⿳十龷木",
	"𦹂": "⿱艹𪲖",
	"𦹃": "⿱艹涪",
	"𦹄": "⿱艹紹",
	"𦹅": "⿱艹婉",
	"𦹆": "⿱艹⿳一⿻⿻口人丷土",
	"𦹇": "⿱艹𫐩",
	"𦹈": "⿱莎廾",
	"𦹉": "⿱𦯆廾",
	"𦹊": "⿱䓊廾",
	"𦹋": "⿱𦭝伐",
	"𦹌": "⿳艹龱虫",
	"𦹍": "⿱荼廾",
	"𦹎": "⿱艹窓",
	"𦹏": "⿱艹淮",
	"𦹐": "⿱艹郭",
	"𦹑": "⿱艹望",
	"𦹒": "⿳艹廿呈",
	"𦹓": "⿱艹⿳⺻田一",
	"𦹔": "⿱艹欵",
	"𦹕": "⿳艹共⿻日乚",
	"𦹖": "⿳艹⿰巳又糸",
	"𦹗": "⿱艹⿰⿱一①頁",
	"𦹘": "⿳艹耂貝",
	"𦹙": "⿳艹玨⿻コ一",
	"𦹚": "⿱艹⿻巾㸚",
	"𦹛": "⿱艹𠵛",
	"𦹜": "⿱艹假",
	"𦹝": "⿱艹動",
	"𦹞": "⿱艹⿰禾先",
	"𦹟": "⿱艹⿰彳𥾊",
	"𦹠": "⿱艹⿰歹呈",
	"𦹡": "⿱艹殍",
	"𦹢": "⿱艹⿺辶皁",
	"𦹣": "⿱艹𠣯",
	"𦹤": "⿱艹猜",
	"𦹥": "⿱艹⿰阝長",
	"𦹦": "⿳艹宀金",
	"𦹧": "⿱茛皿",
	"𦹨": "⿳艹⿰𠂈火⿱人土",
	"𦹩": "⿱艹朙",
	"𦹪": "⿱莫火",
	"𦹫": "⿱艹㹿",
	"𦹬": "⿱艹⿻大𠈌",
	"𦹭": "⿱艹⿰方⿱𠂉瓜",
	"𦹮": "⿱艹彩",
	"𦹯": "⿰古草",
	"𦹰": "⿳艹⿱囪八夊",
	"𦹱": "⿱艹𧵆",
	"𦹲": "⿱艹混",
	"𦹳": "⿱艹貪",
	"𦹴": "⿱艹⿰糸乏",
	"𦹵": "⿰草古",
	"𦹶": "⿱艹梖",
	"𦹷": "⿱艹培",
	"𦹸": "⿰草田",
	"𦹹": "⿱艹涯",
	"𦹺": "⿱艹𧴻",
	"𦹻": "⿱艹淫",
	"𦹼": "⿱艸徙",
	"𦹽": "⿱艹𭚽",
	"𦹾": "⿱艹毫",
	"𦹿": "⿱艹⿰亻⿳厸儿夊",
	"𦺀": "⿱艹⿰木⿱𠫔夫",
	"𦺁": "⿱艹㳿",
	"𦺂": "⿱艸⿰白⿹②灬",
	"𦺃": "⿱艹⿳⺊𠔿禸",
	"𦺄": "⿱艹卿",
	"𦺅": "⿳艹⿱亠⿲刀丫③⿲丿⿳从一韭丨",
	"𦺆": "⿱艹臯",
	"𦺇": "⿱艹⿰氵毒",
	"𦺈": "⿱艹巽",
	"𦺉": "⿱艹傅",
	"𦺊": "⿱艹睆",
	"𦺋": "⿱艹㛮",
	"𦺌": "⿱艹⿰氵⿳穴人夂[U]",
	"𦺍": "⿱艹湔",
	"𦺎": "⿱艹䏽",
	"𦺏": "⿰草交",
	"𦺐": "⿱艹殘",
	"𦺑": "⿱艹⿰咅毛",
	"𦺒": "⿱艹婺",
	"𦺓": "⿱艹朝",
	"𦺔": "⿱艹殽",
	"𦺕": "⿱艹揆",
	"𦺖": "⿱艹矞",
	"𦺗": "⿱艹舒",
	"𦺘": "⿱艹減",
	"𦺙": "⿱艹犂",
	"𦺚": "⿱艹𠷎",
	"𦺛": "⿱艹猭",
	"𦺜": "⿱艹勞",
	"𦺝": "⿱艹寍",
	"𦺞": "⿱艹訶",
	"𦺟": "⿱艹壺",
	"𦺠": "⿱艹觚",
	"𦺡": "⿱艹掌",
	"𦺢": "⿱艹結",
	"𦺣": "⿱艹項",
	"𦺤": "⿱艹揉",
	"𦺥": "⿱艹都",
	"𦺦": "⿱艹寒",
	"𦺧": "⿱艹割",
	"𦺨": "⿱艹象",
	"𦺩": "⿱艹㦸",
	"𦺪": "⿱艹稌",
	"𦺫": "⿱艹硠",
	"𦺬": "⿱艹幾",
	"𦺭": "⿱艹㑴",
	"𦺮": "⿱艹庾",
	"𦺯": "⿱艹𤗊",
	"𦺰": "⿱艹絛",
	"𦺱": "⿱艹貲",
	"𦺲": "⿱艹𧵍",
	"𦺳": "⿱艹𠶷",
	"𦺴": "⿱艹集",
	"𦺵": "⿱艹棸",
	"𦺶": "⿱艹⿸厂剡",
	"𦺷": "⿱艹兟",
	"𦺸": "⿱艹粦",
	"𦺹": "⿱艹聊",
	"𦺺": "⿱艹焭",
	"𦺻": "⿱艹散",
	"𦺼": "⿱艹隌",
	"𦺽": "⿱艹晻",
	"𦺾": "⿱艹渜",
	"𦺿": "⿱艹戠",
	"𦻀": "⿱艹徥",
	"𦻁": "⿱艹欿",
	"𦻂": "⿱艹湌",
	"𦻃": "⿳艹从隹",
	"𦻄": "⿱艹𣸁",
	"𦻅": "⿳艹夭非[U]",
	"𦻆": "⿱艹棊",
	"𦻇": "⿱芔思",
	"𦻈": "⿱艹⿰氵⿱甫又",
	"𦻉": "⿱艹⿰舟𠬩",
	"𦻊": "⿱艹棋",
	"𦻋": "⿳艹⿳丅口丨吊",
	"𦻌": "⿱艹盙",
	"𦻍": "⿳艹一⑪",
	"𦻎": "⿱艹稀",
	"𦻏": "⿳艹⿻丄𠈌丂",
	"𦻐": "⿱艹焯",
	"𦻑": "⿱艹詠",
	"𦻒": "⿱莫玉",
	"𦻓": "⿱艹程",
	"𦻔": "⿱艹斐",
	"𦻕": "⿱艹隐",
	"𦻖": "⿱艹絢",
	"𦻗": "⿱艹進",
	"𦻘": "⿱艹替",
	"𦻙": "⿱艹聑",
	"𦻚": "⿱艹⿰子耶",
	"𦻛": "⿳艹承灬",
	"𦻜": "⿱艹渫",
	"𦻝": "⿱艹戟",
	"𦻞": "⿳艹⿳⺊冖必大",
	"𦻟": "⿱菬廾",
	"𦻠": "⿱菫廾",
	"𦻡": "⿱菆廾",
	"𦻢": "⿱菿廾",
	"𦻣": "⿱萊廾",
	"𦻤": "⿳艹⿰凶凶日",
	"𦻥": "⿱菲廾",
	"𦻦": "⿱萄廾",
	"𦻧": "⿱萑廾",
	"𦻨": "⿱𦱄廾",
	"𦻩": "⿱𫇦蚤",
	"𦻪": "⿱葦廾",
	"𦻫": "⿳艹⿱亠卝衣",
	"𦻬": "⿱艹𣄃",
	"𦻭": "⿱艹㴠",
	"𦻮": "⿰芳虎",
	"𦻯": "⿳艹亡⿲月女几",
	"𦻰": "⿱艹⿰歹非",
	"𦻱": "⿱艹雯",
	"𦻲": "⿱艹揾",
	"𦻳": "⿱艹朁",
	"𦻴": "⿱艹㨗",
	"𦻵": "⿱艹⿰⿱革一力",
	"𦻶": "⿱艹閗",
	"𦻷": "⿱艹⿻巾⿰幺虫",
	"𦻸": "⿳艹𠱠夕",
	"𦻹": "⿱菲灬",
	"𦻺": "⿱艹閏",
	"𦻻": "⿱艹凱",
	"𦻼": "⿱𦭝辰",
	"𦻽": "⿱艹𣔂",
	"𦻾": "⿳艹⿰㡀又巾",
	"𦻿": "⿱艹⿰豸田",
	"𦼀": "⿱艹⿰釆包",
	"𦼁": "⿱艹⿰禾⿱𠂊田",
	"𦼂": "⿱艹𫤪",
	"𦼃": "⿱艹創",
	"𦼄": "⿱艹𣁽",
	"𦼅": "⿱艹鄊",
	"𦼆": "⿱艹𬍞",
	"𦼇": "⿱艹惡",
	"𦼈": "⿱艹焣",
	"𦼉": "⿱艹萑",
	"𦼊": "⿱艹棱",
	"𦼋": "⿱艹椂",
	"𦼌": "⿰千萬",
	"𦼍": "⿱艹皖",
	"𦼎": "⿱艹⿰舟舟",
	"𦼏": "⿱艹曾",
	"𦼐": "⿱艹焱",
	"𦼑": "⿳艹穴伯",
	"𦼒": "⿱艹叅",
	"𦼓": "⿱艹琰",
	"𦼔": "⿱艹尞",
	"𦼕": "⿱艹棠",
	"𦼖": "⿱𫇦秝",
	"𦼗": "⿱艹犀",
	"𦼘": "⿱艹⿸屁⿻工丷",
	"𦼙": "⿱艹媞",
	"𦼚": "⿱艹森",
	"𦼛": "⿱艹趁",
	"𦼜": "⿱艹趂",
	"𦼝": "⿱艹惱",
	"𦼞": "⿱艹畬",
	"𦼟": "⿱艹統",
	"𦼠": "⿱艹開",
	"𦼡": "⿳艹⿰幺夂⿰巾巾",
	"𦼢": "⿱艹𣂫",
	"𦼣": "⿳艹⿵⿱⺊冂必大",
	"𦼤": "⿳艹龱⑦",
	"𦼥": "⿱艹渚",
	"𦼦": "⿱艹盛",
	"𦼧": "⿱𦵮乂",
	"𦼨": "⿰𫇰貝",
	"𦼩": "⿳艹夭韭[UT]",
	"𦼪": "⿱艹楙",
	"𦼫": "⿱艹豦",
	"𦼬": "⿱菹皿",
	"𦼭": "⿱艹榑",
	"𦼮": "⿱艹幹",
	"𦼯": "⿱艹遂",
	"𦼰": "⿱艹楬",
	"𦼱": "⿱艹雋",
	"𦼲": "⿱艹當",
	"𦼳": "⿱艹腸",
	"𦼴": "⿱艹楊",
	"𦼵": "⿱艹毼",
	"𦼶": "⿱艹䐑",
	"𦼷": "⿱艹𣪠",
	"𦼸": "⿱艹搞",
	"𦼹": "⿱艹稟",
	"𦼺": "⿱艹𢧜",
	"𦼻": "⿱艹溦",
	"𦼼": "⿱艹𩵎",
	"𦼽": "⿱艹⿰韋支",
	"𦼾": "⿱艹㨨",
	"𦼿": "⿱艹頓",
	"𦽀": "⿱艹𩑤",
	"𦽁": "⿱艹經",
	"𦽂": "⿱艹稑",
	"𦽃": "⿱艹牑",
	"𦽄": "⿱艹殿",
	"𦽅": "⿱艹閜",
	"𦽆": "⿱𦵮子",
	"𦽇": "⿱艹腱",
	"𦽈": "⿱艹猷",
	"𦽉": "⿱艹睒",
	"𦽊": "⿱艹嗣",
	"𦽋": "⿱艹鉤",
	"𦽌": "⿱艹𤗚",
	"𦽍": "⿱艹𣇓",
	"𦽎": "⿱艹祿",
	"𦽏": "⿱艹鳧",
	"𦽐": "⿱艹毀",
	"𦽑": "⿱艹稕",
	"𦽒": "⿱艹賊",
	"𦽓": "⿱艹煢",
	"𦽔": "⿱艹禁",
	"𦽕": "⿱艹⿲犭臣犬",
	"𦽖": "⿱艹𥇘",
	"𦽗": "⿱艹⿰𭁭攵",
	"𦽘": "⿱艹𥁼",
	"𦽙": "⿺辶𦳪",
	"𦽚": "⿳艹⿰阝妾女",
	"𦽛": "⿳艹宀𧘣",
	"𦽜": "⿱艹⿳宀分臼",
	"𦽝": "⿱艹傫",
	"𦽞": "⿱艹⿰韋元",
	"𦽟": "⿱艹遍",
	"𦽠": "⿱艹𢾕",
	"𦽡": "⿱艹𠅸",
	"𦽢": "⿳艹⿱十冖是",
	"𦽣": "⿱艸歀",
	"𦽤": "⿱艹𮘌",
	"𦽥": "⿱艹搸",
	"𦽦": "⿱艹㬅",
	"𦽧": "⿱艹䅎",
	"𦽨": "⿱艹較",
	"𦽩": "⿱艹楺",
	"𦽪": "⿱艹⿰斤畐",
	"𦽫": "⿱艹感",
	"𦽬": "⿳艹癶⿰㐄㐄",
	"𦽭": "⿱茤臼",
	"𦽮": "⿱艹媻",
	"𦽯": "⿱艹極",
	"𦽰": "⿰茅爭",
	"𦽱": "⿳艸⿱⿰⿱丿口卩一艸",
	"𦽲": "⿱艹裘",
	"𦽳": "⿱艹愚",
	"𦽴": "⿱艹靖",
	"𦽵": "⿱艹⿰阝⿱辛女",
	"𦽶": "⿱艹椰",
	"𦽷": "⿱葏廾",
	"𦽸": "⿱葭廾",
	"𦽹": "⿱萺廾",
	"𦽺": "⿱艹⿰咢攵",
	"𦽻": "⿱葆廾",
	"𦽼": "⿱艹溧",
	"𦽽": "⿱艹𡙢",
	"𦽾": "⿱艹溜",
	"𦽿": "⿱艹賈",
	"𦾀": "⿱艹𠣻",
	"𦾁": "⿳艹𡗗⿱白小",
	"𦾂": "⿳艹珍心",
	"𦾃": "⿱艹搕",
	"𦾄": "⿱艹⿰束安",
	"𦾅": "⿳艹㓞⿱人氺",
	"𦾆": "⿳艹品云",
	"𦾇": "⿱英妹",
	"𦾈": "⿱艹喿",
	"𦾉": "⿱𫇦鳥",
	"𦾊": "⿳艹品方",
	"𦾋": "⿱⿳艹罒冖舛",
	"𦾌": "⿱艹蜂",
	"𦾍": "⿳艹⿰⿴𠂊冫②⿱日小",
	"𦾎": "⿱艹䅗",
	"𦾏": "⿰華甲",
	"𦾐": "⿳艹臥皿",
	"𦾑": "⿱艹剽",
	"𦾒": "⿳𦭝一我",
	"𦾓": "⿱艹𠌶",
	"𦾔": "⿱萑旧",
	"𦾕": "⿱艹腷",
	"𦾖": "⿱艹𮔉",
	"𦾗": "⿳艹⿻⿻コ一𡗜皿",
	"𦾘": "⿱艹⿰女𡨝",
	"𦾙": "⿱艹𢱭",
	"𦾚": "⿱艹虞",
	"𦾛": "⿱艹暐",
	"𦾜": "⿱艹貇",
	"𦾝": "⿱蒼山",
	"𦾞": "⿱艹盝",
	"𦾟": "⿱艹盞",
	"𦾠": "⿰草佘",
	"𦾡": "⿱艹媺",
	"𦾢": "⿱艹椹",
	"𦾣": "⿱艹搉",
	"𦾤": "⿱艹愈",
	"𦾥": "⿱艹暈",
	"𦾦": "⿱艹𡠋",
	"𦾧": "⿱艹暑",
	"𦾨": "⿱𦵮女",
	"𦾩": "⿱艹䧟",
	"𦾪": "⿳艹⿲止日己夊",
	"𦾫": "⿱艹穀",
	"𦾬": "⿱艹摺",
	"𦾭": "⿱艹牓",
	"𦾮": "⿱艹榦",
	"𦾯": "⿱艹綠",
	"𦾰": "⿱艹⿸广⿱回禾",
	"𦾱": "⿱艹摷",
	"𦾲": "⿱艹兾",
	"𦾳": "⿱艹㼲",
	"𦾴": "⿱艹緐",
	"𦾵": "⿱艹榮",
	"𦾶": "⿱艹漸",
	"𦾷": "⿱艹漻",
	"𦾸": "⿱艹端",
	"𦾹": "⿱艹酸",
	"𦾺": "⿱艹銚",
	"𦾻": "⿱艹㥯",
	"𦾼": "⿱艹遘",
	"𦾽": "⿱艹遝",
	"𦾾": "⿱艹遙",
	"𦾿": "⿱艹精",
	"𦿀": "⿱艹𮃔",
	"𦿁": "⿱艹稫",
	"𦿂": "⿱艹鳶",
	"𦿃": "⿱艹𨲆",
	"𦿄": "⿱艹暢",
	"𦿅": "⿱艹凴",
	"𦿆": "⿱艹碭",
	"𦿇": "⿱艹𫑨",
	"𦿈": "⿱艹𠎤",
	"𦿉": "⿱莫良",
	"𦿊": "⿱艹𧇄",
	"𦿋": "⿱艹朅",
	"𦿌": "⿱艹㬎",
	"𦿍": "⿱艹僕",
	"𦿎": "⿱艹⿰祟攵",
	"𦿏": "⿱艹夢",
	"𦿐": "⿱艹𢧵",
	"𦿑": "⿳艸昍艸",
	"𦿒": "⿱艹榛",
	"𦿓": "⿱艹毄",
	"𦿔": "⿱艹弊",
	"𦿕": "⿱蓷木",
	"𦿖": "⿱艹塶",
	"𦿗": "⿳艹⿳亠口冖𣬦",
	"𦿘": "⿱葅皿",
	"𦿙": "⿳艹⿱⿱𠂊𠔿比夬",
	"𦿚": "⿱艹遝",
	"𦿛": "⿱⿳艹罒冖伯",
	"𦿜": "⿱艹賔",
	"𦿝": "⿱艹幣",
	"𦿞": "⿱艹漗",
	"𦿟": "⿱艹綺",
	"𦿠": "⿱蒮廾",
	"𦿡": "⿱艹暌",
	"𦿢": "⿱蒙廾",
	"𦿣": "⿱蒿廾",
	"𦿤": "⿱蓄廾",
	"𦿥": "⿱𦵵廾",
	"𦿦": "⿳艹𠔿剡",
	"𦿧": "⿱艹歲",
	"𦿨": "⿱艹⿰禾甾",
	"𦿩": "⿱蓸廾",
	"𦿪": "⿱蓬廾",
	"𦿫": "⿱艹⿰言⿱大日",
	"𦿬": "⿱艹𩾦",
	"𦿭": "⿱艹滿",
	"𦿮": "⿱艹𬎼",
	"𦿯": "⿱艹⿰益⿹勹㐅",
	"𦿰": "⿱艹瑪",
	"𦿱": "⿱艹⿵戊韭",
	"𦿲": "⿱艹𩾪",
	"𦿳": "⿱艹𫮛",
	"𦿴": "⿳艹⿻⿻口人丷⿱日小",
	"𦿵": "⿳艹⿴北白文",
	"𦿶": "⿱艹彅",
	"𦿷": "⿱艹⿰犭亀",
	"𦿸": "⿱艹蜑",
	"𦿹": "⿳䒤夻水",
	"𦿺": "⿱艹䊍",
	"𦿻": "⿱艹銓",
	"𦿼": "⿱艹⿹勹歮",
	"𦿽": "⿱艹䅡",
	"𦿾": "⿱艹𪏭",
	"𦿿": "⿱艹緌",
	"𧀀": "⿱艹獄",
	"𧀁": "⿱艹𥠁",
	"𧀂": "⿳艹爫祘",
	"𧀃": "⿱艹𣘐",
	"𧀄": "⿱艹畼",
	"𧀅": "⿱𦭝⿹戈禾",
	"𧀆": "⿱⿳艹罒冖豆",
	"𧀇": "⿱艹⿴囗細",
	"𧀈": "⿳艹⿰⿶凵⿱㐅一⿶凵⿱㐅一日",
	"𧀉": "⿱艹⿰氵㕘",
	"𧀊": "⿱艹綵",
	"𧀋": "⿱艹麽",
	"𧀌": "⿱艹漱",
	"𧀍": "⿱艸⿶⑩王",
	"𧀎": "⿱艹膏",
	"𧀏": "⿱艹銃",
	"𧀐": "⿱艹瑰",
	"𧀑": "⿱艹種",
	"𧀒": "⿱艹嫩",
	"𧀓": "⿱艹屢",
	"𧀔": "⿱艹𧳑",
	"𧀕": "⿱艹⿰阝⿺辶辛",
	"𧀖": "⿱艹䅠",
	"𧀗": "⿱艹䎩",
	"𧀘": "⿱艹㥽",
	"𧀙": "⿱艹㷦",
	"𧀚": "⿱艹⿲禾司火",
	"𧀛": "⿱艹熊",
	"𧀜": "⿱艹熖",
	"𧀝": "⿱艹滌",
	"𧀞": "⿰菓吏",
	"𧀟": "⿰苔盈",
	"𧀠": "⿱艹緹",
	"𧀡": "⿱艹潐",
	"𧀢": "⿱艹蹀",
	"𧀣": "⿱艹誰",
	"𧀤": "⿱艹齒",
	"𧀥": "⿱艹憂",
	"𧀦": "⿱艹魯",
	"𧀧": "⿱⿳艹罒冖夌",
	"𧀨": "⿱艹巤",
	"𧀩": "⿱艹賜",
	"𧀪": "⿱艹潦",
	"𧀫": "⿱艹殤",
	"𧀬": "⿱艹膝",
	"𧀭": "⿱艹樊",
	"𧀮": "⿱艹敷",
	"𧀯": "⿱艹審",
	"𧀰": "⿱艹蹄",
	"𧀱": "⿱艹慸",
	"𧀲": "⿱艹閱",
	"𧀳": "⿱艹⿰镸⿻⿻コ一⑤",
	"𧀴": "⿱艹膚",
	"𧀵": "⿱艹槧",
	"𧀶": "⿱艹⿳士冖⿳田厶龰",
	"𧀷": "⿱艹𢒫",
	"𧀸": "⿱艹㒒",
	"𧀹": "⿱艹遮",
	"𧀺": "⿱艹頡",
	"𧀻": "⿱艹儋",
	"𧀼": "⿱艹⿰⿱屮㠯辛",
	"𧀽": "⿱蒩皿",
	"𧀾": "⿱𦲸弟",
	"𧀿": "⿱艹鄭",
	"𧁀": "⿱艹𠏉",
	"𧁁": "⿳艹⿱吅𠀎𧘇",
	"𧁂": "⿱艹隧",
	"𧁃": "⿱艹稸",
	"𧁄": "⿱艹⿰氵𠝣",
	"𧁅": "⿳艹⿰乃正金",
	"𧁆": "⿱艹⿰汖金",
	"𧁇": "⿱⿱屮⿲屮屮屮⿱一⿲𠂈屮又",
	"𧁈": "⿱艹槷",
	"𧁉": "⿱艹⿰旉巴",
	"𧁊": "⿳艹眼心",
	"𧁋": "⿱艹慜",
	"𧁌": "⿱⿳艹罒冖𠈇",
	"𧁍": "⿱艹輙",
	"𧁎": "⿳䒤冖政",
	"𧁏": "⿱艹𤴡",
	"𧁐": "⿱艹實",
	"𧁑": "⿱艹㵕",
	"𧁒": "⿱艹樣",
	"𧁓": "⿱艹儂",
	"𧁔": "⿱艹𥂈",
	"𧁕": "⿱蓱廾",
	"𧁖": "⿱艹𤲸",
	"𧁗": "⿱蔥廾",
	"𧁘": "⿱艹㜦",
	"𧁙": "⿱艹養",
	"𧁚": "⿳艹惢土",
	"𧁛": "⿱艹𣾎",
	"𧁜": "⿱艹慧",
	"𧁝": "⿳⿱艹一非回",
	"𧁞": "⿳艹示祘",
	"𧁟": "⿱艹鞍",
	"𧁠": "⿱艹⿲阝⿱𠂊旲亍",
	"𧁡": "⿰⿱艹⿳一八⿵冂小甫",
	"𧁢": "⿱艹𭧘",
	"𧁣": "⿱⿳艹罒冖果",
	"𧁤": "⿳艹只𫪉",
	"𧁥": "⿱艹⿻巾絲",
	"𧁦": "⿱艹罵",
	"𧁧": "⿱艹⿻⿵冂丨𫊺",
	"𧁨": "⿱艹⿰禾𩵋",
	"𧁩": "⿱艹𥡂",
	"𧁪": "⿱艹𧡖",
	"𧁫": "⿱艹僺",
	"𧁬": "⿱艹衝",
	"𧁭": "⿱艹緝",
	"𧁮": "⿱艹衛",
	"𧁯": "⿱艹𦂱",
	"𧁰": "⿱艹𢿌",
	"𧁱": "⿱艹敵",
	"𧁲": "⿱艹斳",
	"𧁳": "⿱莆肥",
	"𧁴": "⿱艹劍",
	"𧁵": "⿱艹撫",
	"𧁶": "⿱艹𠪨",
	"𧁷": "⿰苦庫",
	"𧁸": "⿱艹彙",
	"𧁹": "⿰庫苦",
	"𧁺": "⿱艹緘",
	"𧁻": "⿳艹㱕廾",
	"𧁼": "⿱艹隨",
	"𧁽": "⿱艹遴",
	"𧁾": "⿱艹𤬏",
	"𧁿": "⿱艹獨",
	"𧂀": "⿱艹䫉",
	"𧂁": "⿱艹戰",
	"𧂂": "⿱艹錢",
	"𧂃": "⿱艹頷",
	"𧂄": "⿱艹閻",
	"𧂅": "⿱艹穇",
	"𧂆": "⿱艹劒",
	"𧂇": "⿱艹⿰爻尋",
	"𧂈": "⿱艹操",
	"𧂉": "⿱艹皤",
	"𧂊": "⿱艹韰",
	"𧂋": "⿱艹憑",
	"𧂌": "⿱艹䑞",
	"𧂍": "⿱艹選",
	"𧂎": "⿱艹𩫓",
	"𧂏": "⿱艹遼",
	"𧂐": "⿱艹積",
	"𧂑": "⿱薦廾",
	"𧂒": "⿱艹燋",
	"𧂓": "⿰⿳日⿰彡彡巾芅",
	"𧂔": "⿱艹縠",
	"𧂕": "⿳艹高老",
	"𧂖": "⿱艹𨨖",
	"𧂗": "⿱艹⿰仌尋",
	"𧂘": "⿱艹𤕦",
	"𧂙": "⿱艹潟",
	"𧂚": "⿱䔘皿",
	"𧂛": "⿱艹甍",
	"𧂜": "⿱艹窶",
	"𧂝": "⿱⿳艹罒冖⿰目戈",
	"𧂞": "⿱艹⿰幸炎",
	"𧂟": "⿱艹䝿",
	"𧂠": "⿱艹遺",
	"𧂡": "⿱蕑心",
	"𧂢": "⿳艹⿰臣⿱𠂉丶酉",
	"𧂣": "⿱艹穀",
	"𧂤": "⿱艹⿰隹者",
	"𧂥": "⿱艸𭘸",
	"𧂦": "⿱艹𣚊",
	"𧂧": "⿱艹澷",
	"𧂨": "⿱蒂足",
	"𧂩": "⿱艹𦃐",
	"𧂪": "⿱艹⿵⿰冫戊⿱二貝",
	"𧂫": "⿱艹鮑",
	"𧂬": "⿱艹𦔐",
	"𧂭": "⿱艹耨",
	"𧂮": "⿱艹靜",
	"𧂯": "⿱艹醖",
	"𧂰": "⿱艹賮",
	"𧂱": "⿱蕨廾",
	"𧂲": "⿱艹⿰㚔匊",
	"𧂳": "⿱蕇廾",
	"𧂴": "⿳艹雈廾",
	"𧂵": "⿱蕃廾",
	"𧂶": "⿱艹⿸广𠌵",
	"𧂷": "⿱艹𢋎",
	"𧂸": "⿱艹壁",
	"𧂹": "⿱艹險",
	"𧂺": "⿱艹⿰耳⿱血心",
	"𧂻": "⿱艹⿰耒⿱罒戊",
	"𧂼": "⿱艹橋",
	"𧂽": "⿰𠦝華",
	"𧂾": "⿱艹⿸厂⿱𣏟米",
	"𧂿": "⿱艹𦠤",
	"𧃀": "⿱艹⿰虫隻",
	"𧃁": "⿱艹⿵門栆",
	"𧃂": "⿱艹𪎷",
	"𧃃": "⿱艹錦",
	"𧃄": "⿱艹⿰各⿹勹隹",
	"𧃅": "⿱蘇心",
	"𧃆": "⿱艹錄",
	"𧃇": "⿱艹膳",
	"𧃈": "⿱艹⿰辛訇",
	"𧃉": "⿱艹𣿳",
	"𧃊": "⿱莫食",
	"𧃋": "⿱艹餘",
	"𧃌": "⿱艹踏",
	"𧃍": "⿱艹⿳⿲止自匕八夊",
	"𧃎": "⿱艹辥",
	"𧃏": "⿱艹歜",
	"𧃐": "⿱艹蹢",
	"𧃑": "⿱艹鍵",
	"𧃒": "⿱艹⿰糹𡝤",
	"𧃓": "⿱艹⿰㚔訇",
	"𧃔": "⿱艹擢",
	"𧃕": "⿱艹蹇",
	"𧃖": "⿱艹韱",
	"𧃗": "⿱艹𥂰",
	"𧃘": "⿱艹⿰缶虘",
	"𧃙": "⿱艹韓",
	"𧃚": "⿱艹膸",
	"𧃛": "⿱艹購",
	"𧃜": "⿱艹⿳⿱𠂊罒目⿱八夂",
	"𧃝": "⿱艹醜",
	"𧃞": "⿱艹冀",
	"𧃟": "⿱艹翼",
	"𧃠": "⿱艹⿰甚青",
	"𧃡": "⿱艹⿰氵巢",
	"𧃢": "⿱艹𧇽",
	"𧃣": "⿱艹𥊽",
	"𧃤": "⿳艹⿱⿱𦘒一灬貝",
	"𧃥": "⿳艹⿱六冏衣",
	"𧃦": "⿱艹𡚊",
	"𧃧": "⿱艹𦄐",
	"𧃨": "⿱艹孺",
	"𧃩": "⿱艹⿰犭疑",
	"𧃪": "⿰多蔄",
	"𧃫": "⿱艹⿰亲昔",
	"𧃬": "⿱艹⿰木𤊽",
	"𧃭": "⿰⿳艹コ⿵冂支⿱⺊困",
	"𧃮": "⿱艹燐",
	"𧃯": "⿱薩子",
	"𧃰": "⿳艹⿲止自巳⿱几夂",
	"𧃱": "⿱艹𤕦",
	"𧃲": "⿱艹糜",
	"𧃳": "⿱艹𧜼",
	"𧃴": "⿱艹縮",
	"𧃵": "⿰苦登",
	"𧃶": "⿱艹獴",
	"𧃷": "⿱艹虧",
	"𧃸": "⿱艹徽",
	"𧃹": "⿰華枼",
	"𧃺": "⿱𦼪廾",
	"𧃻": "⿱薔廾",
	"𧃼": "⿳艹吅售",
	"𧃽": "⿱艹應",
	"𧃾": "⿳艹⿰氵⿱田皿木",
	"𧃿": "⿱艹聰",
	"𧄀": "⿳艹辟⿻丷十",
	"𧄁": "⿱艹霞",
	"𧄂": "⿱艹⿰镸⿱人長",
	"𧄃": "⿱艹⿰耒𣳾",
	"𧄄": "⿳艹稚心",
	"𧄅": "⿱艹懇",
	"𧄆": "⿱艹⿰禾敢",
	"𧄇": "⿱艹𢖍",
	"𧄈": "⿰苔尞",
	"𧄉": "⿱艹總",
	"𧄊": "⿰草⿱廿⿻口夫",
	"𧄋": "⿰⿳艹龴⿵冂支⿱⺊困",
	"𧄌": "⿱萬定",
	"𧄍": "⿱艹翹",
	"𧄎": "⿱艹䌛",
	"𧄏": "⿱艹覆",
	"𧄐": "⿱艹雙",
	"𧄑": "⿱艹繢",
	"𧄒": "⿱艹瞿",
	"𧄓": "⿰壴董",
	"𧄔": "⿱艹儲",
	"𧄕": "⿱艹織",
	"𧄖": "⿱艹𤐫",
	"𧄗": "⿱艹⿰禾置",
	"𧄘": "⿱艹𣫖",
	"𧄙": "⿱艹䝐",
	"𧄚": "⿱艹釐",
	"𧄛": "⿱艹鞫",
	"𧄜": "⿱艹繠",
	"𧄝": "⿱艹𥼚",
	"𧄞": "⿱艹鵙",
	"𧄟": "⿱艹𪋁",
	"𧄠": "⿱艹⿰枼枼",
	"𧄡": "⿳艹𫄻木",
	"𧄢": "⿱艹⿰氵⿳彐冣人[G]",
	"𧄣": "⿱焱草",
	"𧄤": "⿱艹嚚",
	"𧄥": "⿱艹⿰耒就",
	"𧄦": "⿱艹馥",
	"𧄧": "⿱艹韞",
	"𧄨": "⿱艹檽",
	"𧄩": "⿱薻廾",
	"𧄪": "⿰⿱艹𫪡⿹②日",
	"𧄫": "⿱𦾴廾",
	"𧄬": "⿰薾友",
	"𧄭": "⿱艹⿰金⿳厶大皿",
	"𧄮": "⿳艹合⿰合合",
	"𧄯": "⿱⿳艹罒冖𤕻",
	"𧄰": "⿱艹雞",
	"𧄱": "⿱艹闒",
	"𧄲": "⿱艹謨",
	"𧄳": "⿰草喬",
	"𧄴": "⿰萬頁",
	"𧄵": "⿱艹獵",
	"𧄶": "⿱艹䜌",
	"𧄷": "⿱艹鶂",
	"𧄸": "⿱艹舋",
	"𧄹": "⿱艹識",
	"𧄺": "⿱艹顛",
	"𧄻": "⿱艹瀝",
	"𧄼": "⿱⿳艹罒冖登",
	"𧄽": "⿱艹贊",
	"𧄾": "⿱艹羆",
	"𧄿": "⿱艹羸",
	"𧅀": "⿱艹鏨",
	"𧅁": "⿱艹疆",
	"𧅂": "⿱艹繰",
	"𧅃": "⿱艹爊",
	"𧅄": "⿱艹夔",
	"𧅅": "⿱艹䞈",
	"𧅆": "⿱艹繭",
	"𧅇": "⿱艹⿻从⿻⿵冂丨𬗌",
	"𧅈": "⿱艹𥣞",
	"𧅉": "⿱艹𥨪",
	"𧅊": "⿺辶⿱艹㷠[U]",
	"𧅋": "⿳艹吂⿲月艮凡",
	"𧅌": "⿱莫黑",
	"𧅍": "⿱艹𡄉",
	"𧅎": "⿱藚廾",
	"𧅏": "⿱藜廾",
	"𧅐": "⿳艹潡灬",
	"𧅑": "⿱艹霧",
	"𧅒": "⿳艹⿲水口水金",
	"𧅓": "⿱艹竆",
	"𧅔": "⿱艹饁",
	"𧅕": "⿱艹臘",
	"𧅖": "⿱艹鶪",
	"𧅗": "⿱艹黨",
	"𧅘": "⿱艹羺",
	"𧅙": "⿱艹顡",
	"𧅚": "⿱艹矍",
	"𧅛": "⿱艹䊮",
	"𧅜": "⿱艹櫬",
	"𧅝": "⿱艹𣍘",
	"𧅞": "⿱菆菆",
	"𧅟": "⿰⿱艹𣐂⿱艹𣐂",
	"𧅠": "⿳艹⿱亠⿲刀丫③䀠",
	"𧅡": "⿱艹⿰𪐗吉",
	"𧅢": "⿱艹𩪏",
	"𧅣": "⿺辶蕭",
	"𧅤": "⿱艹寳",
	"𧅥": "⿱艹馨",
	"𧅦": "⿰木䕟",
	"𧅧": "⿳艹品鳥",
	"𧅨": "⿱艹⿰禾奥",
	"𧅩": "⿱艹𢸧",
	"𧅪": "⿱萅䖵",
	"𧅫": "⿱艹覺",
	"𧅬": "⿰菓蛮",
	"𧅭": "⿰草蒙",
	"𧅮": "⿱艹蠡",
	"𧅯": "⿱艹𪅆",
	"𧅰": "⿱艹護",
	"𧅱": "⿳艹⿱亠⿲刀丫③⿶凵⿱一韭",
	"𧅲": "⿱艹𡈹",
	"𧅳": "⿱艹𪋘",
	"𧅴": "⿱艹𩐐",
	"𧅵": "⿱艹顰",
	"𧅶": "⿱艹⿵門⿲糸丨虫",
	"𧅷": "⿱艹⿰白學",
	"𧅸": "⿱艹𪉷",
	"𧅹": "⿱艹⿰幸⿹勹魚",
	"𧅺": "⿱艹囊",
	"𧅻": "⿱艹𪅀",
	"𧅼": "⿱艹穰",
	"𧅽": "⿳艹⿰鹵有皿",
	"𧅾": "⿱艹𣡈",
	"𧅿": "⿱艹⿰⿳日㓁巾鳥",
	"𧆀": "⿱艹糴",
	"𧆁": "⿱䕺廾",
	"𧆂": "⿱艹䜟",
	"𧆃": "⿳艹吂⿲月軍凡",
	"𧆄": "⿰束藥",
	"𧆅": "⿳艹亠彎",
	"𧆆": "⿱艹禴",
	"𧆇": "⿱艹蠲",
	"𧆈": "⿱艹𩕺",
	"𧆉": "⿱⿰雚凡糸",
	"𧆊": "⿱艹鱉",
	"𧆋": "⿱艹𤓉",
	"𧆌": "⿱艹齏",
	"𧆍": "⿳艹吂⿲月員卂",
	"𧆎": "⿱艹戀",
	"𧆏": "⿱艹矕",
	"𧆐": "⿱艹贛",
	"𧆑": "⿱艹靃",
	"𧆒": "⿱艹⿳㐩日𢛧",
	"𧆓": "⿱艹麤",
	"𧆔": "⿳艹⿱⿻十吅冖⿱⿱吅𠀎𧘇",
	"𧆕": "⿱艹⿻田⿱秝秝",
	"𧆖": "⿱艹𪇼",
	"𧆗": "⿳艹⿰鹵鹵皿",
	"𧆘": "⿱艹⿴囗⿳⿲木木木⿲木木木⿲木木木",
	"𧆙": "⿱艹⿰𩐍⿱口糸",
	"𧆚": "⿱䕿廾",
	"𧆛": "⿸虍又",
	"𧆜": "⿸虍亏[G]",
	"𧆝": "⿸虍⿰𠄌⿺乀丿",
	"𧆞": "⿸虍巾",
	"𧆟": "⿺虎九",
	"𧆠": "⿸虍手",
	"𧆡": "⿺几虎",
	"𧆢": "⿰虎丩",
	"𧆣": "⿸虍凷",
	"𧆤": "⿰𧆞又",
	"𧆥": "⿸虍甲",
	"𧆦": "⿰乞虎",
	"𧆧": "⿸虍⿰③儿",
	"𧆨": "⿸虍田",
	"𧆩": "⿸虍⿰③人",
	"𧆪": "⿸虍⿱兀丂[UT]",
	"𧆫": "⿰虎乞",
	"𧆬": "⿷虎九",
	"𧆭": "⿸虍由",
	"𧆮": "⿰𧆞丩",
	"𧆯": "⿰虎才",
	"𧆰": "⿺虎子",
	"𧆱": "⿸虍夻",
	"𧆲": "⿸虍⿱口䒑",
	"𧆳": "⿸虍丠",
	"𧆴": "⿸虍有",
	"𧆵": "⿸虍⿺夂彡",
	"𧆶": "⿺䖍亐",
	"𧆷": "⿺虎公",
	"𧆸": "⿸虎灬",
	"𧆹": "⿸虎心",
	"𧆺": "⿰令虎",
	"𧆻": "⿺虎古",
	"𧆼": "⿺虎冬",
	"𧆽": "⿺虎白",
	"𧆾": "⿸虍⿳艹一八[UT]",
	"𧆿": "⿸虍甬",
	"𧇀": "⿸虍兵",
	"𧇁": "⿸虍非",
	"𧇂": "⿰⿸虍比勿",
	"𧇃": "⿸虍林",
	"𧇄": "⿸虍甾",
	"𧇅": "⿺虎𠕾",
	"𧇆": "⿸虍𣏽",
	"𧇇": "⿰𧆞且",
	"𧇈": "⿺䖍且",
	"𧇉": "⿺䖍古",
	"𧇊": "⿰虚亐",
	"𧇋": "⿸虍⿳八人日",
	"𧇌": "⿺虎同",
	"𧇍": "⿰缶虎",
	"𧇎": "⿺虎合",
	"𧇏": "⿸虍⿱𡿧凷",
	"𧇐": "⿱攸虎",
	"𧇑": "⿰戒虎",
	"𧇒": "⿰虎𭟰",
	"𧇓": "⿰虎兌",
	"𧇔": "⿰䖒几",
	"𧇕": "⿸虍甾",
	"𧇖": "⿸虍⿱八𥃦",
	"𧇗": "⿸虍⿱父目",
	"𧇘": "⿰𥘅虘",
	"𧇙": "⿺虎男",
	"𧇚": "⿺虎伯",
	"𧇛": "⿰虎寽",
	"𧇜": "⿱臤虎",
	"𧇝": "⿱叔虎",
	"𧇞": "⿰虎羌",
	"𧇟": "⿰虎周",
	"𧇠": "⿰虚亢[G]",
	"𧇡": "⿺處古",
	"𧇢": "⿺兔虎",
	"𧇣": "⿰虘且",
	"𧇤": "⿺處白",
	"𧇥": "⿸虎林",
	"𧇦": "⿰法虎",
	"𧇧": "⿰孚𧆞",
	"𧇨": "⿺虎林",
	"𧇩": "⿸⿱⺊②⿱匕⿳一八𥃦",
	"𧇪": "⿸虍𭦃",
	"𧇫": "⿰虎其",
	"𧇬": "⿱臥虎",
	"𧇭": "⿰虎武",
	"𧇮": "⿺虎和",
	"𧇯": "⿺虎季",
	"𧇰": "⿺虎忽",
	"𧇱": "⿱虎咸",
	"𧇲": "⿰光虗",
	"𧇳": "⿰⿳𭕄冖元虎",
	"𧇴": "⿸虍⿱回示",
	"𧇵": "⿰⿳人二口𧆠",
	"𧇶": "⿺虎春",
	"𧇷": "⿰曷虎",
	"𧇸": "⿺虎秋",
	"𧇹": "⿺虎侯",
	"𧇺": "⿰光虚",
	"𧇻": "⿰虎冥",
	"𧇼": "⿰号䖒",
	"𧇽": "⿸虍異",
	"𧇾": "⿰雐兮",
	"𧇿": "⿰豦且",
	"𧈀": "⿸虍⿱罒巫",
	"𧈁": "⿰兼⿸虍人",
	"𧈂": "⿸虍鼎",
	"𧈃": "⿰𧇖亏",
	"𧈄": "⿺虎夏",
	"𧈅": "⿰𡭽虎",
	"𧈆": "⿰虎終",
	"𧈇": "⿰虎彬",
	"𧈈": "⿰虎巢",
	"𧈉": "⿸虍䩗",
	"𧈊": "⿰巢虎",
	"𧈋": "⿺虎菟",
	"𧈌": "⿱⿰叀殳虎",
	"𧈍": "⿰單虎",
	"𧈎": "⿰⿸虍人⿰革彡",
	"𧈏": "⿰尞虎",
	"𧈐": "⿰⿱口飠虎",
	"𧈑": "⿰虎𣪠",
	"𧈒": "⿰𧆞⿱小兔",
	"𧈓": "⿰⿸虍卜𩉩",
	"𧈔": "⿸虍魯",
	"𧈕": "⿰由盧",
	"𧈖": "⿰𣪠虎",
	"𧈗": "⿱𣪠虎",
	"𧈘": "⿸虍⿳⿱𠂊⿴囗⺌灬日",
	"𧈙": "⿺虎壽",
	"𧈚": "⿰䖒㿾",
	"𧈛": "⿰禽虒",
	"𧈜": "⿰虎騰",
	"𧈝": "⿰虫乙",
	"𧈞": "⿺𠃊虫",
	"𧈟": "⿷匚虫",
	"𧈠": "⿸𠂇虫",
	"𧈡": "⿱又虫",
	"𧈢": "⿰虫八",
	"𧈣": "⿰虫乃",
	"𧈤": "⿺九虫",
	"𧈥": "⿰虫厶",
	"𧈦": "⿱乃虫",
	"𧈧": "⿱厶虫",
	"𧈨": "⿱小虫",
	"𧈩": "⿱弋虫",
	"𧈪": "⿱屮虫",
	"𧈫": "⿱工虫",
	"𧈬": "⿰工虫",
	"𧈭": "⿰虫兀",
	"𧈮": "⿰虫丸",
	"𧈯": "⿰虫亐",
	"𧈰": "⿺廴虫",
	"𧈱": "⿹弋虫",
	"𧈲": "⿱卂虫",
	"𧈳": "⿰虫刃",
	"𧈴": "⿰虫广",
	"𧈵": "⿰虫三",
	"𧈶": "⿰虫川",
	"𧈷": "⿰虫夕",
	"𧈸": "⿱夂虫",
	"𧈹": "⿱大虫",
	"𧈺": "⿰虫弋",
	"𧈻": "⿰虫殳",
	"𧈼": "⿰虫片",
	"𧈽": "⿰虫厷",
	"𧈾": "⿱虫火",
	"𧈿": "⿰虫冈",
	"𧉀": "⿰虫止",
	"𧉁": "⿹气虫",
	"𧉂": "⿰虫天",
	"𧉃": "⿰虫允",
	"𧉄": "⿰虫丏",
	"𧉅": "⿰虫尹",
	"𧉆": "⿰虫龰",
	"𧉇": "⿺尣虫",
	"𧉈": "⿰虫不",
	"𧉉": "⿱龶虫",
	"𧉊": "⿱父虫",
	"𧉋": "⿰虫⿱一山",
	"𧉌": "⿱之虫",
	"𧉍": "⿰虫尐",
	"𧉎": "⿱虫月",
	"𧉏": "⿱⿴𠂊⺀虫",
	"𧉐": "⿰虫双",
	"𧉑": "⿰虫太",
	"𧉒": "⿱扎虫",
	"𧉓": "⿱木虫",
	"𧉔": "⿰虫孔",
	"𧉕": "⿱夭虫",
	"𧉖": "⿰虫牛",
	"𧉗": "⿱元虫",
	"𧉘": "⿱止虫",
	"𧉙": "⿰虫屯",
	"𧉚": "⿰虫勿",
	"𧉛": "⿰虫𢆰",
	"𧉜": "⿱氏虫",
	"𧉝": "⿰虫丐",
	"𧉞": "⿰虫宁",
	"𧉟": "⿰虫台",
	"𧉠": "⿰虫司",
	"𧉡": "⿰虫宂",
	"𧉢": "⿰虫穴",
	"𧉣": "⿰虫玉",
	"𧉤": "⿰虫弁",
	"𧉥": "⿱北虫",
	"𧉦": "⿰虫戊",
	"𧉧": "⿰虫去",
	"𧉨": "⿱⿰工几虫",
	"𧉩": "⿰虫布",
	"𧉪": "⿱加虫",
	"𧉫": "⿰虫㘝",
	"𧉬": "⿰虫民",
	"𧉭": "⿱奴虫",
	"𧉮": "⿰虫㐌",
	"𧉯": "⿰虫母",
	"𧉰": "⿰虫尔",
	"𧉱": "⿰虫术",
	"𧉲": "⿰虫⿸𠂆干",
	"𧉳": "⿰虫𡴀",
	"𧉴": "⿱穴虫",
	"𧉵": "⿰虫戹",
	"𧉶": "⿱主虫",
	"𧉷": "⿱禾虫",
	"𧉸": "⿰虫弗",
	"𧉹": "⿰虫札",
	"𧉺": "⿱世虫",
	"𧉻": "⿰虫半",
	"𧉼": "⿰虫立",
	"𧉽": "⿰虫市",
	"𧉾": "⿱𡗗虫",
	"𧉿": "⿰虫未",
	"𧊀": "⿰虫加",
	"𧊁": "⿰虫目",
	"𧊂": "⿰虫冬",
	"𧊃": "⿱処虫",
	"𧊄": "⿰虫只",
	"𧊅": "⿰虫另",
	"𧊆": "⿱付虫",
	"𧊇": "⿱代虫",
	"𧊈": "⿱民虫",
	"𧊉": "⿰虫乏",
	"𧊊": "⿰虫用",
	"𧊋": "⿰虫申",
	"𧊌": "⿰虫巧",
	"𧊍": "⿰虫史",
	"𧊎": "⿰虫戉",
	"𧊏": "⿰虫亥",
	"𧊐": "⿰虫聿",
	"𧊑": "⿰虫𡯎",
	"𧊒": "⿱次虫",
	"𧊓": "⿰虫舟",
	"𧊔": "⿲彳虫亍",
	"𧊕": "⿰虫戎",
	"𧊖": "⿰虫式",
	"𧊗": "⿰虫耳",
	"𧊘": "⿰虫夸",
	"𧊙": "⿰虫旨",
	"𧊚": "⿰虫同",
	"𧊛": "⿰虫后",
	"𧊜": "⿰虫屰",
	"𧊝": "⿱艹𧈠",
	"𧊞": "⿰虫刑",
	"𧊟": "⿱如虫",
	"𧊠": "⿰虫㬰",
	"𧊡": "⿱邛虫",
	"𧊢": "⿱礼虫",
	"𧊣": "⿰虫曳",
	"𧊤": "⿰虫亦",
	"𧊥": "⿰虫戍",
	"𧊦": "⿰虫缶",
	"𧊧": "⿱合虫",
	"𧊨": "⿰虫⑥",
	"𧊩": "⿰虫𡵃",
	"𧊪": "⿱⿰万万虫",
	"𧊫": "⿰虫⿱龱儿",
	"𧊬": "⿱艹𧈡",
	"𧊭": "⿰虫因",
	"𧊮": "⿱艹𧈸",
	"𧊯": "⿱𣱵虫",
	"𧊰": "⿱伊虫",
	"𧊱": "⿰虫朶",
	"𧊲": "⿰虫全",
	"𧊳": "⿰虫亘",
	"𧊴": "⿰虫丞",
	"𧊵": "⿰虫夅",
	"𧊶": "⿰虫朵",
	"𧊷": "⿰虫妄",
	"𧊸": "⿰虫朿",
	"𧊹": "⿰安虫",
	"𧊺": "⿰虫臣",
	"𧊻": "⿰虫𡉊",
	"𧊼": "⿰虫⿷冘⺀",
	"𧊽": "⿰虫行",
	"𧊾": "⿰米虫",
	"𧊿": "⿱列虫",
	"𧋀": "⿰虫州",
	"𧋁": "⿰虫再",
	"𧋂": "⿰虫汙",
	"𧋃": "⿰虫存",
	"𧋄": "⿰虫共",
	"𧋅": "⿰虫尽",
	"𧋆": "⿰虫耒",
	"𧋇": "⿰虫⿸厂止",
	"𧋈": "⿰虫豸",
	"𧋉": "⿰虫谷",
	"𧋊": "⿱沙虫",
	"𧋋": "⿰虫吾",
	"𧋌": "⿳⿻一中冖虫",
	"𧋍": "⿰虫折",
	"𧋎": "⿰虫里",
	"𧋏": "⿰虫岌",
	"𧋐": "⿰虫束",
	"𧋑": "⿰虫更",
	"𧋒": "⿰虫赤",
	"𧋓": "⿰虫告",
	"𧋔": "⿱汞虫",
	"𧋕": "⿰虫困",
	"𧋖": "⿰虫𦔮",
	"𧋗": "⿱⿰氏虫土",
	"𧋘": "⿰虫弟",
	"𧋙": "⿰虫囱",
	"𧋚": "⿰仌⿸厂䖝",
	"𧋛": "⿱求虫",
	"𧋜": "⿹⺄䖵",
	"𧋝": "⿰虫𣏏",
	"𧋞": "⿰虫𦬞",
	"𧋟": "⿰虫每",
	"𧋠": "⿱豕虫",
	"𧋡": "⿰虫𡆴",
	"𧋢": "⿰虫孛",
	"𧋣": "⿰虫𠯑",
	"𧋤": "⿰虫刧",
	"𧋥": "⿰虫足",
	"𧋦": "⿰虫尾",
	"𧋧": "⿰虫⿱文土",
	"𧋨": "⿰虫走",
	"𧋩": "⿱足虫",
	"𧋪": "⿰虫芋",
	"𧋫": "⿰虫芓",
	"𧋬": "⿰虫系",
	"𧋭": "⿰虫⿱爫土",
	"𧋮": "⿰虫⿱攵土",
	"𧋯": "⿱旲虫",
	"𧋰": "⿱𫠨虫",
	"𧋱": "⿰虫男",
	"𧋲": "⿱亠𧉥",
	"𧋳": "⿱𢀜虫",
	"𧋴": "⿱夆虫",
	"𧋵": "⿰虫狂",
	"𧋶": "⿰虫没",
	"𧋷": "⿰虫忌",
	"𧋸": "⿰虫呈",
	"𧋹": "⿰虫𡗶",
	"𧋺": "⿰虫志",
	"𧋻": "⿰虫吝",
	"𧋼": "⿰虫弄",
	"𧋽": "⿰虫芒",
	"𧋾": "⿰虫邑",
	"𧋿": "⿰虫快",
	"𧌀": "⿰虫吞",
	"𧌁": "⿱攸虫",
	"𧌂": "⿰虫步",
	"𧌃": "⿰虫妾",
	"𧌄": "⿰虫奄",
	"𧌅": "⿰虫受",
	"𧌆": "⿰虫空",
	"𧌇": "⿰虫朋",
	"𧌈": "⿰虫帚",
	"𧌉": "⿰虫坴",
	"𧌊": "⿰虫夜",
	"𧌋": "⿰虫卸",
	"𧌌": "⿱肬虫",
	"𧌍": "⿰虫彔",
	"𧌎": "⿰虫典",
	"𧌏": "⿰虫沓",
	"𧌐": "⿱刺虫",
	"𧌑": "⿰虫屈",
	"𧌒": "⿱或虫",
	"𧌓": "⿰虫阜",
	"𧌔": "⿱枝虫",
	"𧌕": "⿲虫扌⿱𠂉子",
	"𧌖": "⿰虫舍",
	"𧌗": "⿰虫取",
	"𧌘": "⿱服虫",
	"𧌙": "⿱雨虫",
	"𧌚": "⿰虫炅",
	"𧌛": "⿱阜虫",
	"𧌜": "⿰爿𧉏",
	"𧌝": "⿰𤆍䖝",
	"𧌞": "⿲虫礻卩",
	"𧌟": "⿱⿰臣丩虫",
	"𧌠": "⿱卑虫",
	"𧌡": "⿰虫虱",
	"𧌢": "⿰糸⿱人虫",
	"𧌣": "⿱刀䖵",
	"𧌤": "⿰虫⿱八臼",
	"𧌥": "⿰虫刾",
	"𧌦": "⿱厶䖵",
	"𧌧": "⿰虫⿸虍丁",
	"𧌨": "⿰虫㭊",
	"𧌩": "⿱兓虫",
	"𧌪": "⿱目𧈹",
	"𧌫": "⿰虫𦥔",
	"𧌬": "⿰虫京",
	"𧌭": "⿰虫⿸虍人",
	"𧌮": "⿰虫豖",
	"𧌯": "⿰虫垂",
	"𧌰": "⿰虫降",
	"𧌱": "⿱放虫",
	"𧌲": "⿱知虫",
	"𧌳": "⿰虫肥",
	"𧌴": "⿰虫祁",
	"𧌵": "⿰虫𠜊",
	"𧌶": "⿳𦍌八虫",
	"𧌷": "⿰虫𠧦",
	"𧌸": "⿰虫卓",
	"𧌹": "⿰虫岩",
	"𧌺": "⿰虫⿳艹人儿",
	"𧌻": "⿱松虫",
	"𧌼": "⿰虫到",
	"𧌽": "⿰虫㡀",
	"𧌾": "⿱䖵丁",
	"𧌿": "⿱版虫",
	"𧍀": "⿹勹䖵",
	"𧍁": "⿰虫庚",
	"𧍂": "⿰虫⿱又有",
	"𧍃": "⿰虫非",
	"𧍄": "⿰虫兖",
	"𧍅": "⿱使虫",
	"𧍆": "⿰虫孤",
	"𧍇": "⿰虫使",
	"𧍈": "⿰虫店",
	"𧍉": "⿰虫底",
	"𧍊": "⿰虫厓",
	"𧍋": "⿰虫㝵",
	"𧍌": "⿰虫沼",
	"𧍍": "⿰虫來",
	"𧍎": "⿰虫昏",
	"𧍏": "⿰虫姑",
	"𧍐": "⿰虫⿱亠列",
	"𧍑": "⿰虫㒺",
	"𧍒": "⿰虫耑",
	"𧍓": "⿱帥虫",
	"𧍔": "⿰虫要",
	"𧍕": "⿰虫卻",
	"𧍖": "⿰虫省",
	"𧍗": "⿰虫若",
	"𧍘": "⿰虫幽",
	"𧍙": "⿱范虫",
	"𧍚": "⿰虫廻",
	"𧍛": "⿰虫勇",
	"𧍜": "⿰虫癸",
	"𧍝": "⿰虫帝",
	"𧍞": "⿰虫咢",
	"𧍟": "⿱茅虫",
	"𧍠": "⿰虫苶",
	"𧍡": "⿰虫則",
	"𧍢": "⿱衍虫",
	"𧍣": "⿱苗虫",
	"𧍤": "⿰虫思",
	"𧍥": "⿰虫畏",
	"𧍦": "⿱必蚕",
	"𧍧": "⿰虫咸",
	"𧍨": "⿳吅大虫",
	"𧍩": "⿰虫𡔢",
	"𧍪": "⿰虫禺",
	"𧍫": "⿰虫韋",
	"𧍬": "⿰虫弇",
	"𧍭": "⿰虫泉",
	"𧍮": "⿰虫扃",
	"𧍯": "⿰虫風",
	"𧍰": "⿰虫㚅",
	"𧍱": "⿰虫室",
	"𧍲": "⿰虫便",
	"𧍳": "⿰虫臾",
	"𧍴": "⿰虫柬",
	"𧍵": "⿱胡虫",
	"𧍶": "⿰虫律",
	"𧍷": "⿱若虫",
	"𧍸": "⿱夂䖵",
	"𧍹": "⿰虫𠚑",
	"𧍺": "⿰虫𢑚",
	"𧍻": "⿱便虫",
	"𧍼": "⿲虫𣧄刂",
	"𧍽": "⿸广⿱⿰夕虫土",
	"𧍾": "⿳古㓁虫",
	"𧍿": "⿰虫殄",
	"𧎀": "⿱㭊虫",
	"𧎁": "⿰虫界",
	"𧎂": "⿱叚虫",
	"𧎃": "⿰𠤕⿱人虫",
	"𧎄": "⿰虫敄",
	"𧎅": "⿰⿳士冖虫殳",
	"𧎆": "⿱才䖵",
	"𧎇": "⿰虫蚤",
	"𧎈": "⿰虫㓨",
	"𧎉": "⿰虫𦍑",
	"𧎊": "⿰虫軍",
	"𧎋": "⿰虫持",
	"𧎌": "⿱春虫",
	"𧎍": "⿰虫⿸虍子",
	"𧎎": "⿰虫咠",
	"𧎏": "⿰咼虫",
	"𧎐": "⿰虫秋",
	"𧎑": "⿰虫奐",
	"𧎒": "⿰虫約",
	"𧎓": "⿰虫𧈸",
	"𧎔": "⿰虫奔",
	"𧎕": "⿱北蚕",
	"𧎖": "⿰虫𥄳",
	"𧎗": "⿱科虫",
	"𧎘": "⿰虫衍",
	"𧎙": "⿰虫𠨚",
	"𧎚": "⿰虫段",
	"𧎛": "⿰虫突",
	"𧎜": "⿰虫屋",
	"𧎝": "⿰虫奏",
	"𧎞": "⿰虫厖",
	"𧎟": "⿲虫⑤阝",
	"𧎠": "⿰虫胤",
	"𧎡": "⿰虫宮",
	"𧎢": "⿰虫貣",
	"𧎣": "⿰虫茸",
	"𧎤": "⿰虫孫",
	"𧎥": "⿰虫扇",
	"𧎦": "⿰虫恭",
	"𧎧": "⿰虫𪧐",
	"𧎨": "⿰虫屖",
	"𧎩": "⿰虫桀",
	"𧎪": "⿱氏䖵",
	"𧎫": "⿰虫𧴪",
	"𧎬": "⿱特虫",
	"𧎭": "⿱射虫",
	"𧎮": "⿱叉䖵[G]",
	"𧎯": "⿰虫缺",
	"𧎰": "⿱展虫",
	"𧎱": "⿱巴䖵",
	"𧎲": "⿰虫丵",
	"𧎳": "⿰虫索",
	"𧎴": "⿰虫哲",
	"𧎵": "⿰虫氣",
	"𧎶": "⿹⿻戈𢆶虫",
	"𧎷": "⿰虫芻",
	"𧎸": "⿰虫高",
	"𧎹": "⿰⿱士示𧈡",
	"𧎺": "⿰虫哥",
	"𧎻": "⿱務虫",
	"𧎼": "⿰虫䍃",
	"𧎽": "⿰虫晉",
	"𧎾": "⿰虫𡭴",
	"𧎿": "⿱疾虫",
	"𧏀": "⿰虫恖",
	"𧏁": "⿺⿸𠂋④⿱虫土",
	"𧏂": "⿰虫⿱⿺𠃊圭大[UT]",
	"𧏃": "⿰虫⿱丶𪥎",
	"𧏄": "⿰子蜇",
	"𧏅": "⿱𢼜虫",
	"𧏆": "⿱⿰臣斗虫",
	"𧏇": "⿱𭃤虫",
	"𧏈": "⿰虫𡇢",
	"𧏉": "⿰虫⿱𠔉夫",
	"𧏊": "⿱艹䖵",
	"𧏋": "⿳⿻一中冖虽",
	"𧏌": "⿱⿰𡔜殳虫",
	"𧏍": "⿱師虫",
	"𧏎": "⿰蚊虫",
	"𧏏": "⿰虫𥥐",
	"𧏐": "⿱原虫",
	"𧏑": "⿰虫竝",
	"𧏒": "⿱日蛬",
	"𧏓": "⿰虫⿱处田",
	"𧏔": "⿰⿷匚永⿱虫土",
	"𧏕": "⿰虫⿸𠂆⿸虍人",
	"𧏖": "⿰虫宾",
	"𧏗": "⿰虫资",
	"𧏘": "⿰虫般",
	"𧏙": "⿰虫羗",
	"𧏚": "⿰⿱⿳士冖一虫殳",
	"𧏛": "⿱討虫",
	"𧏜": "⿰虫⿱土吳",
	"𧏝": "⿱厽⿲丿⿱⿱丿丿虫丨",
	"𧏞": "⿰虫差",
	"𧏟": "⿱粉虫",
	"𧏠": "⿰虫桑",
	"𧏡": "⿰虫夏",
	"𧏢": "⿰虫峯",
	"𧏣": "⿰虫笑",
	"𧏤": "⿱茿虫",
	"𧏥": "⿰虫𦮕",
	"𧏦": "⿰虫䎡",
	"𧏧": "⿰虫畟",
	"𧏨": "⿱氣虫",
	"𧏩": "⿰虫⿱囟⿺儿厶",
	"𧏪": "⿰虫桊",
	"𧏫": "⿰虫殺",
	"𧏬": "⿰虫蚩",
	"𧏭": "⿰虫⿱𪺍山",
	"𧏮": "⿰虫恙",
	"𧏯": "⿰虫辱",
	"𧏰": "⿰虫耽",
	"𧏱": "⿰虫盎",
	"𧏲": "⿰虫烈",
	"𧏳": "⿰虫捕",
	"𧏴": "⿰虫追",
	"𧏵": "⿰虫竜",
	"𧏶": "⿰虫陣",
	"𧏷": "⿰虫畜",
	"𧏸": "⿰虫啇",
	"𧏹": "⿰虫豙",
	"𧏺": "⿰虫區",
	"𧏻": "⿰虫畢",
	"𧏼": "⿱主䖵",
	"𧏽": "⿰虫悘",
	"𧏾": "⿱匿虫",
	"𧏿": "⿰虫逐",
	"𧐀": "⿰虫𬀷",
	"𧐁": "⿰虫欶",
	"𧐂": "⿰𩙿⿱人虫",
	"𧐃": "⿰虫⿱隹大",
	"𧐄": "⿰虫欲",
	"𧐅": "⿰虫虘",
	"𧐆": "⿱既虫",
	"𧐇": "⿰虫尉",
	"𧐈": "⿱族虫",
	"𧐉": "⿱⿰知干虫",
	"𧐊": "⿰虫張",
	"𧐋": "⿰虫畧",
	"𧐌": "⿱唯虫",
	"𧐍": "⿰虫舂",
	"𧐎": "⿰虫覓",
	"𧐏": "⿱氐䖵",
	"𧐐": "⿰虫責",
	"𧐑": "⿰虫𡭽",
	"𧐒": "⿰虫速",
	"𧐓": "⿱野虫",
	"𧐔": "⿰虫習",
	"𧐕": "⿰虫專",
	"𧐖": "⿰虫連",
	"𧐗": "⿰虫旋",
	"𧐘": "⿱龴⿻⿵冂丨䖵",
	"𧐙": "⿰虫務",
	"𧐚": "⿰虫𢉙",
	"𧐛": "⿰虫𡕨",
	"𧐜": "⿱殻虫",
	"𧐝": "⿰虫㪷",
	"𧐞": "⿰虫莘",
	"𧐟": "⿰虫𢙽",
	"𧐠": "⿱鹿虫",
	"𧐡": "⿱殸虫",
	"𧐢": "⿰虫毫",
	"𧐣": "⿰虫略",
	"𧐤": "⿰虫牽",
	"𧐥": "⿰虫捷",
	"𧐦": "⿰虫⿹𢦏业",
	"𧐧": "⿱𡗗䖵",
	"𧐨": "⿱埶虫",
	"𧐩": "⿰虫崙",
	"𧐪": "⿰虫⿸虍𤴓",
	"𧐫": "⿰虫䖤",
	"𧐬": "⿰虫⿱小⿵冂会",
	"𧐭": "⿰虫赦",
	"𧐮": "⿱斬虫",
	"𧐯": "⿱略虫",
	"𧐰": "⿱𠕀蜀",
	"𧐱": "⿱從虫",
	"𧐲": "⿰虫⿳夂罒巾",
	"𧐳": "⿰虫𢉖",
	"𧐴": "⿰虫宿",
	"𧐵": "⿱㪷虫",
	"𧐶": "⿱戚虫",
	"𧐷": "⿰虫𢉉",
	"𧐸": "⿰虫彫",
	"𧐹": "⿰虫移",
	"𧐺": "⿰虫通",
	"𧐻": "⿰虫堆",
	"𧐼": "⿰虫掉",
	"𧐽": "⿰虫淡",
	"𧐾": "⿰虫部",
	"𧐿": "⿰虫崇",
	"𧑀": "⿰虫巢",
	"𧑁": "⿰虫參",
	"𧑂": "⿰虫既",
	"𧑃": "⿰虫敖",
	"𧑄": "⿰虫衆",
	"𧑅": "⿰虫越",
	"𧑆": "⿰虫童",
	"𧑇": "⿰虫棃",
	"𧑈": "⿰虫費",
	"𧑉": "⿱自䖵",
	"𧑊": "⿰虫景",
	"𧑋": "⿰虫貴",
	"𧑌": "⿰虫異",
	"𧑍": "⿰虫華",
	"𧑎": "⿰祟𧈡",
	"𧑏": "⿰虫属",
	"𧑐": "⿰虫矞",
	"𧑑": "⿰虫菶",
	"𧑒": "⿰虫敦",
	"𧑓": "⿰虫黍",
	"𧑔": "⿰虫逮",
	"𧑕": "⿰虫惡",
	"𧑖": "⿱朿䖵",
	"𧑗": "⿰虫甯",
	"𧑘": "⿱湯虫",
	"𧑙": "⿰虫就",
	"𧑚": "⿰虫寒",
	"𧑛": "⿰虫肅",
	"𧑜": "⿰虫琵",
	"𧑝": "⿱掾虫",
	"𧑞": "⿰虫䖭",
	"𧑟": "⿰虫隆",
	"𧑠": "⿰虫⿳⿻一中冖石",
	"𧑡": "⿰虫琶",
	"𧑢": "⿸广⿱䖵土",
	"𧑣": "⿺堯虫",
	"𧑤": "⿱朱䖵",
	"𧑥": "⿰舟䖭",
	"𧑦": "⿰虫⿱隹夬",
	"𧑧": "⿱石⿰折虫",
	"𧑨": "⿱㓞䖵",
	"𧑩": "⿰虫⿱罒𫝕",
	"𧑪": "⿰番虫",
	"𧑫": "⿰虫叅",
	"𧑬": "⿳血伐虫",
	"𧑭": "⿱喆虫",
	"𧑮": "⿰虫𦓔",
	"𧑯": "⿱兟虫",
	"𧑰": "⿰虫⿹⿶戈二貝",
	"𧑱": "⿰虫喆",
	"𧑲": "⿰虫⿱穴伯",
	"𧑳": "⿰虫⿱甾灬",
	"𧑴": "⿱𠂊⿻⿻口乚䖵",
	"𧑵": "⿰虫⿱山⿷⿱田儿厶",
	"𧑶": "⿰虫𡩋",
	"𧑷": "⿰虫犀",
	"𧑸": "⿱衆虫",
	"𧑹": "⿰虫普",
	"𧑺": "⿲虫扌⿸⿱⺊②𤴓",
	"𧑻": "⿰虫㨗",
	"𧑼": "⿱𫻹虫",
	"𧑽": "⿰虫䟫",
	"𧑾": "⿰虫絕",
	"𧑿": "⿱絲虫",
	"𧒀": "⿰虫敝",
	"𧒁": "⿱黍虫",
	"𧒂": "⿱𠂤䖵",
	"𧒃": "⿱羊䖵",
	"𧒄": "⿰虫間",
	"𧒅": "⿰虫貶",
	"𧒆": "⿰虫尊",
	"𧒇": "⿰虫猪",
	"𧒈": "⿱列䖵",
	"𧒉": "⿱厨虫",
	"𧒊": "⿰虫智",
	"𧒋": "⿰虫⿱⿰〢⿱𠂉丶見",
	"𧒌": "⿰虫路",
	"𧒍": "⿱路虫",
	"𧒎": "⿱我䖵",
	"𧒏": "⿱辰䖵",
	"𧒐": "⿰虫𢊃",
	"𧒑": "⿰虫鼠",
	"𧒒": "⿱夆䖵",
	"𧒓": "⿰虫瑟",
	"𧒔": "⿱求䖵",
	"𧒕": "⿰壴蚤",
	"𧒖": "⿰虫過",
	"𧒗": "⿰虫嗇",
	"𧒘": "⿰虫⿳一⿰口㐄⿵冈丅",
	"𧒙": "⿱𫠨䖵",
	"𧒚": "⿱艹蝥",
	"𧒛": "⿱妟䖵",
	"𧒜": "⿱雷虫",
	"𧒝": "⿸尸⿱龷䖵",
	"𧒞": "⿰虫⿱𡇒月",
	"𧒟": "⿱𠂂䖵",
	"𧒠": "⿰虫⿳宀⿻又丷用",
	"𧒡": "⿱𫲸䖵",
	"𧒢": "⿹⺄蟲",
	"𧒣": "⿱𦵮虫",
	"𧒤": "⿱⿱⑤⿵冂虫虫",
	"𧒥": "⿰⿱出方⿱攵虫",
	"𧒦": "⿰⿱父羊⿱丸虫",
	"𧒧": "⿱𫲽䖵",
	"𧒨": "⿱茧𫊥",
	"𧒩": "⿰虫甞",
	"𧒪": "⿰虫圓",
	"𧒫": "⿰虫𪧟",
	"𧒬": "⿰虫裊",
	"𧒭": "⿰虫遗",
	"𧒮": "⿰虫喿",
	"𧒯": "⿰虫會",
	"𧒰": "⿰虫微",
	"𧒱": "⿰虫雍",
	"𧒲": "⿰虫亷",
	"𧒳": "⿰虫⿱冖莫",
	"𧒴": "⿰虫道",
	"𧒵": "⿰虫𢧜",
	"𧒶": "⿰虫⿹𢦏⿱口𧘇",
	"𧒷": "⿰虫粲",
	"𧒸": "⿰虫愁",
	"𧒹": "⿰虫粵",
	"𧒺": "⿰虫舅",
	"𧒻": "⿰虫觧",
	"𧒼": "⿰虫𣪠",
	"𧒽": "⿰虫雷",
	"𧒾": "⿱當虫",
	"𧒿": "⿰虫賊",
	"𧓀": "⿳人魚虫",
	"𧓁": "⿰虫愛",
	"𧓂": "⿱⿳亠口冖䖵",
	"𧓃": "⿱歇虫",
	"𧓄": "⿰虫辟",
	"𧓅": "⿰虫農",
	"𧓆": "⿰虫傳",
	"𧓇": "⿰虫殿",
	"𧓈": "⿰虫雋",
	"𧓉": "⿵齊虫",
	"𧓊": "⿱非䖵",
	"𧓋": "⿰虫𠪨",
	"𧓌": "⿰虫熒",
	"𧓍": "⿰虫賔",
	"𧓎": "⿱卑䖵",
	"𧓏": "⿰虫聚",
	"𧓐": "⿱㼲虫",
	"𧓑": "⿱雨䖵",
	"𧓒": "⿰虫夤",
	"𧓓": "⿰虫㡭",
	"𧓔": "⿱精虫",
	"𧓕": "⿱東䖵",
	"𧓖": "⿱肥䖵",
	"𧓗": "⿰虫歋",
	"𧓘": "⿰虫團",
	"𧓙": "⿰虫槃",
	"𧓚": "⿱⿳亠④冖䖵",
	"𧓛": "⿰虫⿱九黃",
	"𧓜": "⿰虫槖",
	"𧓝": "⿰虫𮮱",
	"𧓞": "⿲虫鬲丰",
	"𧓟": "⿱⿰③⿺乚日䖵",
	"𧓠": "⿰虫⿳一舛冏",
	"𧓡": "⿰虫⿳艹冈戌",
	"𧓢": "⿱昏䖵",
	"𧓣": "⿰⿸⿸广⿻コ⿰丨丨⿱丅罒虫",
	"𧓤": "⿱蛓虫",
	"𧓥": "⿰虫⿹𢦏亞",
	"𧓦": "⿰虫監",
	"𧓧": "⿰虫鼻",
	"𧓨": "⿱𧈟䖵",
	"𧓩": "⿰虫䝳",
	"𧓪": "⿰虫銀",
	"𧓫": "⿱宓䖵",
	"𧓬": "⿰虫敻",
	"𧓭": "⿰虫綿",
	"𧓮": "⿱碧虫",
	"𧓯": "⿰虫僞",
	"𧓰": "⿰虫𭀰",
	"𧓱": "⿱匽䖵",
	"𧓲": "⿰虫養",
	"𧓳": "⿰虫質",
	"𧓴": "⿰虫霆",
	"𧓵": "⿱苗䖵",
	"𧓶": "⿰虫蓬",
	"𧓷": "⿱𢧵虫",
	"𧓸": "⿰虫鄭",
	"𧓹": "⿱昬䖵",
	"𧓺": "⿰虫寫",
	"𧓻": "⿰虫慮",
	"𧓼": "⿰虫廡",
	"𧓽": "⿸厲虫",
	"𧓾": "⿰虫⿳⿱𠂊𠔿罒攴",
	"𧓿": "⿱茅䖵",
	"𧔀": "⿰虫㼱",
	"𧔁": "⿱⿳二中口䖵",
	"𧔂": "⿱𡧷䖵",
	"𧔃": "⿱宀蟲",
	"𧔄": "⿱毒䖵",
	"𧔅": "⿰螻攴",
	"𧔆": "⿱毗䖵",
	"𧔇": "⿰虫⿱耑而",
	"𧔈": "⿰益⿱罒虫",
	"𧔉": "⿰虫樂",
	"𧔊": "⿰虫廛",
	"𧔋": "⿰虫廚",
	"𧔌": "⿰虫黎",
	"𧔍": "⿰虫嶲",
	"𧔎": "⿰虫魯",
	"𧔏": "⿱苐虫",
	"𧔐": "⿱𦭤䖵",
	"𧔑": "⿱㒸䖵",
	"𧔒": "⿰虫𢨆",
	"𧔓": "⿰素⿱⿻叉丷虫",
	"𧔔": "⿱𧈸䖵",
	"𧔕": "⿰虫蔴",
	"𧔖": "⿰虫賣",
	"𧔗": "⿲䖝䖝䖝",
	"𧔘": "⿰虫瞏",
	"𧔙": "⿰虫暴",
	"𧔚": "⿰虫窮",
	"𧔛": "⿰虫鄧",
	"𧔜": "⿰虫暫",
	"𧔝": "⿰虫歷",
	"𧔞": "⿱原䖵",
	"𧔟": "⿰虫駦",
	"𧔠": "⿰虫⿱⺸⿻⿱禾丂③[G]",
	"𧔡": "⿱展䖵",
	"𧔢": "⿱錢虫",
	"𧔣": "⿰虫賴",
	"𧔤": "⿱縣虫",
	"𧔥": "⿰虫遺",
	"𧔦": "⿰虫燕",
	"𧔧": "⿱逄䖵",
	"𧔨": "⿱弔蟲",
	"𧔩": "⿳艹弔䖵",
	"𧔪": "⿱頻虫",
	"𧔫": "⿰虫𦎧",
	"𧔬": "⿰虫橐",
	"𧔭": "⿱⿱丷⿴西人䖵",
	"𧔮": "⿱豈䖵",
	"𧔯": "⿱比⿲虫虫虫",
	"𧔰": "⿱隹⿵冂䖵",
	"𧔱": "⿱𥝅虫",
	"𧔲": "⿱冥䖵",
	"𧔳": "⿱留䖵",
	"𧔴": "⿱艹蟲",
	"𧔵": "⿳未皿䖵",
	"𧔶": "⿰舟⿳火⿻人⿱丷八虫",
	"𧔷": "⿰虫暹",
	"𧔸": "⿰虫⿱⿰㠯帀冏",
	"𧔹": "⿰虫㕓",
	"𧔺": "⿱噧虫",
	"𧔻": "⿱比蟲",
	"𧔼": "⿰蟲戈",
	"𧔽": "⿰虫⿱師⿵𦉪丅",
	"𧔾": "⿰虫頹",
	"𧔿": "⿰虫雕",
	"𧕀": "⿰虫壁",
	"𧕁": "⿰虫⿳一𠱠⿱一𠀎",
	"𧕂": "⿰虫⿸⿶戈巛韭",
	"𧕃": "⿰虫毚",
	"𧕄": "⿰虫應",
	"𧕅": "⿰虫霝",
	"𧕆": "⿰虫戲",
	"𧕇": "⿰虫鮮",
	"𧕈": "⿱尉䖵",
	"𧕉": "⿰虫谿",
	"𧕊": "⿰虫燮",
	"𧕋": "⿰虫龠",
	"𧕌": "⿱略䖵",
	"𧕍": "⿰虫營",
	"𧕎": "⿱渠䖵",
	"𧕏": "⿱薛虫",
	"𧕐": "⿱曹䖵",
	"𧕑": "⿱矛蟲",
	"𧕒": "⿱弗蟲",
	"𧕓": "⿰虫⿱此黽",
	"𧕔": "⿱高䖵",
	"𧕕": "⿳亡𠀐蝱[GT]",
	"𧕖": "⿰虫霞",
	"𧕗": "⿰虫闌",
	"𧕘": "⿰虫雖",
	"𧕙": "⿱畣䖵",
	"𧕚": "⿰虫齋",
	"𧕛": "⿱⿱㽞一䖵",
	"𧕜": "⿳⿰元元日䖵",
	"𧕝": "⿳𫲽罒䖵",
	"𧕞": "⿱魏虫",
	"𧕟": "⿰虫雙",
	"𧕠": "⿱⿳丿罒乑䖵",
	"𧕡": "⿰虫覆",
	"𧕢": "⿱𠶷䖵",
	"𧕣": "⿵雋䖵",
	"𧕤": "⿱貘虫",
	"𧕥": "⿰虫貘",
	"𧕦": "⿱單䖵",
	"𧕧": "⿳𦥑龱䖵",
	"𧕨": "⿰虫藏",
	"𧕩": "⿰虫聶",
	"𧕪": "⿰虫醫",
	"𧕫": "⿰虫壘",
	"𧕬": "⿰虫禮",
	"𧕭": "⿰虫藍",
	"𧕮": "⿰虫離",
	"𧕯": "⿰虫麗",
	"𧕰": "⿱⿳⿻一中冖缶䖵",
	"𧕱": "⿱舝䖵",
	"𧕲": "⿱雋䖵",
	"𧕳": "⿰虫羸",
	"𧕴": "⿱難虫",
	"𧕵": "⿱黽䖵",
	"𧕶": "⿱義䖵",
	"𧕷": "⿱艹蠢",
	"𧕸": "⿱騜虫",
	"𧕹": "⿱戈蠢",
	"𧕺": "⿰虫⿱雔凡",
	"𧕻": "⿰虫龐",
	"𧕼": "⿱翽虫",
	"𧕽": "⿱兓蟲",
	"𧕾": "⿱截䖵",
	"𧕿": "⿱非蟲",
	"𧖀": "⿱㡭䖵",
	"𧖁": "⿱⿳亠④冖蟲",
	"𧖂": "⿰巾蠱",
	"𧖃": "⿰虫獻",
	"𧖄": "⿱厲䖵",
	"𧖅": "⿱鼏䖵",
	"𧖆": "⿰虫闥",
	"𧖇": "⿸廱虫",
	"𧖈": "⿱毗蟲",
	"𧖉": "⿸尸⿱㠭䖵",
	"𧖊": "⿱齊䖵",
	"𧖋": "⿰虫𪉷",
	"𧖌": "⿱䖵磊",
	"𧖍": "⿰䖝騰",
	"𧖎": "⿱毗⿲虫虫虫",
	"𧖏": "⿸尸⿳⿰工工𠦅䖵",
	"𧖐": "⿰虫覽",
	"𧖑": "⿱彊䖵",
	"𧖒": "⿰虫囊",
	"𧖓": "⿰鬲蟲",
	"𧖔": "⿱𠄟𨷷",
	"𧖕": "⿱𣬈蟲",
	"𧖖": "⿰虫巒",
	"𧖗": "⿰虫𧞻",
	"𧖘": "⿰虫攣",
	"𧖙": "⿱顯虫",
	"𧖚": "⿱㯱䖵",
	"𧖛": "⿰蠶尼",
	"𧖜": "⿰虫靈",
	"𧖝": "⿱⿰焦焦虫",
	"𧖞": "⿱鱣虫",
	"𧖟": "⿱兟蟲",
	"𧖠": "⿱𮭘虫",
	"𧖡": "⿱䕙䖵",
	"𧖢": "⿱翽䖵",
	"𧖣": "⿰虫蠻",
	"𧖤": "⿱𣍘䖵",
	"𧖥": "⿳⿶⿱𦥑冖同林𧈹",
	"𧖦": "⿰每蠻",
	"𧖧": "⿱血丁",
	"𧖨": "⿱血丂",
	"𧖩": "⿰血力",
	"𧖪": "⿱血夕",
	"𧖫": "⿰血夬",
	"𧖬": "⿱㠪血",
	"𧖭": "⿱止血",
	"𧖮": "⿱血日",
	"𧖯": "⿱不血",
	"𧖰": "⿰血卯",
	"𧖱": "⿱血卯",
	"𧖲": "⿰血禾",
	"𧖳": "⿱同血",
	"𧖴": "⿰𠂢血",
	"𧖵": "⿰血免",
	"𧖶": "⿱沈血",
	"𧖷": "⿰血忍",
	"𧖸": "⿱囧血",
	"𧖹": "⿰血豕",
	"𧖺": "⿱䏙血",
	"𧖻": "⿰血或",
	"𧖼": "⿰血咎",
	"𧖽": "⿱明血",
	"𧖾": "⿰血函",
	"𧖿": "⿰血昇",
	"𧗀": "⿰血甚",
	"𧗁": "⿱𦘔血",
	"𧗂": "⿰血思",
	"𧗃": "⿱⿰彡聿血",
	"𧗄": "⿱臥血",
	"𧗅": "⿱血某",
	"𧗆": "⿱䒱血",
	"𧗇": "⿹⿻戈𢆶血",
	"𧗈": "⿰血辱",
	"𧗉": "⿱浦血",
	"𧗊": "⿳⿱𦘒一灬血",
	"𧗋": "⿰血參",
	"𧗌": "⿰血虖",
	"𧗍": "⿰盖血",
	"𧗎": "⿱菹血",
	"𧗏": "⿰血貴",
	"𧗐": "⿰血敢",
	"𧗑": "⿱⿰㚔攴血",
	"𧗒": "⿹幾血",
	"𧗓": "⿱幾血",
	"𧗔": "⿰血雋",
	"𧗕": "⿱⿴𦥑囟血",
	"𧗖": "⿱厭血",
	"𧗗": "⿰血鼻",
	"𧗘": "⿱䔘血",
	"𧗙": "⿱⿻聿䀠血",
	"𧗚": "⿳⿱𦘒一⿰丙丙血",
	"𧗛": "⿱𥪴血",
	"𧗜": "⿱贛血",
	"𧗝": "⿲彳九亍",
	"𧗞": "⿲彳亻亍",
	"𧗟": "⿲彳人亍",
	"𧗠": "⿲彳冫亍",
	"𧗡": "⿲彳⿱一亻亍",
	"𧗢": "⿲彳尢亍",
	"𧗣": "⿲彳山亍",
	"𧗤": "⿲彳千亍",
	"𧗥": "⿲彳土亍",
	"𧗦": "⿲彳开亍",
	"𧗧": "⿲彳日亍",
	"𧗨": "⿲彳旡亍",
	"𧗩": "⿱不行",
	"𧗪": "⿲彳正亍",
	"𧗫": "⿲彳𠫤亍",
	"𧗬": "⿲彳𡵂亍",
	"𧗭": "⿲彳⿱三屮亍",
	"𧗮": "⿲彳𭇁亍",
	"𧗯": "⿲彳光亍",
	"𧗰": "⿲彳尖亍",
	"𧗱": "⿲彳米亍",
	"𧗲": "⿲彳㞷亍",
	"𧗳": "⿲彳言亍",
	"𧗴": "⿲彳甬亍",
	"𧗵": "⿲彳𠅋亍",
	"𧗶": "⿲彳辛亍",
	"𧗷": "⿲彳求亍",
	"𧗸": "⿲彳戔亍",
	"𧗹": "⿲彳音亍",
	"𧗺": "⿲彳忩亍",
	"𧗻": "⿲彳⿱𠂊𠤱亍",
	"𧗼": "⿲彳⿱山糸亍",
	"𧗽": "⿲彳奐亍",
	"𧗾": "⿲彳⿱角大亍",
	"𧗿": "⿲彳率亍",
	"𧘀": "⿲彳巢亍",
	"𧘁": "⿲彳⿳日山元亍",
	"𧘂": "⿲彳童亍",
	"𧘃": "⿲彳買亍",
	"𧘄": "⿲彳⿱𩠐寸亍",
	"𧘅": "⿲彳賣亍",
	"𧘆": "⿲彳⿱䀠𦈢亍",
	"𧘇": "𧘇",
	"𧘈": "⿰衤了",
	"𧘉": "⿱衣冂",
	"𧘊": "⿱衣几",
	"𧘋": "⿰衤八",
	"𧘌": "⿰衤乃",
	"𧘍": "⿰衤工",
	"𧘎": "⿳亠亏𧘇",
	"𧘏": "⿰衤弓",
	"𧘐": "⿰衤乇",
	"𧘑": "⿰衤勺",
	"𧘒": "⿰衤𠔀",
	"𧘓": "⿰衤丈",
	"𧘔": "⿰衤下",
	"𧘕": "⿰衤上",
	"𧘖": "⿰衤刄",
	"𧘗": "⿱口衣",
	"𧘘": "⿳亠于𧘇",
	"𧘙": "⿳亠𠔀𧘇",
	"𧘚": "⿰衤亏",
	"𧘛": "⿰衤⿱一②",
	"𧘜": "⿰衤千",
	"𧘝": "⿳亠毛𧘇",
	"𧘞": "⿰衤斗",
	"𧘟": "⿰衤巿",
	"𧘠": "⿳亠分𧘇",
	"𧘡": "⿰衤少",
	"𧘢": "⿰衤互",
	"𧘣": "⿰衤殳",
	"𧘤": "⿰衤勾",
	"𧘥": "⿰衤丑",
	"𧘦": "⿳亠王𧘇",
	"𧘧": "⿰衤⿱丿⿻一𠀁",
	"𧘨": "⿳亠弔𧘇",
	"𧘩": "⿱方衣",
	"𧘪": "⿰衤牙",
	"𧘫": "⿳亠㞢𧘇",
	"𧘬": "⿰衤廾",
	"𧘭": "⿳亠今𧘇",
	"𧘮": "⿳亠凶𧘇",
	"𧘯": "⿱衣月",
	"𧘰": "⿱丿表",
	"𧘱": "⿰衤比",
	"𧘲": "⿰衤止",
	"𧘳": "⿳亠𠔁𧘇",
	"𧘴": "⿱市衣",
	"𧘵": "⿰衤⿺⿻儿一丶",
	"𧘶": "⿰衤攵",
	"𧘷": "⿰衤爪",
	"𧘸": "⿰衤屯",
	"𧘹": "⿰衤太",
	"𧘺": "⿰衤凤",
	"𧘻": "⿰衤斤",
	"𧘼": "⿳亠𫩏𧘇",
	"𧘽": "⿱奴衣",
	"𧘾": "⿰衤⿱一⿱𠃋𧘇",
	"𧘿": "⿰衤正",
	"𧙀": "⿰衤立",
	"𧙁": "⿱此衣",
	"𧙂": "⿰衤弗",
	"𧙃": "⿳亠可𧘇",
	"𧙄": "⿰衤本",
	"𧙅": "⿰衤叵",
	"𧙆": "⿰衤瓜",
	"𧙇": "⿰衤宂",
	"𧙈": "⿰衤司",
	"𧙉": "⿳亠出𧘇",
	"𧙊": "⿰衤囙",
	"𧙋": "⿰衤只",
	"𧙌": "⿱衣包",
	"𧙍": "⿱失衣",
	"𧙎": "⿳亠句𧘇",
	"𧙏": "⿳亠由𧘇",
	"𧙐": "⿱夲衣",
	"𧙑": "⿱可衣",
	"𧙒": "⿰衤⿱一开",
	"𧙓": "⿰衤乍",
	"𧙔": "⿰衤圣",
	"𧙕": "⿰衤未",
	"𧙖": "⿰衤古",
	"𧙗": "⿰衤右",
	"𧙘": "⿱包衣",
	"𧙙": "⿳亠巾𧘇",
	"𧙚": "⿱衣用",
	"𧙛": "⿰衤布",
	"𧙜": "⿸疒衣",
	"𧙝": "⿰衤斥",
	"𧙞": "⿰衤朿",
	"𧙟": "⿰衤曳",
	"𧙠": "⿰衤戍",
	"𧙡": "⿰衤亦",
	"𧙢": "⿰衤式",
	"𧙣": "⿰衤夷",
	"𧙤": "⿰衤朶",
	"𧙥": "⿰衤同",
	"𧙦": "⿳亠⿱出八𧘇",
	"𧙧": "⿰衤幵",
	"𧙨": "⿱任衣",
	"𧙩": "⿳亠列𧘇",
	"𧙪": "⿳亠回𧘇",
	"𧙫": "⿰衤耳",
	"𧙬": "⿳亠𫩏衣",
	"𧙭": "⿱弜衣",
	"𧙮": "⿲衤⿱䒑几刂",
	"𧙯": "⿱龹衣",
	"𧙰": "⿳亠⿱工八𧘇",
	"𧙱": "⿰衤𫥞",
	"𧙲": "⿰衤考",
	"𧙳": "⿱合衣",
	"𧙴": "⿱𣅀衣",
	"𧙵": "⿳亠⿱㞢八𧘇",
	"𧙶": "⿱宇衣",
	"𧙷": "⿰衤列",
	"𧙸": "⿰衤亙",
	"𧙹": "⿰衤向",
	"𧙺": "⿰衤后",
	"𧙻": "⿰衤聿",
	"𧙼": "⿰衤⿸厂止",
	"𧙽": "⿰衤虫",
	"𧙾": "⿰亻⿱攴衣",
	"𧙿": "⿰衤衣",
	"𧚀": "⿰衤每",
	"𧚁": "⿰衤完",
	"𧚂": "⿰衤弄",
	"𧚃": "⿰衤系",
	"𧚄": "⿰衤我",
	"𧚅": "⿰衤良",
	"𧚆": "⿰衤孛",
	"𧚇": "⿰衤免",
	"𧚈": "⿰衤忌",
	"𧚉": "⿰衤夋",
	"𧚊": "⿰衤𦔮",
	"𧚋": "⿰衤夆",
	"𧚌": "⿳亠壯𧘇",
	"𧚍": "⿳亠求𧘇",
	"𧚎": "⿰衤⿱丿𤰔",
	"𧚏": "⿰衤束",
	"𧚐": "⿳⿻一中冖衣",
	"𧚑": "⿰衤戓",
	"𧚒": "⿱牡衣",
	"𧚓": "⿰衤帋",
	"𧚔": "⿰衤甬",
	"𧚕": "⿰衤⿱亠冬",
	"𧚖": "⿰衤足",
	"𧚗": "⿰衤甹",
	"𧚘": "⿰衤秀",
	"𧚙": "⿰衤作",
	"𧚚": "⿱汱衣",
	"𧚛": "⿱𠦑衣",
	"𧚜": "⿰衤乕",
	"𧚝": "⿹𢦒衣",
	"𧚞": "⿳亠冏𧘇",
	"𧚟": "⿰衤尾",
	"𧚠": "⿰弄衣",
	"𧚡": "⿱⿵⿱丿冂王衣",
	"𧚢": "⿰衤𠑽",
	"𧚣": "⿱里衣",
	"𧚤": "⿳亠侈𧘇",
	"𧚥": "⿰衤取",
	"𧚦": "⿰衤𣏋",
	"𧚧": "⿰衤臽",
	"𧚨": "⿰衤疌",
	"𧚩": "⿱𥝢衣",
	"𧚪": "⿰衤妾",
	"𧚫": "⿰衤青",
	"𧚬": "⿰衤空",
	"𧚭": "⿰衤幷",
	"𧚮": "⿰衤隹",
	"𧚯": "⿰衤受",
	"𧚰": "⿳亠叕𧘇",
	"𧚱": "⿱⿳亠巛口衣",
	"𧚲": "⿱𠜊衣",
	"𧚳": "⿰衤制",
	"𧚴": "⿰衤𧈧",
	"𧚵": "⿳火日衣",
	"𧚶": "⿰衤⿹𢦏刀",
	"𧚷": "⿰衤𤽇",
	"𧚸": "⿰衤𡶤",
	"𧚹": "⿳亠⿴北口𧘇",
	"𧚺": "⿰衤歨",
	"𧚻": "⿰衤皆",
	"𧚼": "⿰衤𫩧",
	"𧚽": "⿳亠畀𧘇",
	"𧚾": "⿳亠吅衣",
	"𧚿": "⿱取衣",
	"𧛀": "⿱林衣",
	"𧛁": "⿳衣冖衣",
	"𧛂": "⿰衤固",
	"𧛃": "⿰衤囷",
	"𧛄": "⿰衤𫢚",
	"𧛅": "⿰衤⿳亠夕⿰𠄌⿺乀丿",
	"𧛆": "⿰衤沓",
	"𧛇": "⿰衤長",
	"𧛈": "⿰衤侖",
	"𧛉": "⿱衣枚",
	"𧛊": "⿰衤昔",
	"𧛋": "⿰衤念",
	"𧛌": "⿱衣⿰才犮",
	"𧛍": "⿰衤⿱大包",
	"𧛎": "⿰衤岺",
	"𧛏": "⿰衤兹",
	"𧛐": "⿰衤屋",
	"𧛑": "⿰衤垔",
	"𧛒": "⿰衤⿱竹大",
	"𧛓": "⿰衤⿸虍夂",
	"𧛔": "⿰衤毒",
	"𧛕": "⿰衤冒",
	"𧛖": "⿰衤施",
	"𧛗": "⿰衤突",
	"𧛘": "⿰衤亟",
	"𧛙": "⿳亠⿱爫𣎼𧘇",
	"𧛚": "⿰衤畏",
	"𧛛": "⿰衤⿱人镸",
	"𧛜": "⿱封衣",
	"𧛝": "⿰衤㚇",
	"𧛞": "⿰衤胡",
	"𧛟": "⿰衤星",
	"𧛠": "⿰衤𢦶",
	"𧛡": "⿰衤咸",
	"𧛢": "⿰衤致",
	"𧛣": "⿱叚衣",
	"𧛤": "⿰衤怱",
	"𧛥": "⿰衤⿱𠫓冉",
	"𧛦": "⿹⿶戈巿衣",
	"𧛧": "⿰口袲",
	"𧛨": "⿱商𧘇",
	"𧛩": "⿰衤苟",
	"𧛪": "⿰衤𡧱",
	"𧛫": "⿳亠胡𧘇",
	"𧛬": "⿱𠱭衣",
	"𧛭": "⿰衤若",
	"𧛮": "⿰衤柰",
	"𧛯": "⿱前衣",
	"𧛰": "⿰衤眉",
	"𧛱": "⿱保衣",
	"𧛲": "⿱⿵⿱丿冂圭衣",
	"𧛳": "⿰衤⿱𠂉⿶凵氺",
	"𧛴": "⿰衤㢲",
	"𧛵": "⿱⿰𣧄刂衣",
	"𧛶": "⿰衤待",
	"𧛷": "⿰衤哉",
	"𧛸": "⿰衤芻",
	"𧛹": "⿰衤翁",
	"𧛺": "⿰衤屖",
	"𧛻": "⿰衤索",
	"𧛼": "⿰衤射",
	"𧛽": "⿱叞衣",
	"𧛾": "⿰衤盍",
	"𧛿": "⿳亠秝𧘇",
	"𧜀": "⿰衤冥",
	"𧜁": "⿰衤殺",
	"𧜂": "⿰衤師",
	"𧜃": "⿰衤氣",
	"𧜄": "⿰衤圅",
	"𧜅": "⿰衤害",
	"𧜆": "⿰衤茙",
	"𧜇": "⿰衤邕",
	"𧜈": "⿳亠⿰月𠔉𧘇",
	"𧜉": "⿱高衣",
	"𧜊": "⿱⿰衣衣日",
	"𧜋": "⿰衤⿳爫幺廾",
	"𧜌": "⿱敇衣",
	"𧜍": "⿳亠⿱次毌𧘇",
	"𧜎": "⿰衤挙",
	"𧜏": "⿱亠裴",
	"𧜐": "⿰衤⿺乚怠",
	"𧜑": "⿰衤⿸𠂆⿻⿻⿻二丨冂口",
	"𧜒": "⿰衤莽",
	"𧜓": "⿰衤骨",
	"𧜔": "⿰衤屑",
	"𧜕": "⿰衤笑",
	"𧜖": "⿰衤真",
	"𧜗": "⿰衤馬",
	"𧜘": "⿰衤員",
	"𧜙": "⿰衤貢",
	"𧜚": "⿱氣衣",
	"𧜛": "⿰衤郎",
	"𧜜": "⿰月𧙯",
	"𧜝": "⿰衤桼",
	"𧜞": "⿰衤曼",
	"𧜟": "⿱商衣",
	"𧜠": "⿰衤率",
	"𧜡": "⿰衤盖",
	"𧜢": "⿰衤悤",
	"𧜣": "⿰衤鳥",
	"𧜤": "⿱殹衣",
	"𧜥": "⿰衤庶",
	"𧜦": "⿰衤速",
	"𧜧": "⿰衤舂",
	"𧜨": "⿰衤逄",
	"𧜩": "⿰衤⿳⿻卄口冖夕",
	"𧜪": "⿳亠⿰③⿱𠂊田𧘇",
	"𧜫": "⿳亠鹿𧘇",
	"𧜬": "⿰衤⿱竹灭",
	"𧜭": "⿰衤属",
	"𧜮": "⿰衤㝡",
	"𧜯": "⿳文呆𧘇",
	"𧜰": "⿰衤𡕨",
	"𧜱": "⿰衤娶",
	"𧜲": "⿰衤⿱谷月",
	"𧜳": "⿰衤既",
	"𧜴": "⿰衤規",
	"𧜵": "⿰衤帶",
	"𧜶": "⿰衤堅",
	"𧜷": "⿱𤈫衣",
	"𧜸": "⿳亠⿳一⿰个个⿰个个𧘇",
	"𧜹": "⿰衤猜",
	"𧜺": "⿰衤彪",
	"𧜻": "⿱動衣",
	"𧜼": "⿱埶衣",
	"𧜽": "⿰衤旋",
	"𧜾": "⿰衤屚",
	"𧜿": "⿰衤莆",
	"𧝀": "⿰衤異",
	"𧝁": "⿰衤⿱罒羽",
	"𧝂": "⿰衤賀",
	"𧝃": "⿰衤矞",
	"𧝄": "⿰衤⿱⿻一申⿹勹灬",
	"𧝅": "⿰衤翕",
	"𧝆": "⿰衤朁",
	"𧝇": "⿰衤費",
	"𧝈": "⿰衤焦",
	"𧝉": "⿰衤黹",
	"𧝊": "⿰衤戠",
	"𧝋": "⿰衤敦",
	"𧝌": "⿰衤𤉢",
	"𧝍": "⿰衤隋",
	"𧝎": "⿰衤童",
	"𧝏": "⿸厤衣",
	"𧝐": "⿰衤啻",
	"𧝑": "⿳亠㠭𧘇",
	"𧝒": "⿰衤黄[GJ]",
	"𧝓": "⿰衤覃",
	"𧝔": "⿰衤虚[G]",
	"𧝕": "⿳亠圍𧘇",
	"𧝖": "⿱圍衣",
	"𧝗": "⿱敦衣",
	"𧝘": "⿰衤裒",
	"𧝙": "⿰衤着",
	"𧝚": "⿱⿰癸丸衣",
	"𧝛": "⿱傀衣",
	"𧝜": "⿰衤尞",
	"𧝝": "⿰衤赖",
	"𧝞": "⿰衤幾",
	"𧝟": "⿱敞衣",
	"𧝠": "⿰衤散",
	"𧝡": "⿰衤答",
	"𧝢": "⿳亠⿰舟𠔉𧘇",
	"𧝣": "⿱㠭衣",
	"𧝤": "⿰衤斯",
	"𧝥": "⿳亠傌𧘇",
	"𧝦": "⿰⿸厂止裂",
	"𧝧": "⿰衤𢧐",
	"𧝨": "⿰衤詔",
	"𧝩": "⿰衤循",
	"𧝪": "⿰衤𡬵",
	"𧝫": "⿰衤𭘧",
	"𧝬": "⿱敝衣",
	"𧝭": "⿰衤𮙺",
	"𧝮": "⿰衤⿱匊心",
	"𧝯": "⿲衤耳衣",
	"𧝰": "⿰衤𫒀",
	"𧝱": "⿰衤寋",
	"𧝲": "⿰衤豦",
	"𧝳": "⿰衤敫",
	"𧝴": "⿰衤督",
	"𧝵": "⿰衤葉",
	"𧝶": "⿰衤葛",
	"𧝷": "⿱毀衣",
	"𧝸": "⿰衤雍",
	"𧝹": "⿱吂⿲月衣凡",
	"𧝺": "⿳亠楙𧘇",
	"𧝻": "⿳亠𦩎𧘇",
	"𧝼": "⿰衤剽",
	"𧝽": "⿰衤歇",
	"𧝾": "⿳亠⿰③⿱爫𠙻𧘇",
	"𧝿": "⿰衤畺",
	"𧞀": "⿰衤竪",
	"𧞁": "⿰衤䪞",
	"𧞂": "⿳亠⿱羽臼𧘇",
	"𧞃": "⿰衤辟",
	"𧞄": "⿰衤粵",
	"𧞅": "⿰衤達",
	"𧞆": "⿰衤詳",
	"𧞇": "⿰衤愛",
	"𧞈": "⿱暖衣",
	"𧞉": "⿱楙衣",
	"𧞊": "⿰衤解",
	"𧞋": "⿰衤廉",
	"𧞌": "⿰衤⿳八罒⿹②灬",
	"𧞍": "⿰衤察",
	"𧞎": "⿰衤㥯",
	"𧞏": "⿰衤與",
	"𧞐": "⿱斲衣",
	"𧞑": "⿰衤𫎇",
	"𧞒": "⿱穀衣",
	"𧞓": "⿰衤齊",
	"𧞔": "⿰衤蓋",
	"𧞕": "⿱㼲衣",
	"𧞖": "⿰衤端",
	"𧞗": "⿳亠斲𧘇",
	"𧞘": "⿰衤⿺辶⿸尸⿻𠦂一",
	"𧞙": "⿱甄衣",
	"𧞚": "⿳亠⿰舟𠔉衣",
	"𧞛": "⿰衤截",
	"𧞜": "⿱⿴𦥑吉衣",
	"𧞝": "⿰衤⿸厂𭘧",
	"𧞞": "⿰衤熊",
	"𧞟": "⿰衤⿸厃⿱比吉",
	"𧞠": "⿰臯⿱衣乂",
	"𧞡": "⿱𡡅衣",
	"𧞢": "⿱⿳⿻一中冖豕衣",
	"𧞣": "⿰衤厭",
	"𧞤": "⿰衤蒦",
	"𧞥": "⿰裔妥",
	"𧞦": "⿰衤⿱⿱𠂊⿴囗⺌⿹②灬",
	"𧞧": "⿰衤麃",
	"𧞨": "⿰衤歐",
	"𧞩": "⿰衤𢧵",
	"𧞪": "⿰衤巤",
	"𧞫": "⿰衤豎",
	"𧞬": "⿰衤韯",
	"𧞭": "⿰衤畾",
	"𧞮": "⿱諑衣",
	"𧞯": "⿱麃衣",
	"𧞰": "⿰衤慼",
	"𧞱": "⿰衤𪊘",
	"𧞲": "⿰衤𠁗",
	"𧞳": "⿰衤⿱⿻十𦥑⿹勹灬",
	"𧞴": "⿱衣調",
	"𧞵": "⿰衤厲",
	"𧞶": "⿰衤篤",
	"𧞷": "⿰衤褱",
	"𧞸": "⿰衤遺",
	"𧞹": "⿱⿰⿳士冖豕殳衣",
	"𧞺": "⿱𣚯衣",
	"𧞻": "⿳亠𤕦𧘇",
	"𧞼": "⿰衤褰",
	"𧞽": "⿰衤遲",
	"𧞾": "⿰衤默",
	"𧞿": "⿰衤歷",
	"𧟀": "⿰衤戰",
	"𧟁": "⿰衤駢",
	"𧟂": "⿰衤彊",
	"𧟃": "⿰衤巂",
	"𧟄": "⿰衤襄",
	"𧟅": "⿰衤𧷗",
	"𧟆": "⿰衤薦",
	"𧟇": "⿰衤龠",
	"𧟈": "⿰衤𤐫",
	"𧟉": "⿰衤𥳑",
	"𧟊": "⿰衤㬥",
	"𧟋": "⿰衤藍",
	"𧟌": "⿰衤羅",
	"𧟍": "⿰衤羆",
	"𧟎": "⿰衤𧸇",
	"𧟏": "⿱䜌衣",
	"𧟐": "⿰衤蠒",
	"𧟑": "⿰衤騫",
	"𧟒": "⿰衤䢉",
	"𧟓": "⿰衤嚴",
	"𧟔": "⿰衤𣍘",
	"𧟕": "⿰衤𤴁",
	"𧟖": "⿰衤籖",
	"𧟗": "⿰衤卛",
	"𧟘": "⿰衤囊",
	"𧟙": "⿰衤靈",
	"𧟚": "⿰衤⿱薾虫",
	"𧟛": "⿱⿰𥪖𥪖衣",
	"𧟜": "⿰衤⿱𣘐𣘐",
	"𧟝": "⿰衤钁",
	"𧟞": "⿰衤𧟛",
	"𧟟": "⿱龖衣",
	"𧟠": "⿱襾一",
	"𧟡": "⿱覀一",
	"𧟢": "⿹⺄西",
	"𧟣": "⿱襾几",
	"𧟤": "⿱襾廾",
	"𧟥": "⿱覀廾",
	"𧟦": "⿱覀丌",
	"𧟧": "⿱襾太[G]",
	"𧟨": "⿱襾升[G]",
	"𧟩": "⿱襾月",
	"𧟪": "⿱覀玉[G]",
	"𧟫": "⿰西可",
	"𧟬": "⿱覀丘",
	"𧟭": "⿹𢦏西",
	"𧟮": "⿱覀⿴囗⿻二丨",
	"𧟯": "⿰垔兮",
	"𧟰": "⿰勿要",
	"𧟱": "⿱襾服[G]",
	"𧟲": "⿱襾⿰龵⿱一⿻二丨[G]",
	"𧟳": "⿱襾𦙚",
	"𧟴": "⿱襾金",
	"𧟵": "⿱覀服",
	"𧟶": "⿱覀𦙚",
	"𧟷": "⿱⿰丰丰西",
	"𧟸": "⿱覀佰",
	"𧟹": "⿳襾日⿱口十",
	"𧟺": "⿱⿱一⿻冖⿰丨丨玲",
	"𧟻": "⿱襾卓",
	"𧟼": "⿱襾烓",
	"𧟽": "⿱覀能[G]",
	"𧟾": "⿱⿱一⿻冖⿰丨丨珤",
	"𧟿": "⿳襾⿵冂𡉀王",
	"𧠀": "⿸⑥敢",
	"𧠁": "⿰西華",
	"𧠂": "⿱襾⿸厂䚺[G]",
	"𧠃": "⿱襾⿰彳⿱𠰞夊",
	"𧠄": "⿱襾𩊐",
	"𧠅": "⿰⿱⑦復邑[U]",
	"𧠆": "⿱自儿",
	"𧠇": "⿱⿺𠃊月儿",
	"𧠈": "⿱又見",
	"𧠉": "⿰也見",
	"𧠊": "⿱𠔼見",
	"𧠋": "⿱見廾",
	"𧠌": "⿺見廾",
	"𧠍": "⿰⿱⺄十見",
	"𧠎": "⿰巿見",
	"𧠏": "⿰厄見",
	"𧠐": "⿺見予",
	"𧠑": "⿺見毛",
	"𧠒": "⿰壬見",
	"𧠓": "⿱𠔿見",
	"𧠔": "⿰爻見",
	"𧠕": "⿺見斗",
	"𧠖": "⿺見牙",
	"𧠗": "⿺見日",
	"𧠘": "⿺見爪",
	"𧠙": "⿰爪見",
	"𧠚": "⿰分見",
	"𧠛": "⿰止見",
	"𧠜": "⿰台見",
	"𧠝": "⿰㐱見",
	"𧠞": "⿰戹見",
	"𧠟": "⿰氐見",
	"𧠠": "⿰民見",
	"𧠡": "⿰㐌見",
	"𧠢": "⿰且見",
	"𧠣": "⿰疋見",
	"𧠤": "⿰弗見",
	"𧠥": "⿰𪩲見",
	"𧠦": "⿺見目",
	"𧠧": "⿰永見",
	"𧠨": "⿱𠂢見",
	"𧠩": "⿱共見",
	"𧠪": "⿰尗見",
	"𧠫": "⿰至見",
	"𧠬": "⿰㠩見",
	"𧠭": "⿺見交",
	"𧠮": "⿱見吅",
	"𧠯": "⿰吉見",
	"𧠰": "⿰巟見",
	"𧠱": "⿰⿱工夕見",
	"𧠲": "⿰回見",
	"𧠳": "⿱⿱爫冖見",
	"𧠴": "⿺見寺",
	"𧠵": "⿰朿見",
	"𧠶": "⿰有見",
	"𧠷": "⿰交見",
	"𧠸": "⿰⿱又木見",
	"𧠹": "⿰圭見",
	"𧠺": "⿰先見",
	"𧠻": "⿺見言",
	"𧠼": "⿰告見",
	"𧠽": "⿰宎見",
	"𧠾": "⿰孚見",
	"𧠿": "⿰肜見",
	"𧡀": "⿰豆見",
	"𧡁": "⿰㞷見",
	"𧡂": "⿰灻見",
	"𧡃": "⿰宏見",
	"𧡄": "⿺見豕",
	"𧡅": "⿰⿱大夭見",
	"𧡆": "⿲目冫見",
	"𧡇": "⿺見男",
	"𧡈": "⿰呈見",
	"𧡉": "⿺見⑦",
	"𧡊": "⿱体見",
	"𧡋": "⿰厓見",
	"𧡌": "⿰肩見",
	"𧡍": "⿰東見",
	"𧡎": "⿰兒見",
	"𧡏": "⿰叕見",
	"𧡐": "⿰知見",
	"𧡑": "⿰𠧢見",
	"𧡒": "⿺見𠂢",
	"𧡓": "⿰受見",
	"𧡔": "⿰⿱龷冄見",
	"𧡕": "⿺見叔",
	"𧡖": "⿰隹見",
	"𧡗": "⿰⿱主廾見",
	"𧡘": "⿰⿱士示見",
	"𧡙": "⿰炗見",
	"𧡚": "⿰直見",
	"𧡛": "⿱來見",
	"𧡜": "⿱明見",
	"𧡝": "⿺見典",
	"𧡞": "⿰佳見",
	"𧡟": "⿱並見",
	"𧡠": "⿰⿱凵𬽄見[UT]",
	"𧡡": "⿰軍見",
	"𧡢": "⿰宣見",
	"𧡣": "⿱秋見",
	"𧡤": "⿰扁見",
	"𧡥": "⿰巷見",
	"𧡦": "⿰𭚖見",
	"𧡧": "⿱宀⿰𦈢見",
	"𧡨": "⿺是見",
	"𧡩": "⿰爰見",
	"𧡪": "⿰甚見",
	"𧡫": "⿰癸見",
	"𧡬": "⿰䑣見",
	"𧡭": "⿺見昰",
	"𧡮": "⿱相見",
	"𧡯": "⿰月䂓",
	"𧡰": "⿰昰見",
	"𧡱": "⿰音見",
	"𧡲": "⿰春見",
	"𧡳": "⿰⿱爫句見",
	"𧡴": "⿰柬見",
	"𧡵": "⿰耷見",
	"𧡶": "⿰星見",
	"𧡷": "⿺見䍃",
	"𧡸": "⿰𠁁見",
	"𧡹": "⿰𠧴見",
	"𧡺": "⿰耆見",
	"𧡻": "⿰𡇢見",
	"𧡼": "⿱⿰臣火見",
	"𧡽": "⿰來⿱刀見",
	"𧡾": "⿰䍃見",
	"𧡿": "⿰𣐽見",
	"𧢀": "⿰栗見",
	"𧢁": "⿺見辱",
	"𧢂": "⿱殹見",
	"𧢃": "⿰婁見",
	"𧢄": "⿰票見",
	"𧢅": "⿱覞心",
	"𧢆": "⿱舂見",
	"𧢇": "⿰習見",
	"𧢈": "⿰問見",
	"𧢉": "⿰⿱④⑦見",
	"𧢊": "⿺見欲",
	"𧢋": "⿰翏見",
	"𧢌": "⿰臯見",
	"𧢍": "⿱敝見",
	"𧢎": "⿰棥見",
	"𧢏": "⿰⿱止厓見",
	"𧢐": "⿰曾見",
	"𧢑": "⿰見間",
	"𧢒": "⿰微見",
	"𧢓": "⿱微見",
	"𧢔": "⿰𧵩見",
	"𧢕": "⿰⿳⺊冖⿱八𥃦見",
	"𧢖": "⿰⿳艹一弥見",
	"𧢗": "⿰⿱⿰③刀亞見",
	"𧢘": "⿰賔見",
	"𧢙": "⿺見盡",
	"𧢚": "⿰𡏳見",
	"𧢛": "⿲𥃯𥃯𥃯",
	"𧢜": "⿰樊見",
	"𧢝": "⿰厲見",
	"𧢞": "⿰肩覞",
	"𧢟": "⿰齒見",
	"𧢠": "⿺見⿰崔攵",
	"𧢡": "⿺見徵",
	"𧢢": "⿰龠見",
	"𧢣": "⿰⿱棥⿰又㐄見",
	"𧢤": "⿺見薇",
	"𧢥": "⿰霝見",
	"𧢦": "⿱歸見",
	"𧢧": "⿰巂見",
	"𧢨": "⿰𤐫見",
	"𧢩": "⿰瞿見",
	"𧢪": "⿲⿱丷⿱日小頁見",
	"𧢫": "⿰歸見",
	"𧢬": "⿰堯覞",
	"𧢭": "⿰矍見",
	"𧢮": "⿰𪋘見",
	"𧢯": "⿰⿱雚⿲习习习見",
	"𧢰": "⿰⿱雚⿲⿹𠃌彡⿹𠃌彡⿹𠃌彡見",
	"𧢱": "⿰靈覺",
	"𧢲": "⿱𠂊𠕎",
	"𧢳": "⿰角乚",
	"𧢴": "⿰角丁",
	"𧢵": "⿰角丂",
	"𧢶": "⿰角匕",
	"𧢷": "⿰角叉",
	"𧢸": "⿰角工",
	"𧢹": "⿰角巾",
	"𧢺": "⿰角弓",
	"𧢻": "⿱角牛",
	"𧢼": "⿰爿角",
	"𧢽": "⿰角化",
	"𧢾": "⿰角旡",
	"𧢿": "⿰角巿",
	"𧣀": "⿰角攴",
	"𧣁": "⿰角冘",
	"𧣂": "⿰角厄",
	"𧣃": "⿰角巴",
	"𧣄": "⿰角支",
	"𧣅": "⿱比角",
	"𧣆": "⿱止角",
	"𧣇": "⿰角殳",
	"𧣈": "⿰角牛",
	"𧣉": "⿰片角",
	"𧣊": "⿰角斤",
	"𧣋": "⿰角介",
	"𧣌": "⿰火角",
	"𧣍": "⿰角冗",
	"𧣎": "⿰角𢆰",
	"𧣏": "⿰角勻",
	"𧣐": "⿰角牙",
	"𧣑": "⿰角甘",
	"𧣒": "⿰角巨",
	"𧣓": "⿰角主",
	"𧣔": "⿰角石",
	"𧣕": "⿰角囚",
	"𧣖": "⿰角它",
	"𧣗": "⿰角古",
	"𧣘": "⿰角𪩲",
	"𧣙": "⿰角玄",
	"𧣚": "⿰角⿹弓冫",
	"𧣛": "⿰角四",
	"𧣜": "⿰角丘",
	"𧣝": "⿰角乍",
	"𧣞": "⿰角且",
	"𧣟": "⿰角㐌",
	"𧣠": "⿰角正",
	"𧣡": "⿰多角",
	"𧣢": "⿰角艮",
	"𧣣": "⿰角多",
	"𧣤": "⿰角㫐",
	"𧣥": "⿰角兊",
	"𧣦": "⿰角交",
	"𧣧": "⿰角夷",
	"𧣨": "⿰角辰",
	"𧣩": "⿰角希",
	"𧣪": "⿰角肖",
	"𧣫": "⿰角足",
	"𧣬": "⿰角冝",
	"𧣭": "⿰角豸",
	"𧣮": "⿰角酉",
	"𧣯": "⿱折角",
	"𧣰": "⿰角𠄢",
	"𧣱": "⿰角𢦙",
	"𧣲": "⿰角更",
	"𧣳": "⿰角谷",
	"𧣴": "⿰角戔",
	"𧣵": "⿰角侖",
	"𧣶": "⿰角兕",
	"𧣷": "⿰角周",
	"𧣸": "⿰角叕",
	"𧣹": "⿰角炎",
	"𧣺": "⿰角卓",
	"𧣻": "⿰角居",
	"𧣼": "⿰角或",
	"𧣽": "⿰角隹",
	"𧣾": "⿰角虎",
	"𧣿": "⿰角𨐌",
	"𧤀": "⿰角京",
	"𧤁": "⿰角夌",
	"𧤂": "⿰夌角",
	"𧤃": "⿰角畀",
	"𧤄": "⿰角𠒃",
	"𧤅": "⿱或角",
	"𧤆": "⿰角弥",
	"𧤇": "⿰角𣏋",
	"𧤈": "⿰角𣏼",
	"𧤉": "⿰角𦙃",
	"𧤊": "⿱制角",
	"𧤋": "⿰角𢇂",
	"𧤌": "⿰角奓",
	"𧤍": "⿰角帝",
	"𧤎": "⿰角宣",
	"𧤏": "⿰角咠",
	"𧤐": "⿰角咼",
	"𧤑": "⿱𡘑角",
	"𧤒": "⿰角革",
	"𧤓": "⿰角⿱左月",
	"𧤔": "⿰角癹",
	"𧤕": "⿰角酋",
	"𧤖": "⿰角畏",
	"𧤗": "⿰角耑",
	"𧤘": "⿺是角",
	"𧤙": "⿱秋角",
	"𧤚": "⿰角亰",
	"𧤛": "⿰角秦",
	"𧤜": "⿰角鬲",
	"𧤝": "⿰角⿱卯田",
	"𧤞": "⿰角旁",
	"𧤟": "⿰角氣",
	"𧤠": "⿰角桀",
	"𧤡": "⿰角致",
	"𧤢": "⿱⿰角角乃",
	"𧤣": "⿰角草",
	"𧤤": "⿰角隽",
	"𧤥": "⿰角虔",
	"𧤦": "⿰角𠳮",
	"𧤧": "⿰角⿸虍殳",
	"𧤨": "⿰角晏",
	"𧤩": "⿰角𥄳",
	"𧤪": "⿱𧣽乃",
	"𧤫": "⿰角⿸𠂆⿸虍人",
	"𧤬": "⿰角⿱⿱丿巳而",
	"𧤭": "⿺巴解",
	"𧤮": "⿰角⿱右右",
	"𧤯": "⿰角國",
	"𧤰": "⿰角㪷",
	"𧤱": "⿰角莘",
	"𧤲": "⿰角𤉄",
	"𧤳": "⿲角妻才",
	"𧤴": "⿱殸角",
	"𧤵": "⿰角堅",
	"𧤶": "⿰角⿱豕心",
	"𧤷": "⿰角𪺏",
	"𧤸": "⿰角𡕩",
	"𧤹": "⿱推角",
	"𧤺": "⿰角奢",
	"𧤻": "⿰角華",
	"𧤼": "⿰角厥",
	"𧤽": "⿰角閒",
	"𧤾": "⿰角矞",
	"𧤿": "⿲角⿱山示攴",
	"𧥀": "⿱⿹或⿱口一角",
	"𧥁": "⿱解向",
	"𧥂": "⿰角𮊿",
	"𧥃": "⿰角隊",
	"𧥄": "⿰角戢",
	"𧥅": "⿰角𡻎",
	"𧥆": "⿰⿱⿳士冖一角束",
	"𧥇": "⿰角嵬",
	"𧥈": "⿰角監",
	"𧥉": "⿰角豪",
	"𧥊": "⿰角𣣴",
	"𧥋": "⿰角翟",
	"𧥌": "⿰角廣",
	"𧥍": "⿰角麃",
	"𧥎": "⿰角𢿌",
	"𧥏": "⿰角𮥼",
	"𧥐": "⿰角養",
	"𧥑": "⿱𢨋角",
	"𧥒": "⿰角⿱兔兔",
	"𧥓": "⿰角毚",
	"𧥔": "⿺巴觸",
	"𧥕": "⿰角⿱此黽",
	"𧥖": "⿰角麗",
	"𧥗": "⿰角𪋘",
	"𧥘": "⿱𧣽蜀",
	"𧥙": "⿰⿱咸觱攴",
	"𧥚": "⿰⿱咸咸⿱攴角",
	"𧥛": "⿳亠二冂",
	"𧥜": "⿳亠二凵",
	"𧥝": "⿹𠃌言",
	"𧥞": "⿰言丨",
	"𧥟": "⿰言𠃌",
	"𧥠": "⿰九言",
	"𧥡": "⿺廴言",
	"𧥢": "⿱大言",
	"𧥣": "⿰言口",
	"𧥤": "⿰言尸",
	"𧥥": "⿱巛言",
	"𧥦": "⿰言亐",
	"𧥧": "⿱夕言",
	"𧥨": "⿰言𠃒",
	"𧥩": "⿰言尢",
	"𧥪": "⿰言𡕒",
	"𧥫": "⿰言⿻丿七",
	"𧥬": "⿰言凢",
	"𧥭": "⿰言⿱一九",
	"𧥮": "⿰言互",
	"𧥯": "⿰言㸦",
	"𧥰": "⿰言仍",
	"𧥱": "⿰言夫",
	"𧥲": "⿱勿言",
	"𧥳": "⿰言㞢",
	"𧥴": "⿰言卬",
	"𧥵": "⿰言日",
	"𧥶": "⿰言王",
	"𧥷": "⿰言气",
	"𧥸": "⿰言牛",
	"𧥹": "⿰言丰",
	"𧥺": "⿰言勻",
	"𧥻": "⿹勹⿱二言",
	"𧥼": "⿰言云",
	"𧥽": "⿳二八言",
	"𧥾": "⿰言戈",
	"𧥿": "⿱水言",
	"𧦀": "⿰言㕛",
	"𧦁": "⿰言⿱入入",
	"𧦂": "⿱言⿱𠃑大",
	"𧦃": "⿰言予",
	"𧦄": "⿰言氏",
	"𧦅": "⿰言区",
	"𧦆": "⿰言⿶凵又",
	"𧦇": "⿰⿴𠂊冫言",
	"𧦈": "⿰言戶",
	"𧦉": "⿰言丐",
	"𧦊": "⿱日言",
	"𧦋": "⿰言水",
	"𧦌": "⿰言手",
	"𧦍": "⿰言勿",
	"𧦎": "⿰言⿱丿口",
	"𧦏": "⿰言⿻一⿻冂乚",
	"𧦐": "⿰言爪",
	"𧦑": "⿰言亢",
	"𧦒": "⿰言弖",
	"𧦓": "⿰言片",
	"𧦔": "⿱几計",
	"𧦕": "⿱計几",
	"𧦖": "⿰言⿱丿𡳾",
	"𧦗": "⿰月言",
	"𧦘": "⿰言𠕀",
	"𧦙": "⿱⿶凵又言",
	"𧦚": "⿰言𢆰",
	"𧦛": "⿰言𭅄",
	"𧦜": "⿰言尒",
	"𧦝": "⿰言乎",
	"𧦞": "⿰言布",
	"𧦟": "⿰言乏",
	"𧦠": "⿰言⿸厂巳[U]",
	"𧦡": "⿰言厈",
	"𧦢": "⿰言号",
	"𧦣": "⿰言⿱亠女",
	"𧦤": "⿰言加",
	"𧦥": "⿱母言",
	"𧦦": "⿰言冉",
	"𧦧": "⿰言㐌",
	"𧦨": "⿰言外",
	"𧦩": "⿰言匜",
	"𧦪": "⿱功言",
	"𧦫": "⿰言㠯",
	"𧦬": "⿱⿰工几言",
	"𧦭": "⿰言他",
	"𧦮": "⿰言④",
	"𧦯": "⿰言⿱一勿",
	"𧦰": "⿰言立",
	"𧦱": "⿱穴言",
	"𧦲": "⿱加言",
	"𧦳": "⿰言石",
	"𧦴": "⿱癶言",
	"𧦵": "⿰言田",
	"𧦶": "⿰言⿳丿一口",
	"𧦷": "⿰言匃",
	"𧦸": "⿱干⿵冂言",
	"𧦹": "⿰言本",
	"𧦺": "⿰言丘",
	"𧦻": "⿰言𠂞",
	"𧦼": "⿰言瓜",
	"𧦽": "⿰言尔",
	"𧦾": "⿰言叏",
	"𧦿": "⿰言丙",
	"𧧀": "⿰言瓦",
	"𧧁": "⿱夗言",
	"𧧂": "⿰言尓",
	"𧧃": "⿰𦣞言",
	"𧧄": "⿰言妄",
	"𧧅": "⿰言吏",
	"𧧆": "⿰言𠂤",
	"𧧇": "⿰言朶",
	"𧧈": "⿰言糸",
	"𧧉": "⿰言㡯",
	"𧧊": "⿰言⿸𠂋巳[G]",
	"𧧋": "⿰言列",
	"𧧌": "⿰言尗",
	"𧧍": "⿰言西",
	"𧧎": "⿰言𠧗",
	"𧧏": "⿱如言",
	"𧧐": "⿰言戌",
	"𧧑": "⿸产言",
	"𧧒": "⿰言朿",
	"𧧓": "⿰言血",
	"𧧔": "⿰言舟",
	"𧧕": "⿰言字",
	"𧧖": "⿰言臼",
	"𧧗": "⿰言兇",
	"𧧘": "⿰言⿱刀巴",
	"𧧙": "⿰䚻又",
	"𧧚": "⿰言冊",
	"𧧛": "⿰言⑥",
	"𧧜": "⿰言网",
	"𧧝": "⿰言厊",
	"𧧞": "⿰⿱爫言又",
	"𧧟": "⿰言𢦏",
	"𧧠": "⿰言𢑑",
	"𧧡": "⿰言⿱八公",
	"𧧢": "⿰言巟",
	"𧧣": "⿰言㐫",
	"𧧤": "⿰言关",
	"𧧥": "⿰言曲",
	"𧧦": "⿰言向",
	"𧧧": "⿱网言",
	"𧧨": "⿰言朵",
	"𧧩": "⿰言亦",
	"𧧪": "⿰言聿",
	"𧧫": "⿰言𡰱",
	"𧧬": "⿹𢦏言",
	"𧧭": "⿰言夅",
	"𧧮": "⿰言𡿫",
	"𧧯": "⿰言光",
	"𧧰": "⿰言臣",
	"𧧱": "⿰言㞪",
	"𧧲": "⿰言⿱壬儿",
	"𧧳": "⿰言𡗢",
	"𧧴": "⿰言㤀",
	"𧧵": "⿰言㚒",
	"𧧶": "⿰言余",
	"𧧷": "⿰言求",
	"𧧸": "⿰言別",
	"𧧹": "⿰亻⿱只言",
	"𧧺": "⿰言坒",
	"𧧻": "⿰言作",
	"𧧼": "⿰言宐",
	"𧧽": "⿰言夆",
	"𧧾": "⿰言貝",
	"𧧿": "⿰𡥈言",
	"𧨀": "⿰言坐",
	"𧨁": "⿸⿱𢆉厂言[U]",
	"𧨂": "⿰言何",
	"𧨃": "⿰言赤",
	"𧨄": "⿰言⿱艹亐",
	"𧨅": "⿳艹土言",
	"𧨆": "⿰言㐬",
	"𧨇": "⿰言杘",
	"𧨈": "⿱巫言",
	"𧨉": "⿰言𡔞",
	"𧨊": "⿰言厏",
	"𧨋": "⿰言⿵冂正",
	"𧨌": "⿰言𠀤",
	"𧨍": "⿱伿言",
	"𧨎": "⿰言完",
	"𧨏": "⿰言冝",
	"𧨐": "⿰言⿱文女",
	"𧨑": "⿰言亨",
	"𧨒": "⿰言更",
	"𧨓": "⿰言𣅄",
	"𧨔": "⿰言芒",
	"𧨕": "⿰言免",
	"𧨖": "⿰言角",
	"𧨗": "⿰言㶣",
	"𧨘": "⿰言形",
	"𧨙": "⿰言𡉵",
	"𧨚": "⿰言圼",
	"𧨛": "⿰言𥃩",
	"𧨜": "⿰言肙[G]",
	"𧨝": "⿰言冏",
	"𧨞": "⿰言𡗮",
	"𧨟": "⿱言言",
	"𧨠": "⿰言𥤦",
	"𧨡": "⿰言君",
	"𧨢": "⿰言⺸",
	"𧨣": "⿵㕯言",
	"𧨤": "⿰言𭥐",
	"𧨥": "⿰言⿱③日",
	"𧨦": "⿰言⿳八一皿",
	"𧨧": "⿰阝⿱左言",
	"𧨨": "⿰言𡶇",
	"𧨩": "⿰言忝",
	"𧨪": "⿰言⿱攴月",
	"𧨫": "⿰言㚔",
	"𧨬": "⿰言畀",
	"𧨭": "⿱臥言",
	"𧨮": "⿰言阜",
	"𧨯": "⿰言𣏋",
	"𧨰": "⿰言制",
	"𧨱": "⿰言底",
	"𧨲": "⿱𫩠言",
	"𧨳": "⿰言卓",
	"𧨴": "⿰言事",
	"𧨵": "⿰言厒",
	"𧨶": "⿰言芺",
	"𧨷": "⿰言肯",
	"𧨸": "⿰言典",
	"𧨹": "⿰言彔",
	"𧨺": "⿹⿶戈⿱亠丷言",
	"𧨻": "⿱供言",
	"𧨼": "⿰言𠧧",
	"𧨽": "⿰言附",
	"𧨾": "⿰言罙",
	"𧨿": "⿰言⿱工白",
	"𧩀": "⿰言侈",
	"𧩁": "⿲水言水",
	"𧩂": "⿰言㫄",
	"𧩃": "⿰言䒝",
	"𧩄": "⿰言⿳一从工",
	"𧩅": "⿰言⿸广⿱七夂",
	"𧩆": "⿰言⿱巨土",
	"𧩇": "⿰言⿱心及",
	"𧩈": "⿰言戾",
	"𧩉": "⿰言庚",
	"𧩊": "⿰言𡘆",
	"𧩋": "⿱林言",
	"𧩌": "⿰言孟",
	"𧩍": "⿰言⿱日夬",
	"𧩎": "⿰言易",
	"𧩏": "⿰冫詹",
	"𧩐": "⿰言⿸虍人",
	"𧩑": "⿰言𦙃",
	"𧩒": "⿰言⿱彡母",
	"𧩓": "⿰言忽",
	"𧩔": "⿰言⿸广𢆉",
	"𧩕": "⿰言妾",
	"𧩖": "⿰言⿱丑丑",
	"𧩗": "⿰言⿱工⿸厂尢",
	"𧩘": "⿰言𦏲",
	"𧩙": "⿰言⿺廴旦",
	"𧩚": "⿰言⿱大氺",
	"𧩛": "⿰言⿱旬丂",
	"𧩜": "⿰言𣏼",
	"𧩝": "⿰言𦙚",
	"𧩞": "⿱取言",
	"𧩟": "⿰言忩",
	"𧩠": "⿰言凮",
	"𧩡": "⿰言尚",
	"𧩢": "⿰言呰",
	"𧩣": "⿰言𡿺",
	"𧩤": "⿰言面",
	"𧩥": "⿱⿰未攵言",
	"𧩦": "⿰言亟",
	"𧩧": "⿰言度",
	"𧩨": "⿰言侯",
	"𧩩": "⿰言矦",
	"𧩪": "⿰言怱",
	"𧩫": "⿰言奓",
	"𧩬": "⿰言頁",
	"𧩭": "⿰言⿱左月",
	"𧩮": "⿰言叜",
	"𧩯": "⿰言㡿",
	"𧩰": "⿰言⿱穴之",
	"𧩱": "⿰言屏",
	"𧩲": "⿰言剌",
	"𧩳": "⿰言苲",
	"𧩴": "⿰言𣐉",
	"𧩵": "⿲言②言",
	"𧩶": "⿰言契",
	"𧩷": "⿰言怨",
	"𧩸": "⿰言弇",
	"𧩹": "⿰言施",
	"𧩺": "⿰言很",
	"𧩻": "⿰言奏",
	"𧩼": "⿰言致",
	"𧩽": "⿰言⿳亠④子",
	"𧩾": "⿱⿰臣⿱𠂉一言",
	"𧩿": "⿰言㢲",
	"𧪀": "⿰言⿱⿹𠃍工匞",
	"𧪁": "⿰言迤",
	"𧪂": "⿰言㝁",
	"𧪃": "⿰言⿱入言",
	"𧪄": "⿰言信",
	"𧪅": "⿰言怒",
	"𧪆": "⿰言苛",
	"𧪇": "⿰言耷",
	"𧪈": "⿰言前",
	"𧪉": "⿰言𡘚",
	"𧪊": "⿰言点",
	"𧪋": "⿰言苾",
	"𧪌": "⿰言⿳⺊⿻コ一龰",
	"𧪍": "⿰言昷",
	"𧪎": "⿰言虽",
	"𧪏": "⿰言畏",
	"𧪐": "⿰言苹",
	"𧪑": "⿰言香",
	"𧪒": "⿰言泉",
	"𧪓": "⿰言禺",
	"𧪔": "⿳罒𠚪言",
	"𧪕": "⿰言叚",
	"𧪖": "⿰言𢦶",
	"𧪗": "⿰言𠚏",
	"𧪘": "⿰言差",
	"𧪙": "⿰言峲",
	"𧪚": "⿰言豈",
	"𧪛": "⿰言烏",
	"𧪜": "⿰言朔",
	"𧪝": "⿰言乘",
	"𧪞": "⿰言盍",
	"𧪟": "⿰言眔",
	"𧪠": "⿰言疾",
	"𧪡": "⿰言耆",
	"𧪢": "⿰言氣",
	"𧪣": "⿰言烝",
	"𧪤": "⿰言䖍",
	"𧪥": "⿰言⿸𠂆⿸虍丁",
	"𧪦": "⿰言𦐇",
	"𧪧": "⿰言𠁁",
	"𧪨": "⿰言馬",
	"𧪩": "⿰言息",
	"𧪪": "⿰言盎",
	"𧪫": "⿰言𣬉",
	"𧪬": "⿰䚻糸",
	"𧪭": "⿰言留",
	"𧪮": "⿰言荂",
	"𧪯": "⿰言𠳋",
	"𧪰": "⿱差言",
	"𧪱": "⿰言𠣬",
	"𧪲": "⿰言追",
	"𧪳": "⿰言恖",
	"𧪴": "⿰言𤝵",
	"𧪵": "⿺鬼言",
	"𧪶": "⿰言悖",
	"𧪷": "⿰⿱𠀠言斤",
	"𧪸": "⿰言⿱⿻廿一冉",
	"𧪹": "⿰言宰",
	"𧪺": "⿰言⿱亼⑥",
	"𧪻": "⿰言竝",
	"𧪼": "⿰言員",
	"𧪽": "⿰言晋",
	"𧪾": "⿰言孫",
	"𧪿": "⿰言⿻𠀎冉",
	"𧫀": "⿰言𤇯",
	"𧫁": "⿰言袁",
	"𧫂": "⿲言車子",
	"𧫃": "⿱恭言",
	"𧫄": "⿰言髟",
	"𧫅": "⿰言𧆠",
	"𧫆": "⿰言党",
	"𧫇": "⿰言𧴲",
	"𧫈": "⿱䚴合",
	"𧫉": "⿰言恚",
	"𧫊": "⿰彧言",
	"𧫋": "⿱朔言",
	"𧫌": "⿰言⿱止刖",
	"𧫍": "⿰言𦤃",
	"𧫎": "⿰言恣",
	"𧫏": "⿱鬼言",
	"𧫐": "⿰言⿳厶龰月",
	"𧫑": "⿰言笈",
	"𧫒": "⿰言𡨧",
	"𧫓": "⿰言鹵",
	"𧫔": "⿰言𡌦",
	"𧫕": "⿰言祭",
	"𧫖": "⿰言累",
	"𧫗": "⿰言爽",
	"𧫘": "⿰⿱言儿⿱言儿",
	"𧫙": "⿰言竟",
	"𧫚": "⿰言帶",
	"𧫛": "⿰言羕",
	"𧫜": "⿱既言",
	"𧫝": "⿰言𡕩",
	"𧫞": "⿰言屚",
	"𧫟": "⿰言𨾎",
	"𧫠": "⿰言基",
	"𧫡": "⿰言窒",
	"𧫢": "⿰言望",
	"𧫣": "⿱敕言",
	"𧫤": "⿰言畢",
	"𧫥": "⿰言庵",
	"𧫦": "⿱殹言",
	"𧫧": "⿰言酓",
	"𧫨": "⿰言⿸广⿱屮目",
	"𧫩": "⿰言㒼",
	"𧫪": "⿰言𧆩",
	"𧫫": "⿰言𣪏",
	"𧫬": "⿱⿰⿻木𠃋攵⿸厂言",
	"𧫭": "⿰言⿱𠀤日",
	"𧫮": "⿰言屛",
	"𧫯": "⿱北⿸广⿱工言",
	"𧫰": "⿰言𢈻",
	"𧫱": "⿰言章",
	"𧫲": "⿰言⿸戶⿴⿰丿丨⿻卄十",
	"𧫳": "⿰言戚",
	"𧫴": "⿰言𦰌",
	"𧫵": "⿰言⿱龹卉",
	"𧫶": "⿰言崙",
	"𧫷": "⿱欶言",
	"𧫸": "⿰言𤿤",
	"𧫹": "⿰詹令",
	"𧫺": "⿰言盗",
	"𧫻": "⿰言速",
	"𧫼": "⿰言麻",
	"𧫽": "⿰言𢉙",
	"𧫾": "⿰言就",
	"𧫿": "⿰言尋",
	"𧬀": "⿰言絫",
	"𧬁": "⿰言臯",
	"𧬂": "⿰言賀",
	"𧬃": "⿰言歮",
	"𧬄": "⿰言䠶",
	"𧬅": "⿰言屠",
	"𧬆": "⿰言善",
	"𧬇": "⿰言壹",
	"𧬈": "⿰言翕",
	"𧬉": "⿱𣅽𧥢",
	"𧬊": "⿱斯言",
	"𧬋": "⿰言發",
	"𧬌": "⿰言喦",
	"𧬍": "⿰言啻",
	"𧬎": "⿰言厤",
	"𧬏": "⿰言莽",
	"𧬐": "⿰言𦓔",
	"𧬑": "⿱𠂹⿸厂言",
	"𧬒": "⿰言㬅",
	"𧬓": "⿱𡙕言",
	"𧬔": "⿰言⿱甘㚓",
	"𧬕": "⿰言辜",
	"𧬖": "⿰言⿳艹癶文",
	"𧬗": "⿰言棊",
	"𧬘": "⿰言間",
	"𧬙": "⿰言富",
	"𧬚": "⿲言⿱由方阝",
	"𧬛": "⿰言象",
	"𧬜": "⿰言斯",
	"𧬝": "⿰言𤼱",
	"𧬞": "⿰言雲",
	"𧬟": "⿰言⿱此⿻甲一[G]",
	"𧬠": "⿰言黍",
	"𧬡": "⿰言𡍮",
	"𧬢": "⿰言㫺",
	"𧬣": "⿹⿶戈⿱亠丷𧦊",
	"𧬤": "⿰言童",
	"𧬥": "⿰言都",
	"𧬦": "⿰諍争",
	"𧬧": "⿰言葵",
	"𧬨": "⿰言歲",
	"𧬩": "⿰言䪞",
	"𧬪": "⿰言運",
	"𧬫": "⿰言煎",
	"𧬬": "⿰言業",
	"𧬭": "⿰言𩰬",
	"𧬮": "⿰言𥈀",
	"𧬯": "⿰言⿱𡨄巳",
	"𧬰": "⿱鄉言",
	"𧬱": "⿰言閜",
	"𧬲": "⿰言𡲬",
	"𧬳": "⿰言𥇡",
	"𧬴": "⿰言𦞅",
	"𧬵": "⿰言窣",
	"𧬶": "⿰言⿱𦏲㐱",
	"𧬷": "⿰言豦",
	"𧬸": "⿰言誊",
	"𧬹": "⿰言豊",
	"𧬺": "⿰言蒂",
	"𧬻": "⿰言達",
	"𧬼": "⿰言聖",
	"𧬽": "⿰言鳯",
	"𧬾": "⿱⿲幺言幺言",
	"𧬿": "⿰言⿶凵⿻千𠈌",
	"𧭀": "⿰言䇷",
	"𧭁": "⿱⿰⿱出从攵言",
	"𧭂": "⿰言察",
	"𧭃": "⿱㚘詹",
	"𧭄": "⿰言巢",
	"𧭅": "⿰言朢",
	"𧭆": "⿰言𠎤",
	"𧭇": "⿰言⿳白穴方",
	"𧭈": "⿰言寧",
	"𧭉": "⿰言爾",
	"𧭊": "⿰言蒙",
	"𧭋": "⿰言遟",
	"𧭌": "⿰言㼲",
	"𧭍": "⿰言聚",
	"𧭎": "⿰言僕",
	"𧭏": "⿰言臺",
	"𧭐": "⿱疑言",
	"𧭑": "⿰言⿱䀠瓜",
	"𧭒": "⿱⿶⿱𦥑冖同言",
	"𧭓": "⿰言熒",
	"𧭔": "⿰舟⿱羽𬾕",
	"𧭕": "⿲言⿱爫丂⿱𠂉𢁝",
	"𧭖": "⿰言⿳艹土我",
	"𧭗": "⿰言監",
	"𧭘": "⿰言暜",
	"𧭙": "⿰言𫎇",
	"𧭚": "⿰言說",
	"𧭛": "⿲言言言",
	"𧭜": "⿰言慮",
	"𧭝": "⿰言蔡",
	"𧭞": "⿰言巤",
	"𧭟": "⿰言遲",
	"𧭠": "⿰言寫",
	"𧭡": "⿰言厲",
	"𧭢": "⿰言賞",
	"𧭣": "⿰言虢",
	"𧭤": "⿰言暴",
	"𧭥": "⿰言樂",
	"𧭦": "⿰言𢿌",
	"𧭧": "⿰言遮",
	"𧭨": "⿸⿱𠂹厂⿱工言",
	"𧭩": "⿰言𡏳",
	"𧭪": "⿰言𠍳",
	"𧭫": "⿰言𠆆",
	"𧭬": "⿰言𥉁",
	"𧭭": "⿸𨿳言",
	"𧭮": "⿰言臱",
	"𧭯": "⿰言⿱𠂹左",
	"𧭰": "⿰言廣",
	"𧭱": "⿰言遷",
	"𧭲": "⿰言⿱工黑",
	"𧭳": "⿱𠾳言",
	"𧭴": "⿰言瞏",
	"𧭵": "⿰言魅",
	"𧭶": "⿰言⿵咸糸",
	"𧭷": "⿰言魯",
	"𧭸": "⿰言韰",
	"𧭹": "⿱頻言",
	"𧭺": "⿰言𦎧",
	"𧭻": "⿱諴言",
	"𧭼": "⿰言親",
	"𧭽": "⿰言⿱艹訾",
	"𧭾": "⿰言䝿",
	"𧭿": "⿳罒𠚪誩",
	"𧮀": "⿳罒从誩",
	"𧮁": "⿰言⿳艹⿱𡖇一友",
	"𧮂": "⿰言㬱",
	"𧮃": "⿰言㷼",
	"𧮄": "⿰言嶲",
	"𧮅": "⿰言還",
	"𧮆": "⿰言嬰",
	"𧮇": "⿰言邁",
	"𧮈": "⿰言蹇",
	"𧮉": "⿰言𦾓",
	"𧮊": "⿲言鬼言",
	"𧮋": "⿰言⿱崔⿵冂⿱䒑丨",
	"𧮌": "⿱䜌包",
	"𧮍": "⿰言闇",
	"𧮎": "⿰言謇",
	"𧮏": "⿰言⿳臼囟禸",
	"𧮐": "⿱隱言",
	"𧮑": "⿰言闒",
	"𧮒": "⿰言醫",
	"𧮓": "⿲言鬼隹",
	"𧮔": "⿰言㬥",
	"𧮕": "⿰言闖",
	"𧮖": "⿰言⿱兟共",
	"𧮗": "⿱譶心",
	"𧮘": "⿰言⿱軍軍",
	"𧮙": "⿱𣫞言",
	"𧮚": "⿰言蠆",
	"𧮛": "⿰言離",
	"𧮜": "⿰言⿱吅𠪔",
	"𧮝": "⿱瀕言",
	"𧮞": "⿰言矍",
	"𧮟": "⿱𦍌𧭛",
	"𧮠": "⿰言黁",
	"𧮡": "⿰言竇",
	"𧮢": "⿰言纍",
	"𧮣": "⿱賏誩",
	"𧮤": "⿰言覽",
	"𧮥": "⿳𠱠𦧚言",
	"𧮦": "⿱誩誩",
	"𧮧": "⿰言蘭",
	"𧮨": "⿰言𧞻",
	"𧮩": "⿱龖言",
	"𧮪": "⿰讠占",
	"𧮫": "⿱仌口",
	"𧮬": "⿰谷卂",
	"𧮭": "⿰谷丸",
	"𧮮": "⿰谷千",
	"𧮯": "⿰厷谷",
	"𧮰": "⿰谷今",
	"𧮱": "⿰谷分",
	"𧮲": "⿳⺊冖谷",
	"𧮳": "⿰谷甘",
	"𧮴": "⿰谷古",
	"𧮵": "⿰谷合",
	"𧮶": "⿰谷后",
	"𧮷": "⿰谷𠃨",
	"𧮸": "⿰⿸⿱⺊②⿱一谷又",
	"𧮹": "⿰谷甹",
	"𧮺": "⿰谷戔",
	"𧮻": "⿰谷周",
	"𧮼": "⿱㐫⿵冂谷",
	"𧮽": "⿰谷虎",
	"𧮾": "⿰⿱爫夫谷",
	"𧮿": "⿰谷舍",
	"𧯀": "⿰谷英",
	"𧯁": "⿰谷侯",
	"𧯂": "⿰谷矦",
	"𧯃": "⿰谷咸",
	"𧯄": "⿰香谷",
	"𧯅": "⿰谷香",
	"𧯆": "⿰谷害",
	"𧯇": "⿰谷竜",
	"𧯈": "⿰谷𡭴",
	"𧯉": "⿰容谷",
	"𧯊": "⿰谷𡭽",
	"𧯋": "⿰谷閕",
	"𧯌": "⿰谷臯",
	"𧯍": "⿰谷勞",
	"𧯎": "⿰谷閒",
	"𧯏": "⿸厤谷",
	"𧯐": "⿰谷𭦟",
	"𧯑": "⿰谷間",
	"𧯒": "⿰谷曾",
	"𧯓": "⿰谷閜",
	"𧯔": "⿰谷𮮴",
	"𧯕": "⿰谷睿",
	"𧯖": "⿰谷𥈠",
	"𧯗": "⿰谷⿱雨奚",
	"𧯘": "⿰谷闞",
	"𧯙": "⿰谷靈",
	"𧯚": "⿱八豆",
	"𧯛": "⿱屮豆",
	"𧯜": "⿱宀豆",
	"𧯝": "⿰豆乇",
	"𧯞": "⿰豆斤",
	"𧯟": "⿱夫豆",
	"𧯠": "⿰豆句",
	"𧯡": "⿱夗豆",
	"𧯢": "⿱氶豆",
	"𧯣": "⿳土八豆",
	"𧯤": "⿰豆乍",
	"𧯥": "⿹𢦏豆",
	"𧯦": "⿱龹豆",
	"𧯧": "⿱⿰土⿷匚一豆",
	"𧯨": "⿰豆多",
	"𧯩": "⿰豆足",
	"𧯪": "⿰豆弟",
	"𧯫": "⿰登丁",
	"𧯬": "⿰豆巠",
	"𧯭": "⿱⿰⿴𠂊⺀豆廾",
	"𧯮": "⿱⿰丰丰豆",
	"𧯯": "⿰豆其",
	"𧯰": "⿰豆臽",
	"𧯱": "⿰豆或",
	"𧯲": "⿰豆來",
	"𧯳": "⿱宛豆",
	"𧯴": "⿱林豆",
	"𧯵": "⿰豆奉",
	"𧯶": "⿰豈可",
	"𧯷": "⿱𦭕豆",
	"𧯸": "⿰壹殳",
	"𧯹": "⿰音豆",
	"𧯺": "⿰交豈",
	"𧯻": "⿰壴否",
	"𧯼": "⿰壴周",
	"𧯽": "⿱⿶凵⿰丰丰豆",
	"𧯾": "⿰壴東",
	"𧯿": "⿰壴卑",
	"𧰀": "⿰壴⿱山𠮢",
	"𧰁": "⿰豆𡌥",
	"𧰂": "⿰豆𦐇",
	"𧰃": "⿰豆婁",
	"𧰄": "⿰享豈",
	"𧰅": "⿰豊失",
	"𧰆": "⿰豆畢",
	"𧰇": "⿰壴臾",
	"𧰈": "⿱務豆",
	"𧰉": "⿰豆尞",
	"𧰊": "⿰壴真",
	"𧰋": "⿰壴兼",
	"𧰌": "⿱釆⿵⿰夕②豆",
	"𧰍": "⿱⿲丩儿⿰丨𠃎⿲夕豆又",
	"𧰎": "⿰豆勞",
	"𧰏": "⿰豆⿳鳥𦉪口",
	"𧰐": "⿰豆登",
	"𧰑": "⿱號豆",
	"𧰒": "⿰壴國",
	"𧰓": "⿱𤭃壴",
	"𧰔": "⿱林登",
	"𧰕": "⿰壴盗",
	"𧰖": "⿰㐬豊",
	"𧰗": "⿰豆寧",
	"𧰘": "⿰壴覃",
	"𧰙": "⿰豈幾",
	"𧰚": "⿰豊盇",
	"𧰛": "⿱⿰⿱而方瓦豆",
	"𧰜": "⿰䖒重",
	"𧰝": "⿰壹盗",
	"𧰞": "⿰豊盏",
	"𧰟": "⿰豊盍",
	"𧰠": "⿰壴巤",
	"𧰡": "⿰壴歷",
	"𧰢": "⿰豊粦",
	"𧰣": "⿰壴薰",
	"𧰤": "⿰豆䨇",
	"𧰥": "⿱歸登",
	"𧰦": "⿺乙豕",
	"𧰧": "⿱一⑤",
	"𧰨": "𧰨",
	"𧰩": "⿰豕丁",
	"𧰪": "⿰干豕",
	"𧰫": "⿰豕久",
	"𧰬": "⿱一㒸",
	"𧰭": "⿰豕⿻丿七",
	"𧰮": "⿱日豕",
	"𧰯": "⿰豕厷",
	"𧰰": "⿰豕尤",
	"𧰱": "⿰豕𠬛",
	"𧰲": "⿱彑豕",
	"𧰳": "⿳一𠃍⿸厂豕",
	"𧰴": "⿰豕勾",
	"𧰵": "⿰豖殳",
	"𧰶": "⿰豕④",
	"𧰷": "⿰豕母",
	"𧰸": "⿰豕皮",
	"𧰹": "⿰豕出",
	"𧰺": "⿳彑冖豕",
	"𧰻": "⿰豕令",
	"𧰼": "⿱⿱𠂊𠔿𧰨",
	"𧰽": "⿱凹𧰨",
	"𧰾": "⿰𬺻令",
	"𧰿": "⿰豕艾",
	"𧱀": "⿰豕先",
	"𧱁": "⿰豕同",
	"𧱂": "⿰豕亘",
	"𧱃": "⿱凹豕",
	"𧱄": "⿱吅豕",
	"𧱅": "⿰豕夷",
	"𧱆": "⿰豕𠕋",
	"𧱇": "⿰豕聿",
	"𧱈": "⿳彑八豕",
	"𧱉": "⿰豕灰",
	"𧱊": "⿰豕⿵④又",
	"𧱋": "⿱甶豕",
	"𧱌": "⿱⿱爫冖豕",
	"𧱍": "⿰豕宋",
	"𧱎": "⿰豕尾",
	"𧱏": "⿱辛豕",
	"𧱐": "⿰豕孝",
	"𧱑": "⿰豕助",
	"𧱒": "⿰豕巵",
	"𧱓": "⿰豕尨",
	"𧱔": "⿰月⿱豕巾",
	"𧱕": "⿰豕役",
	"𧱖": "⿰豕𠄢",
	"𧱗": "⿰豕𥃩",
	"𧱘": "⿰豙介",
	"𧱙": "⿰豕妾",
	"𧱚": "⿰豕肩",
	"𧱛": "⿰豕取",
	"𧱜": "⿰豕侖",
	"𧱝": "⿰叕豕",
	"𧱞": "⿰阝⿱左豕",
	"𧱟": "⿰豕昆",
	"𧱠": "⿰豕⑦",
	"𧱡": "⿰豕空",
	"𧱢": "⿰豕⿸尸令",
	"𧱣": "⿰豕⿱凹又",
	"𧱤": "⿱彖⿰个个",
	"𧱥": "⿰豕甾",
	"𧱦": "⿰豖尨",
	"𧱧": "⿰豖尾",
	"𧱨": "⿰豕畏",
	"𧱩": "⿰豕便",
	"𧱪": "⿰豕奏",
	"𧱫": "⿰豕⿱左月",
	"𧱬": "⿰豕俞",
	"𧱭": "⿰豕㚇",
	"𧱮": "⿱豕⿲月小又",
	"𧱯": "⿱豕⿲月巾又",
	"𧱰": "⿲豕矛攴",
	"𧱱": "⿰豕彥",
	"𧱲": "⿰豕氣",
	"𧱳": "⿰豙舌",
	"𧱴": "⿰豕冥",
	"𧱵": "⿰豕唐",
	"𧱶": "⿹弓豩",
	"𧱷": "⿰豕従",
	"𧱸": "⿰豕⿱丿眉",
	"𧱹": "⿰豕尃",
	"𧱺": "⿰豕倚",
	"𧱻": "⿰豕覓",
	"𧱼": "⿰豕㒼",
	"𧱽": "⿰豕脣",
	"𧱾": "⿱豩犬",
	"𧱿": "⿰豕庸",
	"𧲀": "⿰豕牽",
	"𧲁": "⿰𧱈帇",
	"𧲂": "⿰豕粦",
	"𧲃": "⿰豕閔",
	"𧲄": "⿰豕爲[G]",
	"𧲅": "⿰豕曾",
	"𧲆": "⿰豕貴",
	"𧲇": "⿱嗀豕",
	"𧲈": "⿰豕遀",
	"𧲉": "⿰豕辟",
	"𧲊": "⿸廌豕",
	"𧲋": "⿰豕豦",
	"𧲌": "⿰豕箑",
	"𧲍": "⿰豕夢",
	"𧲎": "⿰夢豕",
	"𧲏": "⿲豕豕豕",
	"𧲐": "⿰豕暴",
	"𧲑": "⿰豕嶲",
	"𧲒": "⿰豕𠍳",
	"𧲓": "⿲豕彳⿱𠈌龰",
	"𧲔": "⿱衞豕",
	"𧲕": "⿱𧰷婁",
	"𧲖": "⿰豕龍",
	"𧲗": "⿰豕⿱竹⿱左月",
	"𧲘": "⿰豕戲",
	"𧲙": "⿰豕霝",
	"𧲚": "⿰豕巂",
	"𧲛": "⿸薦豕",
	"𧲜": "⿱辟象",
	"𧲝": "⿱衞豚[G]",
	"𧲞": "⿱衞𧱔[G]",
	"𧲟": "⿳豩祘䖵",
	"𧲠": "⿰豸乚",
	"𧲡": "⿰豸力",
	"𧲢": "⿰豸乇",
	"𧲣": "⿰豸寸",
	"𧲤": "⿰豸牛",
	"𧲥": "⿰豸日",
	"𧲦": "⿰豸元",
	"𧲧": "⿰豸巴",
	"𧲨": "⿰豸开",
	"𧲩": "⿰豸月",
	"𧲪": "⿰豸亢",
	"𧲫": "⿰豸及",
	"𧲬": "⿰豸史",
	"𧲭": "⿰豸左",
	"𧲮": "⿰豸乍",
	"𧲯": "⿰豸犮",
	"𧲰": "⿰豸丘",
	"𧲱": "⿰豸央",
	"𧲲": "⿰豸瓜",
	"𧲳": "⿰豸匈",
	"𧲴": "⿰豸冬",
	"𧲵": "⿰豸圣",
	"𧲶": "⿰豸⿱丿犬",
	"𧲷": "⿰豸术",
	"𧲸": "⿰豸占",
	"𧲹": "⿰豸由",
	"𧲺": "⿰豸平",
	"𧲻": "⿰豸只",
	"𧲼": "⿰豸包",
	"𧲽": "⿰豸巨",
	"𧲾": "⿰豸𠕋",
	"𧲿": "⿰豸后",
	"𧳀": "⿰豸𭗼",
	"𧳁": "⿰豸多",
	"𧳂": "⿰豸伏",
	"𧳃": "⿰豸虫",
	"𧳄": "⿰豸囟",
	"𧳅": "⿰豸吏",
	"𧳆": "⿰豸同",
	"𧳇": "⿰豸合",
	"𧳈": "⿰豸臼",
	"𧳉": "⿰豸并",
	"𧳊": "⿰豸角",
	"𧳋": "⿰豸弟",
	"𧳌": "⿰豸禿",
	"𧳍": "⿰豸肖",
	"𧳎": "⿰豸吾",
	"𧳏": "⿰豸否",
	"𧳐": "⿰豸希",
	"𧳑": "⿰豸尨",
	"𧳒": "⿰豸貝",
	"𧳓": "⿰豸良",
	"𧳔": "⿰豸𠄢",
	"𧳕": "⿰豸来",
	"𧳖": "⿰豸㒵",
	"𧳗": "⿰豸夿",
	"𧳘": "⿰豸含",
	"𧳙": "⿰豸隶",
	"𧳚": "⿰豸卒",
	"𧳛": "⿰豸妾",
	"𧳜": "⿰豸周",
	"𧳝": "⿰豸卓",
	"𧳞": "⿰豸隹",
	"𧳟": "⿰豸來",
	"𧳠": "⿰豸畀",
	"𧳡": "⿰豸使",
	"𧳢": "⿰豸昆",
	"𧳣": "⿰豸東",
	"𧳤": "⿰豸侈",
	"𧳥": "⿰豸采",
	"𧳦": "⿰豸𡿺",
	"𧳧": "⿰豸皆",
	"𧳨": "⿰豸柔",
	"𧳩": "⿰豸彖",
	"𧳪": "⿰豸胃",
	"𧳫": "⿰豸酋",
	"𧳬": "⿰豸眉",
	"𧳭": "⿰豸爰",
	"𧳮": "⿰豸重",
	"𧳯": "⿰豸者",
	"𧳰": "⿰豸軍",
	"𧳱": "⿰𮙥⿱⿴③丨儿",
	"𧳲": "⿰豸⿱⿷匚一而",
	"𧳳": "⿰豸𢍆",
	"𧳴": "⿰豸𢍄",
	"𧳵": "⿰豸尃",
	"𧳶": "⿰豸叟",
	"𧳷": "⿰豸員",
	"𧳸": "⿰豸骨",
	"𧳹": "⿰豸芻",
	"𧳺": "⿰豸⿱⿰刃刃止",
	"𧳻": "⿰豸⿱爪虫",
	"𧳼": "⿰豸⿱口弟",
	"𧳽": "⿰豸留",
	"𧳾": "⿰豸⿳大士巴",
	"𧳿": "⿲豸重乚",
	"𧴀": "⿰豸⿱⿱𠂊𠔿比",
	"𧴁": "⿰豸离",
	"𧴂": "⿰豸逢",
	"𧴃": "⿰豸斬",
	"𧴄": "⿰豸庸",
	"𧴅": "⿰豸爽",
	"𧴆": "⿰豸虚[G]",
	"𧴇": "⿰豸⿱爫⿻⿻コ一龰",
	"𧴈": "⿰豸竟",
	"𧴉": "⿰豸晜",
	"𧴊": "⿰豸患",
	"𧴋": "⿰豸票",
	"𧴌": "⿰豸菐",
	"𧴍": "⿰豸賁",
	"𧴎": "⿰豸歮",
	"𧴏": "⿲豸舟舟",
	"𧴐": "⿰豸禽",
	"𧴑": "⿰豸爲",
	"𧴒": "⿰豸壹",
	"𧴓": "⿰豸𦓔",
	"𧴔": "⿰豸黑",
	"𧴕": "⿰豸惢",
	"𧴖": "⿰豸歲",
	"𧴗": "⿰豸雍",
	"𧴘": "⿰豸豦",
	"𧴙": "⿰豸歰",
	"𧴚": "⿰豸會",
	"𧴛": "⿰豸解",
	"𧴜": "⿰豸喿",
	"𧴝": "⿰豸滿",
	"𧴞": "⿰豸⿱日能",
	"𧴟": "⿰豸蓬",
	"𧴠": "⿰豸歷",
	"𧴡": "⿰豸賴",
	"𧴢": "⿰豸⿱䀠冝",
	"𧴣": "⿰豸嚴",
	"𧴤": "⿰貝卜",
	"𧴥": "⿱力貝",
	"𧴦": "⿱𠤎貝",
	"𧴧": "⿰貝力",
	"𧴨": "⿱亠貝",
	"𧴩": "⿰貝八",
	"𧴪": "⿱小貝",
	"𧴫": "⿰貝寸",
	"𧴬": "⿰貝刃",
	"𧴭": "⿱彡貝",
	"𧴮": "⿹弋貝",
	"𧴯": "⿰貝子",
	"𧴰": "⿰貝弋",
	"𧴱": "⿰貝女",
	"𧴲": "⿱巛貝",
	"𧴳": "⿱云貝",
	"𧴴": "⿱曰貝",
	"𧴵": "⿱厸貝",
	"𧴶": "⿰貝⿱七十",
	"𧴷": "⿰貝⿱一③",
	"𧴸": "⿰貝冘",
	"𧴹": "⿱龷貝",
	"𧴺": "⿳丿幺貝",
	"𧴻": "⿱文貝",
	"𧴼": "⿰貝斗",
	"𧴽": "⿰貝王",
	"𧴾": "⿱尺貝",
	"𧴿": "⿱木貝",
	"𧵀": "⿰貝𠮛",
	"𧵁": "⿻貝少[G]",
	"𧵂": "⿰貝月",
	"𧵃": "⿰貝手",
	"𧵄": "⿰貝氏",
	"𧵅": "⿰貝巴",
	"𧵆": "⿰貝斤",
	"𧵇": "⿰貝𢆰",
	"𧵈": "⿰貝勾",
	"𧵉": "⿰貝尓",
	"𧵊": "⿰貝甘",
	"𧵋": "⿰貝示",
	"𧵌": "⿰貝央",
	"𧵍": "⿱夗貝",
	"𧵎": "⿱古貝",
	"𧵏": "⿱外貝",
	"𧵐": "⿰貝⿱口②",
	"𧵑": "⿰貝古",
	"𧵒": "⿱宁貝",
	"𧵓": "⿰貝召",
	"𧵔": "⿱石貝",
	"𧵕": "⿱永貝",
	"𧵖": "⿰貝未",
	"𧵗": "⿱田貝",
	"𧵘": "⿰貝冉",
	"𧵙": "⿰貝只",
	"𧵚": "⿱⿰夕又貝",
	"𧵛": "⿰貝可",
	"𧵜": "⿰丁𧴲",
	"𧵝": "⿰貝戉",
	"𧵞": "⿳口九貝",
	"𧵟": "⿰貝瓜",
	"𧵠": "⿱出貝",
	"𧵡": "⿰貝册",
	"𧵢": "⿰貝包",
	"𧵣": "⿰貝旬",
	"𧵤": "⿰貝守",
	"𧵥": "⿰貝危",
	"𧵦": "⿰貝光",
	"𧵧": "⿰貝𠫤",
	"𧵨": "⿰貝安",
	"𧵩": "⿱朿貝",
	"𧵪": "⿰貝⿹戈刀",
	"𧵫": "⿲貝丨㠯",
	"𧵬": "⿰貝𠂢",
	"𧵭": "⿱幵貝[U]",
	"𧵮": "⿰貝兇",
	"𧵯": "⿱⿺𠃊旦貝",
	"𧵰": "⿰亻⿱止貝",
	"𧵱": "⿱厽貝",
	"𧵲": "⿱死貝",
	"𧵳": "⿰貝舌",
	"𧵴": "⿰貝宇",
	"𧵵": "⿰貝米",
	"𧵶": "⿰貝⿹戈二",
	"𧵷": "⿰貝麦",
	"𧵸": "⿱⿹戈二貝",
	"𧵹": "⿱⿱一⿻⿻コ一人貝",
	"𧵺": "⿰貝朱",
	"𧵻": "⿰貝式",
	"𧵼": "⿰至貝",
	"𧵽": "⿱网貝",
	"𧵾": "⿰貝𣱵",
	"𧵿": "⿱守貝",
	"𧶀": "⿰貟云",
	"𧶁": "⿱⿱𦘒一貝",
	"𧶂": "⿰貝戍",
	"𧶃": "⿰予貞",
	"𧶄": "⿰貝争",
	"𧶅": "⿰貝每",
	"𧶆": "⿰貝吝",
	"𧶇": "⿰貝折",
	"𧶈": "⿰貝肖",
	"𧶉": "⿱完貝",
	"𧶊": "⿰員云",
	"𧶋": "⿰貝𦔮",
	"𧶌": "⿱⿳⿱十冖一八貝",
	"𧶍": "⿰貝𢦙",
	"𧶎": "⿱𡧎貝",
	"𧶏": "⿱不員",
	"𧶐": "⿱⿻土从貝",
	"𧶑": "⿱山𮙸",
	"𧶒": "⿹⿶戈口貝",
	"𧶓": "⿱夭貢",
	"𧶔": "⿰貝呈",
	"𧶕": "⿰貝我",
	"𧶖": "⿰貝希",
	"𧶗": "⿰貝含",
	"𧶘": "⿱夾貝",
	"𧶙": "⿱北負",
	"𧶚": "⿳十龷貝",
	"𧶛": "⿰貝來",
	"𧶜": "⿳⿱⿱亠丷冖儿貝",
	"𧶝": "⿱丣貝",
	"𧶞": "⿰貝囷",
	"𧶟": "⿰貝舍",
	"𧶠": "⿳士四貝",
	"𧶡": "⿱宓貝",
	"𧶢": "⿱癶𫸳",
	"𧶣": "⿱侙貝",
	"𧶤": "⿱戔貝",
	"𧶥": "⿰貝⿱井井",
	"𧶦": "⿱⿻火从貝",
	"𧶧": "⿰貝昌",
	"𧶨": "⿰貝𭴋",
	"𧶩": "⿰貝⿱龷井",
	"𧶪": "⿱兩貝",
	"𧶫": "⿰貝表",
	"𧶬": "⿰貝妲",
	"𧶭": "⿰貝奔",
	"𧶮": "⿰貝固",
	"𧶯": "⿰負共",
	"𧶰": "⿰貝育",
	"𧶱": "⿰貝待",
	"𧶲": "⿰貝耑",
	"𧶳": "⿰貝胥",
	"𧶴": "⿰貝度",
	"𧶵": "⿰貝臿",
	"𧶶": "⿰買反",
	"𧶷": "⿰正責",
	"𧶸": "⿰貝貞",
	"𧶹": "⿰賏几",
	"𧶺": "⿰貝亭",
	"𧶻": "⿱戼貝",
	"𧶼": "⿳宀共貝",
	"𧶽": "⿰貝昜",
	"𧶾": "⿰貝美",
	"𧶿": "⿰貝甚",
	"𧷀": "⿳㘮人貝",
	"𧷁": "⿱睿八",
	"𧷂": "⿰貝秋",
	"𧷃": "⿰貝段",
	"𧷄": "⿱⿰車又貝",
	"𧷅": "⿱𠕀貴",
	"𧷆": "⿰貝施",
	"𧷇": "⿳⺻火貝",
	"𧷈": "⿳𦥔一貝",
	"𧷉": "⿰貝⿱㓁𡗜",
	"𧷊": "⿰貝𠚏",
	"𧷋": "⿱要貝",
	"𧷌": "⿲貝⿱士示又",
	"𧷍": "⿱敉貝",
	"𧷎": "⿰⿱𣦵貝圣",
	"𧷏": "⿱圥買",
	"𧷐": "⿰分賁",
	"𧷑": "⿱蚔貝",
	"𧷒": "⿰貝真",
	"𧷓": "⿱出買",
	"𧷔": "⿱⿱亠⿲刀丫③貝",
	"𧷕": "⿱欶貝",
	"𧷖": "⿱勑貝",
	"𧷗": "⿳士囧貝",
	"𧷘": "⿰貝扇",
	"𧷙": "⿱⿰臣殳貝",
	"𧷚": "⿲貝谷女",
	"𧷛": "⿰貝鬼",
	"𧷜": "⿰貝翁",
	"𧷝": "⿰吹員",
	"𧷞": "⿱⿱⿱亠丷㓁員",
	"𧷟": "⿰分賓",
	"𧷠": "⿱彪貝",
	"𧷡": "⿰貝婁",
	"𧷢": "⿰貝𮍏",
	"𧷣": "⿰貝巢",
	"𧷤": "⿰⿰丨臣責",
	"𧷥": "⿱䟝貝",
	"𧷦": "⿰貝密",
	"𧷧": "⿱⿰⿱⺊⿻⿵冂丨⿰⺀⺀又貝",
	"𧷨": "⿳圥冖貧",
	"𧷩": "⿻幵貴",
	"𧷪": "⿰危貴",
	"𧷫": "⿸广⿳𦍌八貝",
	"𧷬": "⿰貝眷",
	"𧷭": "⿰⿱丷貝亭",
	"𧷮": "⿱商貝",
	"𧷯": "⿰員咅",
	"𧷰": "⿰貝𧴴",
	"𧷱": "⿰貢⿱支木",
	"𧷲": "⿰貝⿹𢦏出",
	"𧷳": "⿰貝累",
	"𧷴": "⿱𠊰貝",
	"𧷵": "⿱出𧵽",
	"𧷶": "⿰貝𠵊",
	"𧷷": "⿳㞢囧貝",
	"𧷸": "⿰貝莫",
	"𧷹": "⿰貝造",
	"𧷺": "⿰員侖",
	"𧷻": "⿰貝𧴹",
	"𧷼": "⿰貝焱",
	"𧷽": "⿰舟⿱龹貝",
	"𧷾": "⿰貝矞",
	"𧷿": "⿰貝都",
	"𧸀": "⿰貝𦓔",
	"𧸁": "⿱敝貝",
	"𧸂": "⿰貝敢",
	"𧸃": "⿰貝貴",
	"𧸄": "⿰貝裁",
	"𧸅": "⿰貝黹",
	"𧸆": "⿱𠭥貝",
	"𧸇": "⿱𡍬貝",
	"𧸈": "⿰必賓",
	"𧸉": "⿰貝戠",
	"𧸊": "⿰貝貰",
	"𧸋": "⿱䒑䝿",
	"𧸌": "⿰貝童",
	"𧸍": "⿰貝粦",
	"𧸎": "⿰貝⿳穴皿丁",
	"𧸏": "⿰貝買",
	"𧸐": "⿰貝貳",
	"𧸑": "⿰曾貝",
	"𧸒": "⿰短貝",
	"𧸓": "⿰貝渚",
	"𧸔": "⿰貝斌",
	"𧸕": "⿰貝⿱业⿻巾𠓜",
	"𧸖": "⿰貝廉",
	"𧸗": "⿰貝歲",
	"𧸘": "⿰貝僉",
	"𧸙": "⿰貝遂",
	"𧸚": "⿰貝路",
	"𧸛": "⿸䧹貝",
	"𧸜": "⿰貝亷",
	"𧸝": "⿰賣半",
	"𧸞": "⿰⿱出方⿱攵貝",
	"𧸟": "⿱𢾕貝",
	"𧸠": "⿱⿰文⿹戈必貝",
	"𧸡": "⿰貝義",
	"𧸢": "⿰貝業",
	"𧸣": "⿰貝⿳少日禸",
	"𧸤": "⿰貝會",
	"𧸥": "⿰貝⿳止八𥃦",
	"𧸦": "⿰貝監",
	"𧸧": "⿱與貝",
	"𧸨": "⿰貝⿳白穴方",
	"𧸩": "⿰貝𥈠",
	"𧸪": "⿰貝𠪨",
	"𧸫": "⿰員袞",
	"𧸬": "⿱熏貝",
	"𧸭": "⿰貝翟",
	"𧸮": "⿰貝微",
	"𧸯": "⿺是貴",
	"𧸰": "⿰貝輕",
	"𧸱": "⿰貝厲",
	"𧸲": "⿰貝質",
	"𧸳": "⿰貝廛",
	"𧸴": "⿰貝寮",
	"𧸵": "⿱賏空",
	"𧸶": "⿱鋞貝",
	"𧸷": "⿰賣卵",
	"𧸸": "⿰貝⿸厃⿱比言",
	"𧸹": "⿱寫貝",
	"𧸺": "⿰貝窮",
	"𧸻": "⿰貝髮",
	"𧸼": "⿰貝廣",
	"𧸽": "⿰貝遺",
	"𧸾": "⿱𧇭貝",
	"𧸿": "⿰貝寫",
	"𧹀": "⿰貝蕭",
	"𧹁": "⿱虣貝",
	"𧹂": "⿱⿰虎⑧貝",
	"𧹃": "⿰貢⿱夂貢",
	"𧹄": "⿰章⿳⿱人匕一貝",
	"𧹅": "⿰堯貧",
	"𧹆": "⿱⿰宗宗貝",
	"𧹇": "⿰貝𥝅",
	"𧹈": "⿱贔大",
	"𧹉": "⿰章⿳人⿷匚一貝",
	"𧹊": "⿰貝龠",
	"𧹋": "⿰貸爲",
	"𧹌": "⿰壹資",
	"𧹍": "⿰光贊",
	"𧹎": "⿰貝𧸇",
	"𧹏": "⿰貝贊",
	"𧹐": "⿰貝羅",
	"𧹑": "⿰贝为",
	"𧹒": "⿱罒贝",
	"𧹓": "⿰贝呈",
	"𧹔": "⿰贝長",
	"𧹕": "⿰贝居",
	"𧹖": "⿰贝典",
	"𧹗": "⿰贝患",
	"𧹘": "⿱龷④",
	"𧹙": "⿰赤丁",
	"𧹚": "⿰丁赤",
	"𧹛": "⿰赤支",
	"𧹜": "⿰赤及",
	"𧹝": "⿰赤冬",
	"𧹞": "⿰赤皮",
	"𧹟": "⿰赤它",
	"𧹠": "⿰赤𡰫",
	"𧹡": "⿰赤百",
	"𧹢": "⿰赤因",
	"𧹣": "⿰赤含",
	"𧹤": "⿰赤足",
	"𧹥": "⿱赤杜",
	"𧹦": "⿱赤見",
	"𧹧": "⿰赤㞑",
	"𧹨": "⿰昔赤",
	"𧹩": "⿰赤東",
	"𧹪": "⿰赤侖",
	"𧹫": "⿱林赤",
	"𧹬": "⿰赤垔",
	"𧹭": "⿰赤畐",
	"𧹮": "⿰赤段",
	"𧹯": "⿰赤柬",
	"𧹰": "⿰赤香",
	"𧹱": "⿰赤甚",
	"𧹲": "⿰⿱⿳士冖一赤殳",
	"𧹳": "⿰𠦝⿱入赤",
	"𧹴": "⿰赤畜",
	"𧹵": "⿰赤氣",
	"𧹶": "⿰赤累",
	"𧹷": "⿱殸赤",
	"𧹸": "⿰赤𦓔",
	"𧹹": "⿰赤戠",
	"𧹺": "⿱赤毳",
	"𧹻": "⿰赤堵",
	"𧹼": "⿱赤都",
	"𧹽": "⿰赤㬎",
	"𧹾": "⿱疑赤",
	"𧹿": "⿰赤僭",
	"𧺀": "⿰赤審",
	"𧺁": "⿰審赤",
	"𧺂": "⿱覩赤",
	"𧺃": "⿱赤覩",
	"𧺄": "⿰⿱火赤登",
	"𧺅": "⿰書⿱覀赤",
	"𧺆": "⿱夭龰",
	"𧺇": "⿺走乚",
	"𧺈": "⿺走刂",
	"𧺉": "⿺走又",
	"𧺊": "⿺走匕",
	"𧺋": "⿺走几",
	"𧺌": "⿺走入",
	"𧺍": "⿺走八",
	"𧺎": "⿺走九",
	"𧺏": "⿺走也",
	"𧺐": "⿺走孒",
	"𧺑": "⿺走士",
	"𧺒": "⿺走下",
	"𧺓": "⿺走久",
	"𧺔": "⿺走土",
	"𧺕": "⿺走勺",
	"𧺖": "⿺走𡤼",
	"𧺗": "⿺走亍",
	"𧺘": "⿺走寸",
	"𧺙": "⿺走子",
	"𧺚": "⿺走口",
	"𧺛": "⿺走千",
	"𧺜": "⿺走女",
	"𧺝": "⿺走日",
	"𧺞": "⿺走气",
	"𧺟": "⿺走冘",
	"𧺠": "⿺走止",
	"𧺡": "⿺走巿",
	"𧺢": "⿺走殳",
	"𧺣": "⿺走从",
	"𧺤": "⿺走勼",
	"𧺥": "⿺走予",
	"𧺦": "⿺走𢆰",
	"𧺧": "⿺走廿",
	"𧺨": "⿺走心",
	"𧺩": "⿺走火",
	"𧺪": "⿺走丐",
	"𧺫": "⿺走尺",
	"𧺬": "⿺走內",
	"𧺭": "⿺走公",
	"𧺮": "⿺走分",
	"𧺯": "⿺走斗",
	"𧺰": "⿺走歹",
	"𧺱": "⿺走戈",
	"𧺲": "⿺走比",
	"𧺳": "⿺走互",
	"𧺴": "⿺走午",
	"𧺵": "⿺走水",
	"𧺶": "⿺走术",
	"𧺷": "⿺走去",
	"𧺸": "⿺走冋",
	"𧺹": "⿺走巨",
	"𧺺": "⿺走犮",
	"𧺻": "⿺走玄",
	"𧺼": "⿺走此",
	"𧺽": "⿺走㠯",
	"𧺾": "⿺走半",
	"𧺿": "⿺走世",
	"𧻀": "⿺走厈",
	"𧻁": "⿺走丘",
	"𧻂": "⿰𣥚戉",
	"𧻃": "⿺走目",
	"𧻄": "⿺走主",
	"𧻅": "⿱加走",
	"𧻆": "⿺走𢒂",
	"𧻇": "⿺走未",
	"𧻈": "⿺走平",
	"𧻉": "⿺走由",
	"𧻊": "⿺走生",
	"𧻋": "⿺走令",
	"𧻌": "⿺走匇",
	"𧻍": "⿺走只",
	"𧻎": "⿺走民",
	"𧻏": "⿺走外",
	"𧻐": "⿰走対",
	"𧻑": "⿺走夷",
	"𧻒": "⿺走劦",
	"𧻓": "⿺走并",
	"𧻔": "⿺走匡",
	"𧻕": "⿺走朿",
	"𧻖": "⿺走舟",
	"𧻗": "⿺走戌",
	"𧻘": "⿺走㓞",
	"𧻙": "⿺走百",
	"𧻚": "⿺走亘",
	"𧻛": "⿺走旬",
	"𧻜": "⿺走危",
	"𧻝": "⿺走⿱𠂉支",
	"𧻞": "⿺走朶",
	"𧻟": "⿺走𣲇",
	"𧻠": "⿺走艮",
	"𧻡": "⿺走⿸尸土",
	"𧻢": "⿺走回",
	"𧻣": "⿺走肉",
	"𧻤": "⿺走全",
	"𧻥": "⿺走行",
	"𧻦": "⿺走⿱𠂊水",
	"𧻧": "⿺走𢇛",
	"𧻨": "⿺走交",
	"𧻩": "⿺走老",
	"𧻪": "⿰走戎",
	"𧻫": "⿺走𢑑",
	"𧻬": "⿺𧺆多",
	"𧻭": "⿰走曳",
	"𧻮": "⿺走⿵⿱丿冂夊",
	"𧻯": "⿺走決",
	"𧻰": "⿺走告",
	"𧻱": "⿺走求",
	"𧻲": "⿺走里",
	"𧻳": "⿺走否",
	"𧻴": "⿺走良",
	"𧻵": "⿺走夾",
	"𧻶": "⿺走希",
	"𧻷": "⿺走甫",
	"𧻸": "⿺走折",
	"𧻹": "⿺走甬",
	"𧻺": "⿺走狂",
	"𧻻": "⿱足走",
	"𧻼": "⿺走圼",
	"𧻽": "⿺走䖝",
	"𧻾": "⿺走⿱且八",
	"𧻿": "⿺走豆",
	"𧼀": "⿺走貝",
	"𧼁": "⿺走吝",
	"𧼂": "⿰走走",
	"𧼃": "⿺走狄",
	"𧼄": "⿺走作",
	"𧼅": "⿺走身",
	"𧼆": "⿺走系",
	"𧼇": "⿺走𣱹",
	"𧼈": "⿺走𦔮",
	"𧼉": "⿺走𠄢",
	"𧼊": "⿺走見",
	"𧼋": "⿺走豸",
	"𧼌": "⿰豸走",
	"𧼍": "⿰走灵",
	"𧼎": "⿺走奄",
	"𧼏": "⿺走弦",
	"𧼐": "⿺走囷",
	"𧼑": "⿺走或",
	"𧼒": "⿺走臤",
	"𧼓": "⿺走東",
	"𧼔": "⿺走夌",
	"𧼕": "⿺走刺",
	"𧼖": "⿱林走",
	"𧼗": "⿺走岪",
	"𧼘": "⿺走奇",
	"𧼙": "⿺走豖",
	"𧼚": "⿺走卷",
	"𧼛": "⿺走來",
	"𧼜": "⿺走⿸尸⿱八夕",
	"𧼝": "⿺走步",
	"𧼞": "⿺走𠩋",
	"𧼟": "⿺走陌",
	"𧼠": "⿺走卑",
	"𧼡": "⿺走肴",
	"𧼢": "⿺走⿳𠂊一氺",
	"𧼣": "⿺走帛",
	"𧼤": "⿺走到",
	"𧼥": "⿺走⿸虍人",
	"𧼦": "⿺走㔙",
	"𧼧": "⿺⿻䒑龰兔",
	"𧼨": "⿺走曷",
	"𧼩": "⿺走重",
	"𧼪": "⿺走契",
	"𧼫": "⿺走胃",
	"𧼬": "⿺走㚇",
	"𧼭": "⿺走叜",
	"𧼮": "⿺走昜",
	"𧼯": "⿺走俞",
	"𧼰": "⿺走臿",
	"𧼱": "⿺走复",
	"𧼲": "⿺走屏",
	"𧼳": "⿺走㡿",
	"𧼴": "⿺走耑",
	"𧼵": "⿺走矦",
	"𧼶": "⿺走𠚏",
	"𧼷": "⿺走泉",
	"𧼸": "⿺走面",
	"𧼹": "⿺走昭",
	"𧼺": "⿺走昱",
	"𧼻": "⿺走𡋐",
	"𧼼": "⿺走若",
	"𧼽": "⿺走咼",
	"𧼾": "⿺走急",
	"𧼿": "⿺走約",
	"𧽀": "⿺走狊",
	"𧽁": "⿺走𢍆",
	"𧽂": "⿺走香",
	"𧽃": "⿺走爯",
	"𧽄": "⿺走㓩",
	"𧽅": "⿺走枼",
	"𧽆": "⿺走厘",
	"𧽇": "⿰曳起",
	"𧽈": "⿰起曳",
	"𧽉": "⿺走晏",
	"𧽊": "⿺走豈",
	"𧽋": "⿺走烏",
	"𧽌": "⿺走骨",
	"𧽍": "⿺走真",
	"𧽎": "⿺走䍃",
	"𧽏": "⿺走叟",
	"𧽐": "⿺走虔",
	"𧽑": "⿺走疾",
	"𧽒": "⿺走臭",
	"𧽓": "⿺走欯",
	"𧽔": "⿺走⿱宀⿰石又",
	"𧽕": "⿺走秦",
	"𧽖": "⿺走留",
	"𧽗": "⿺走郎",
	"𧽘": "⿺走辱",
	"𧽙": "⿺走馬",
	"𧽚": "⿺走袁",
	"𧽛": "⿺走員",
	"𧽜": "⿺走倉",
	"𧽝": "⿺走冓",
	"𧽞": "⿺走焉",
	"𧽟": "⿺走雀",
	"𧽠": "⿺走崔",
	"𧽡": "⿺走堅",
	"𧽢": "⿺走專",
	"𧽣": "⿺走章",
	"𧽤": "⿺走票",
	"𧽥": "⿺走鹿",
	"𧽦": "⿺走啇",
	"𧽧": "⿺走崇",
	"𧽨": "⿺走覓",
	"𧽩": "⿱將走",
	"𧽪": "⿺走鳥",
	"𧽫": "⿺走⿹⿶戈口日",
	"𧽬": "⿺走莆",
	"𧽭": "⿺走⿱土隹",
	"𧽮": "⿺走戜",
	"𧽯": "⿺走斬",
	"𧽰": "⿺走⿳日罒丂",
	"𧽱": "⿺走𭦗",
	"𧽲": "⿺走累",
	"𧽳": "⿺走𮥶",
	"𧽴": "⿺走⿸广咅",
	"𧽵": "⿺走從",
	"𧽶": "⿺走爲[G]",
	"𧽷": "⿺走肅",
	"𧽸": "⿺走厥",
	"𧽹": "⿺走萠",
	"𧽺": "⿺走厤",
	"𧽻": "⿺走矞",
	"𧽼": "⿺走覃",
	"𧽽": "⿺走尞",
	"𧽾": "⿺走散",
	"𧽿": "⿺走童",
	"𧾀": "⿺走㫺",
	"𧾁": "⿺走⿱夭非[U]",
	"𧾂": "⿺走戟",
	"𧾃": "⿺走普",
	"𧾄": "⿺走進",
	"𧾅": "⿺走⿰身⿱𠂉子",
	"𧾆": "⿺走萌",
	"𧾇": "⿺走⿳覀太龴",
	"𧾈": "⿺走𭦟",
	"𧾉": "⿺走⿱日卒",
	"𧾊": "⿺走登",
	"𧾋": "⿺走叅",
	"𧾌": "⿰走巽",
	"𧾍": "⿺走亶",
	"𧾎": "⿺走睘",
	"𧾏": "⿺走僉",
	"𧾐": "⿺走敫",
	"𧾑": "⿺走辟",
	"𧾒": "⿺走資",
	"𧾓": "⿺走䪞[G]",
	"𧾔": "⿺走感",
	"𧾕": "⿺走睢",
	"𧾖": "⿺走⿱山馬",
	"𧾗": "⿺走萬",
	"𧾘": "⿺走微",
	"𧾙": "⿺走齊",
	"𧾚": "⿺走與",
	"𧾛": "⿺走蒦",
	"𧾜": "⿲走走走",
	"𧾝": "⿺走㕡",
	"𧾞": "⿺走𢧤",
	"𧾟": "⿺走𥯄",
	"𧾠": "⿺走⿱穴叙",
	"𧾡": "⿺走廛",
	"𧾢": "⿺走𢧵",
	"𧾣": "⿺走敻",
	"𧾤": "⿺走憂",
	"𧾥": "⿺走賣",
	"𧾦": "⿺走衛",
	"𧾧": "⿺走慮",
	"𧾨": "⿺走憲",
	"𧾩": "⿺走叡",
	"𧾪": "⿺走龍",
	"𧾫": "⿺走𦤝",
	"𧾬": "⿺走𢿨",
	"𧾭": "⿲𣥚𣥚𣥚",
	"𧾮": "⿺走霝",
	"𧾯": "⿺走薊",
	"𧾰": "⿺走翼",
	"𧾱": "⿺走瞿",
	"𧾲": "⿺走藍",
	"𧾳": "⿺走豐",
	"𧾴": "⿺走𤐫",
	"𧾵": "⿺走矍",
	"𧾶": "⿺走⿱䖝⿰䖝䖝",
	"𧾷": "⿱口止",
	"𧾸": "⿱一足",
	"𧾹": "⿰𧾷乚",
	"𧾺": "⿱入足",
	"𧾻": "⿰𧾷丩",
	"𧾼": "⿰𧾷力",
	"𧾽": "⿰𧾷十",
	"𧾾": "⿰𧾷几",
	"𧾿": "⿰𧾷了",
	"𧿀": "⿰足刂",
	"𧿁": "⿰𧾷兀",
	"𧿂": "⿰𧾷干",
	"𧿃": "⿸尸足",
	"𧿄": "⿰𧾷丌",
	"𧿅": "⿰𧾷卂",
	"𧿆": "⿰𧾷已",
	"𧿇": "⿰𧾷也",
	"𧿈": "⿰𧾷广",
	"𧿉": "⿰𧾷亐",
	"𧿊": "⿰𧾷⿱一几",
	"𧿋": "⿰𧾷𡕒",
	"𧿌": "⿰𧾷乇",
	"𧿍": "⿱亼足",
	"𧿎": "⿰𧾷⿱乙十",
	"𧿏": "⿰𧾷𭅲",
	"𧿐": "⿰𧾷千",
	"𧿑": "⿰𧾷弋",
	"𧿒": "⿰𧾷冘",
	"𧿓": "⿰𧾷㸦",
	"𧿔": "⿰𧾷丑",
	"𧿕": "⿰𧾷化",
	"𧿖": "⿰𧾷凶",
	"𧿗": "⿰⑤足",
	"𧿘": "⿰𧾷升",
	"𧿙": "⿰𧾷元",
	"𧿚": "⿰𧾷分",
	"𧿛": "⿰𧾷从",
	"𧿜": "⿰𧾷丹",
	"𧿝": "⿰𧾷兮",
	"𧿞": "⿰𧾷欠",
	"𧿟": "⿰𧾷互",
	"𧿠": "⿰𧾷𢆰",
	"𧿡": "⿰𧾷犬",
	"𧿢": "⿰𧾷𠠵",
	"𧿣": "⿰𧾷丰",
	"𧿤": "⿰𧾷不",
	"𧿥": "⿰𧾷比",
	"𧿦": "⿰𧾷⿱𠂉几",
	"𧿧": "⿰𧾷斤",
	"𧿨": "⿰𧾷反",
	"𧿩": "⿰𧾷介",
	"𧿪": "⿰𧾷𠔃",
	"𧿫": "⿰𧾷斗",
	"𧿬": "⿰𧾷屯",
	"𧿭": "⿰𧾷日",
	"𧿮": "⿱足火",
	"𧿯": "⿰𧾷引",
	"𧿰": "⿰𧾷廿",
	"𧿱": "⿰𧾷龷",
	"𧿲": "⿰𧾷𠂔",
	"𧿳": "⿰𧾷弗",
	"𧿴": "⿰𧾷末",
	"𧿵": "⿰𧾷甲",
	"𧿶": "⿰𧾷㐌",
	"𧿷": "⿰𧾷玉",
	"𧿸": "⿰𧾷㞋",
	"𧿹": "⿰𧾷母",
	"𧿺": "⿰𧾷出",
	"𧿻": "⿰𧾷尻",
	"𧿼": "⿰𧾷瓜",
	"𧿽": "⿰𧾷叵",
	"𧿾": "⿰𧾷本",
	"𧿿": "⿱此足",
	"𨀀": "⿰𧾷尒",
	"𨀁": "⿰𧾷龙",
	"𨀂": "⿱石足",
	"𨀃": "⿰𧾷圣",
	"𨀄": "⿰𧾷瓦",
	"𨀅": "⿰𧾷冉",
	"𨀆": "⿰𧾷叏",
	"𨀇": "⿰𧾷⿹弓人",
	"𨀈": "⿰𧾷北",
	"𨀉": "⿰𧾷宁",
	"𨀊": "⿰𧾷孕",
	"𨀋": "⿰𧾷仕",
	"𨀌": "⿰𧾷另",
	"𨀍": "⿰𧾷用",
	"𨀎": "⿰𧾷立",
	"𨀏": "⿰𧾷旦",
	"𨀐": "⿰𧾷冬",
	"𨀑": "⿱外足",
	"𨀒": "⿰𧾷布",
	"𨀓": "⿰𧾷𮎛",
	"𨀔": "⿰𧾷⿻冂土",
	"𨀕": "⿰𧾷匡",
	"𨀖": "⿰𧾷亥",
	"𨀗": "⿰𧾷𡗢",
	"𨀘": "⿰𧾷羊",
	"𨀙": "⿰𧾷吉",
	"𨀚": "⿰𧾷尗",
	"𨀛": "⿰𧾷存",
	"𨀜": "⿰𧾷同",
	"𨀝": "⿰𧾷叒",
	"𨀞": "⿰𧾷聿",
	"𨀟": "⿰𧾷㡯",
	"𨀠": "⿰𧾷𢇛",
	"𨀡": "⿰𧾷灰",
	"𨀢": "⿰𧾷𠕋",
	"𨀣": "⿰𧾷企",
	"𨀤": "⿰𧾷耒",
	"𨀥": "⿰𧾷次",
	"𨀦": "⿰𧾷㓞",
	"𨀧": "⿰𧾷丞",
	"𨀨": "⿰𧾷𡿪",
	"𨀩": "⿰𧾷冎",
	"𨀪": "⿰𧾷曲",
	"𨀫": "⿰𧾷⿱𠂉亢",
	"𨀬": "⿰𧾷在",
	"𨀭": "⿰𧾷⿸𠂆𭅠",
	"𨀮": "⿰𧾷䏍[G]",
	"𨀯": "⿰𧾷邛",
	"𨀰": "⿰𧾷冰",
	"𨀱": "⿰𧾷麦",
	"𨀲": "⿰曲足",
	"𨀳": "⿰𧾷伐",
	"𨀴": "⿰𧾷旬",
	"𨀵": "⿰𧾷庄",
	"𨀶": "⿱亦足",
	"𨀷": "⿰𧾷米",
	"𨀸": "⿰𧾷宅",
	"𨀹": "⿰𧾷江",
	"𨀺": "⿰𧾷列",
	"𨀻": "⿰𧾷戎",
	"𨀼": "⿰𧾷老",
	"𨀽": "⿰𧾷吊",
	"𨀾": "⿰𧾷汝",
	"𨀿": "⿰𧾷亙",
	"𨁀": "⿰⿰亻丨⿱攵足",
	"𨁁": "⿰𧾷𭻾",
	"𨁂": "⿰𧾷夾",
	"𨁃": "⿰𧾷弟",
	"𨁄": "⿰𧾷旱",
	"𨁅": "⿰𧾷辛",
	"𨁆": "⿰𧾷延",
	"𨁇": "⿰𧾷吞",
	"𨁈": "⿰𧾷更",
	"𨁉": "⿰𧾷困",
	"𨁊": "⿰𧾷岑",
	"𨁋": "⿰𧾷豆",
	"𨁌": "⿰𧾷那",
	"𨁍": "⿰𧾷見",
	"𨁎": "⿰𧾷呈",
	"𨁏": "⿰𧾷甫",
	"𨁐": "⿰𧾷弃",
	"𨁑": "⿰𧾷兌",
	"𨁒": "⿰𧾷告",
	"𨁓": "⿰𧾷⿱丿⿻北乚",
	"𨁔": "⿰𧾷作",
	"𨁕": "⿰𧾷𠦑",
	"𨁖": "⿰𧾷谷",
	"𨁗": "⿰𧾷廷",
	"𨁘": "⿱扯足",
	"𨁙": "⿰𧾷免",
	"𨁚": "⿰𧾷完",
	"𨁛": "⿱求足",
	"𨁜": "⿰𧾷扶",
	"𨁝": "⿰𧾷孛",
	"𨁞": "⿰𧾷𥃩",
	"𨁟": "⿰𧾷我",
	"𨁠": "⿰𧾷𡉼",
	"𨁡": "⿰𧾷妥",
	"𨁢": "⿱釆足",
	"𨁣": "⿰𧾷⿱夂火",
	"𨁤": "⿰𧾷床",
	"𨁥": "⿱杜足",
	"𨁦": "⿰𧾷弄",
	"𨁧": "⿰𧾷𡶀",
	"𨁨": "⿰𧾷狂",
	"𨁩": "⿰𧾷把",
	"𨁪": "⿰𧾷酉",
	"𨁫": "⿰𧾷里",
	"𨁬": "⿰𧾷伸",
	"𨁭": "⿰𧾷妙",
	"𨁮": "⿰𧾷吝",
	"𨁯": "⿰𧾷赤",
	"𨁰": "⿰𧾷吹",
	"𨁱": "⿰𧾷尾",
	"𨁲": "⿰𧾷邑",
	"𨁳": "⿰𧾷⿹③方",
	"𨁴": "⿰𧾷间",
	"𨁵": "⿰𧾷府",
	"𨁶": "⿰𧾷亞",
	"𨁷": "⿰𧾷直",
	"𨁸": "⿰𧾷戾",
	"𨁹": "⿰𧾷炎",
	"𨁺": "⿰𧾷具",
	"𨁻": "⿰𧾷𣏋",
	"𨁼": "⿰𧾷奔",
	"𨁽": "⿰𧾷㝵",
	"𨁾": "⿰𧾷歨",
	"𨁿": "⿰𧾷豖",
	"𨂀": "⿰𧾷阻",
	"𨂁": "⿰𧾷奄",
	"𨂂": "⿰𧾷炙",
	"𨂃": "⿰𧾷朋",
	"𨂄": "⿰𧾷侍",
	"𨂅": "⿰𧾷㡀",
	"𨂆": "⿰𧾷匋",
	"𨂇": "⿰𧾷⿸戶止",
	"𨂈": "⿰𧾷𭥕",
	"𨂉": "⿰𧾷厓",
	"𨂊": "⿰𧾷周",
	"𨂋": "⿰𧾷斉",
	"𨂌": "⿰𧾷定",
	"𨂍": "⿰𧾷𡘆",
	"𨂎": "⿰𧾷雨",
	"𨂏": "⿰𧾷𣏼",
	"𨂐": "⿰𧾷來",
	"𨂑": "⿰𧾷⿸虍人",
	"𨂒": "⿰𧾷夜",
	"𨂓": "⿰𧾷⿱丑丑",
	"𨂔": "⿰𧾷育",
	"𨂕": "⿰𧾷林",
	"𨂖": "⿰𧾷泣",
	"𨂗": "⿰𧾷孤",
	"𨂘": "⿰𧾷㸒",
	"𨂙": "⿰𧾷京",
	"𨂚": "⿰𧾷⿱丷共",
	"𨂛": "⿰𧾷𢆎",
	"𨂜": "⿰𧾷虎",
	"𨂝": "⿱並足",
	"𨂞": "⿱足並",
	"𨂟": "⿰𧾷⿳𠂉𡈼儿",
	"𨂠": "⿰𧾷頁",
	"𨂡": "⿰𧾷奏",
	"𨂢": "⿱即足",
	"𨂣": "⿱敄足",
	"𨂤": "⿰𧾷致",
	"𨂥": "⿰𧾷客",
	"𨂦": "⿰𧾷彖",
	"𨂧": "⿰𧾷𦍒",
	"𨂨": "⿰𧾷羍",
	"𨂩": "⿰𧾷癹",
	"𨂪": "⿰𧾷彥",
	"𨂫": "⿰𧾷㡿",
	"𨂬": "⿳⿱十冖田足",
	"𨂭": "⿰𧾷毒",
	"𨂮": "⿳亼⿴囗⺌足",
	"𨂯": "⿰𧾷便",
	"𨂰": "⿰𧾷契",
	"𨂱": "⿰𧾷軍",
	"𨂲": "⿰𧾷屏",
	"𨂳": "⿰𧾷㢲",
	"𨂴": "⿰𧾷怱",
	"𨂵": "⿰𧾷臿",
	"𨂶": "⿰𧾷𧆞",
	"𨂷": "⿰𧾷厘",
	"𨂸": "⿰𧾷侯",
	"𨂹": "⿰𧾷⿳刀田刀",
	"𨂺": "⿰𧾷弯",
	"𨂻": "⿰𧾷⿱爫旧",
	"𨂼": "⿰𧾷𮙥",
	"𨂽": "⿰𧾷泵",
	"𨂾": "⿰𧾷南",
	"𨂿": "⿰𧾷歪",
	"𨃀": "⿰𧾷柬",
	"𨃁": "⿲𧾷耳才",
	"𨃂": "⿰𧾷咸",
	"𨃃": "⿰𧾷曷",
	"𨃄": "⿰𧾷畏",
	"𨃅": "⿰𧾷拜",
	"𨃆": "⿰𧾷胍",
	"𨃇": "⿰𧾷姜",
	"𨃈": "⿰𧾷巷",
	"𨃉": "⿰𧾷待",
	"𨃊": "⿰𧾷点",
	"𨃋": "⿰𧾷⿱艹市",
	"𨃌": "⿰𧾷持",
	"𨃍": "⿰𧾷突",
	"𨃎": "⿰𧾷𪾋",
	"𨃏": "⿰𧾷侵",
	"𨃐": "⿰𧾷苔",
	"𨃑": "⿰𧾷挑",
	"𨃒": "⿰𧾷⿱𤰄力",
	"𨃓": "⿰𧾷茶",
	"𨃔": "⿰𧾷臬",
	"𨃕": "⿰𧾷畜",
	"𨃖": "⿰𧾷荂",
	"𨃗": "⿰月⿱龹足",
	"𨃘": "⿰𧾷芻",
	"𨃙": "⿰𧾷栗",
	"𨃚": "⿰𧾷荅",
	"𨃛": "⿰𧾷𬯁",
	"𨃜": "⿰𧾷條",
	"𨃝": "⿰𧾷徒",
	"𨃞": "⿱般足",
	"𨃟": "⿰𧾷般",
	"𨃠": "⿰𧾷唐",
	"𨃡": "⿰𧾷息",
	"𨃢": "⿱娕足",
	"𨃣": "⿰𧾷蚤",
	"𨃤": "⿰𧾷高",
	"𨃥": "⿰𧾷桀",
	"𨃦": "⿰𧾷𢍃",
	"𨃧": "⿰𧾷𠳮",
	"𨃨": "⿱展足",
	"𨃩": "⿰𧾷扇",
	"𨃪": "⿰𧾷拳",
	"𨃫": "⿱倒足",
	"𨃬": "⿰𧾷追",
	"𨃭": "⿰𧾷栽",
	"𨃮": "⿰𧾷𭩶",
	"𨃯": "⿰𧾷時",
	"𨃰": "⿰𧾷兼",
	"𨃱": "⿱竝足",
	"𨃲": "⿱書足",
	"𨃳": "⿰𧾷能",
	"𨃴": "⿰𧾷骨",
	"𨃵": "⿰𧾷朕",
	"𨃶": "⿰𧾷格",
	"𨃷": "⿰𧾷祝",
	"𨃸": "⿰𧾷竜",
	"𨃹": "⿰𧾷浪",
	"𨃺": "⿰𧾷納",
	"𨃻": "⿰𧾷烈",
	"𨃼": "⿰𧾷祚",
	"𨃽": "⿰𧾷辱",
	"𨃾": "⿱称足",
	"𨃿": "⿰𧾷𢁅",
	"𨄀": "⿰𧾷𢈻",
	"𨄁": "⿰𧾷耽",
	"𨄂": "⿰𧾷郎",
	"𨄃": "⿰𧾷逐",
	"𨄄": "⿰𧾷恋",
	"𨄅": "⿰𧾷區",
	"𨄆": "⿰𧾷𬀷",
	"𨄇": "⿰𧾷𣳾",
	"𨄈": "⿰𧾷梁",
	"𨄉": "⿰𧾷產",
	"𨄊": "⿰𧾷祭",
	"𨄋": "⿰𧾷屚",
	"𨄌": "⿰𧾷習",
	"𨄍": "⿰𧾷崔",
	"𨄎": "⿰𧾷基",
	"𨄏": "⿰𧾷票",
	"𨄐": "⿰𧾷紫",
	"𨄑": "⿰𧾷匐",
	"𨄒": "⿰𧾷㝡",
	"𨄓": "⿰𧾷巢",
	"𨄔": "⿰𧾷專",
	"𨄕": "⿰𧾷族",
	"𨄖": "⿰𧾷捼",
	"𨄗": "⿰𧾷康",
	"𨄘": "⿰𧾷⿱𡗜𠮷",
	"𨄙": "⿰𧾷鳥",
	"𨄚": "⿱將足",
	"𨄛": "⿰𧾷⿱⿰②②⿱人氺",
	"𨄜": "⿰𧾷婁",
	"𨄝": "⿱務足",
	"𨄞": "⿰𧾷速",
	"𨄟": "⿱堆足",
	"𨄠": "⿰𧾷悉",
	"𨄡": "⿱孰足",
	"𨄢": "⿰𧾷牽",
	"𨄣": "⿰𧾷⿱夾夊",
	"𨄤": "⿰𧾷雀",
	"𨄥": "⿰𧾷虖",
	"𨄦": "⿱從足",
	"𨄧": "⿱埶足",
	"𨄨": "⿰𧾷敖",
	"𨄩": "⿰𧾷副",
	"𨄪": "⿰𧾷⿸𠂆𧆞",
	"𨄫": "⿰𧾷⿱亼𦨉",
	"𨄬": "⿸麻足",
	"𨄭": "⿰𧾷𢉖",
	"𨄮": "⿰𧾷率",
	"𨄯": "⿱尉足",
	"𨄰": "⿰𧾷張",
	"𨄱": "⿰𧾷累",
	"𨄲": "⿰𧾷患",
	"𨄳": "⿰𧾷莆",
	"𨄴": "⿰𧾷執",
	"𨄵": "⿰𧾷悼",
	"𨄶": "⿰𧾷羕",
	"𨄷": "⿰𧾷爽",
	"𨄸": "⿰𧾷𣇄",
	"𨄹": "⿰𧾷造",
	"𨄺": "⿰𧾷堆",
	"𨄻": "⿰𧾷寅",
	"𨄼": "⿰𧾷移",
	"𨄽": "⿰𧾷陷",
	"𨄾": "⿰𧾷寄",
	"𨄿": "⿰𧾷終",
	"𨅀": "⿰𧾷粒",
	"𨅁": "⿰𧾷笠",
	"𨅂": "⿰𧾷覔",
	"𨅃": "⿰𧾷崇",
	"𨅄": "⿰𧾷軟",
	"𨅅": "⿰𧾷⿱止技",
	"𨅆": "⿰𧾷⿱𡗜圭",
	"𨅇": "⿱啐足",
	"𨅈": "⿰𧾷𦰧",
	"𨅉": "⿰𧾷朗",
	"𨅊": "⿲𧾷育攵",
	"𨅋": "⿰𧾷肅",
	"𨅌": "⿰𧾷爲",
	"𨅍": "⿰𧾷間",
	"𨅎": "⿰𧾷最",
	"𨅏": "⿰𧾷嵐",
	"𨅐": "⿱無足",
	"𨅑": "⿰𧾷須",
	"𨅒": "⿰𧾷尌",
	"𨅓": "⿰𧾷奢",
	"𨅔": "⿰𧾷朁",
	"𨅕": "⿰𧾷替",
	"𨅖": "⿰𧾷散",
	"𨅗": "⿰𧾷筆",
	"𨅘": "⿱彭足",
	"𨅙": "⿰𧾷啻",
	"𨅚": "⿱敖足",
	"𨅛": "⿰𧾷属",
	"𨅜": "⿰𧾷異",
	"𨅝": "⿰𧾷牚",
	"𨅞": "⿰𧾷答",
	"𨅟": "⿰𧾷⿳覀二火",
	"𨅠": "⿱欽足",
	"𨅡": "⿰𧾷𠷎",
	"𨅢": "⿰𧾷𭣺",
	"𨅣": "⿰𧾷㙓",
	"𨅤": "⿰𧾷朞",
	"𨅥": "⿰𧾷悲",
	"𨅦": "⿰𧾷㫺",
	"𨅧": "⿰𧾷⿸厃⿱八𢀛",
	"𨅨": "⿰𧾷棠",
	"𨅩": "⿱跣𣅀",
	"𨅪": "⿱𤘆⿰足牙",
	"𨅫": "⿲𧾷麦去",
	"𨅬": "⿰𧾷阑",
	"𨅭": "⿰𧾷覃",
	"𨅮": "⿰𧾷都",
	"𨅯": "⿰𧾷華",
	"𨅰": "⿰𧾷極",
	"𨅱": "⿰𧾷萅",
	"𨅲": "⿰𧾷𦓔",
	"𨅳": "⿰𧾷⿱吞𠕁",
	"𨅴": "⿱番足",
	"𨅵": "⿰𧾷𦐱",
	"𨅶": "⿰𧾷叅",
	"𨅷": "⿰𧾷隊",
	"𨅸": "⿰𧾷等",
	"𨅹": "⿰𧾷朝",
	"𨅺": "⿰𧾷敢",
	"𨅻": "⿰𧾷窖",
	"𨅼": "⿰𧾷萊",
	"𨅽": "⿰𧾷閑",
	"𨅾": "⿰𧾷森",
	"𨅿": "⿰𧾷越",
	"𨆀": "⿰𧾷閒",
	"𨆁": "⿰𧾷亶",
	"𨆂": "⿰𧾷⿱夭韭[U]",
	"𨆃": "⿰𧾷禁",
	"𨆄": "⿰𧾷楚",
	"𨆅": "⿰𧾷睪",
	"𨆆": "⿰𧾷頍",
	"𨆇": "⿰𧾷閘",
	"𨆈": "⿰𧾷睘",
	"𨆉": "⿰𧾷當",
	"𨆊": "⿱鼓足",
	"𨆋": "⿰𧾷義",
	"𨆌": "⿰𧾷煩",
	"𨆍": "⿰𧾷葛",
	"𨆎": "⿰𧾷賊",
	"𨆏": "⿰𧾷遂",
	"𨆐": "⿰𧾷⿱龹足",
	"𨆑": "⿰𧾷𥭽",
	"𨆒": "⿰𧾷準",
	"𨆓": "⿰𧾷禽",
	"𨆔": "⿰𧾷過",
	"𨆕": "⿱献足",
	"𨆖": "⿰𧾷零",
	"𨆗": "⿰𧾷粵",
	"𨆘": "⿰𧾷僉",
	"𨆙": "⿰𧾷瑟",
	"𨆚": "⿰𧾷⿳大𠮛羽",
	"𨆛": "⿰𧾷遁",
	"𨆜": "⿱煩足",
	"𨆝": "⿰𧾷會",
	"𨆞": "⿰𧾷農",
	"𨆟": "⿰𧾷董",
	"𨆠": "⿰𧾷葵",
	"𨆡": "⿰𧾷葉",
	"𨆢": "⿰𧾷雷",
	"𨆣": "⿰𧾷萬",
	"𨆤": "⿰𧾷群",
	"𨆥": "⿱損足",
	"𨆦": "⿰𧾷筫",
	"𨆧": "⿱輊足",
	"𨆨": "⿰𧾷⿺𠃊貴",
	"𨆩": "⿰𧾷遍",
	"𨆪": "⿱輕足",
	"𨆫": "⿰𧾷疐",
	"𨆬": "⿱足⿰足足",
	"𨆭": "⿰𧾷⿳白穴方",
	"𨆮": "⿰𧾷耤",
	"𨆯": "⿰𧾷僕",
	"𨆰": "⿰𧾷㬎",
	"𨆱": "⿰𧾷凴",
	"𨆲": "⿰𧾷㥯",
	"𨆳": "⿰𧾷𦵮",
	"𨆴": "⿰𧾷㷠",
	"𨆵": "⿰𧾷頗",
	"𨆶": "⿰𧾷蒲",
	"𨆷": "⿰𧾷對",
	"𨆸": "⿰𧾷愿",
	"𨆹": "⿰𧾷辣",
	"𨆺": "⿰𧾷漂",
	"𨆻": "⿱滿足",
	"𨆼": "⿰𧾷㕑",
	"𨆽": "⿰𧾷麽",
	"𨆾": "⿰𧾷察",
	"𨆿": "⿰𧾷閣",
	"𨇀": "⿰𧾷遣",
	"𨇁": "⿰𧾷廣",
	"𨇂": "⿰𧾷徹",
	"𨇃": "⿰𧾷賛",
	"𨇄": "⿰𧾷憂",
	"𨇅": "⿰𧾷暴",
	"𨇆": "⿰𧾷厲",
	"𨇇": "⿰𧾷𮚏",
	"𨇈": "⿰𧾷𤴡",
	"𨇉": "⿰𧾷嶚",
	"𨇊": "⿰𧾷𢕪",
	"𨇋": "⿰𧾷𦟝",
	"𨇌": "⿱槭足",
	"𨇍": "⿰𧾷輦",
	"𨇎": "⿱𨂷全",
	"𨇏": "⿰𧾷𢀩",
	"𨇐": "⿱⿰舟頁足",
	"𨇑": "⿰𧾷罷",
	"𨇒": "⿰𧾷磊",
	"𨇓": "⿱儉足",
	"𨇔": "⿰𧾷⿶凵⿱𢆶𫠩",
	"𨇕": "⿰𧾷⿱⿰彳吞𠕁",
	"𨇖": "⿰𧾷盧",
	"𨇗": "⿰𧾷歷",
	"𨇘": "⿱龍足",
	"𨇙": "⿰𧾷衞",
	"𨇚": "⿰𧾷䝿",
	"𨇛": "⿱足覩",
	"𨇜": "⿱覩足",
	"𨇝": "⿰𧾷閻",
	"𨇞": "⿰𧾷麮",
	"𨇟": "⿰𧾷燕",
	"𨇠": "⿰𧾷㕓",
	"𨇡": "⿰𧾷閶",
	"𨇢": "⿰𧾷磨",
	"𨇣": "⿰𧾷覧",
	"𨇤": "⿰𧾷鮮",
	"𨇥": "⿰𧾷蹇",
	"𨇦": "⿰𧾷韱",
	"𨇧": "⿰𧾷⿵門臿",
	"𨇨": "⿰𧾷薛",
	"𨇩": "⿰𧾷毚",
	"𨇪": "⿰𧾷顀",
	"𨇫": "⿰𧾷⿱興㔾",
	"𨇬": "⿰𧾷⿱旦欽",
	"𨇭": "⿸广⿱𮎙足",
	"𨇮": "⿰𧾷闕",
	"𨇯": "⿰𧾷雙",
	"𨇰": "⿰𧾷斷",
	"𨇱": "⿰𧾷邊",
	"𨇲": "⿰𧾷𨶒",
	"𨇳": "⿰躎尤",
	"𨇴": "⿰𧾷𠨧",
	"𨇵": "⿲𧾷堯多",
	"𨇶": "⿰𧾷竅",
	"𨇷": "⿰𧾷魏",
	"𨇸": "⿰𧾷簪",
	"𨇹": "⿰𧾷甕",
	"𨇺": "⿰𧾷爵",
	"𨇻": "⿰𧾷靡",
	"𨇼": "⿰𧾷䜌",
	"𨇽": "⿰𧾷羅",
	"𨇾": "⿰𧾷爕",
	"𨇿": "⿰𧾷繭",
	"𨈀": "⿰𧾷顛",
	"𨈁": "⿰𧾷籍",
	"𨈂": "⿰𧾷䨇",
	"𨈃": "⿰𧾷㒹",
	"𨈄": "⿰𧾷⿹𢦏齒",
	"𨈅": "⿰𧾷蘥",
	"𨈆": "⿰𧾷蘭",
	"𨈇": "⿰𧾷覽",
	"𨈈": "⿰𧾷疊",
	"𨈉": "⿰𧾷𡖂",
	"𨈊": "⿰𧾷彎",
	"𨈋": "⿰𧾷籥",
	"𨈌": "⿰𧾷戀",
	"𨈍": "⿰𧾷⿱賏隻",
	"𨈎": "⿰𧾷鸞",
	"𨈏": "𨈏",
	"𨈐": "𨈐",
	"𨈑": "𨈑",
	"𨈒": "⿰身卜",
	"𨈓": "⿰身小",
	"𨈔": "⿰身凡",
	"𨈕": "⿰身阝",
	"𨈖": "⿱身口",
	"𨈗": "⿱口身",
	"𨈘": "⿰身少",
	"𨈙": "⿰身攴",
	"𨈚": "⿰身比",
	"𨈛": "⿰身支",
	"𨈜": "⿰身冄",
	"𨈝": "⿰身丹",
	"𨈞": "⿰身𠬝",
	"𨈟": "⿰身戈",
	"𨈠": "⿰身爻",
	"𨈡": "⿰身攵",
	"𨈢": "⿰身亢",
	"𨈣": "⿰身尤",
	"𨈤": "⿰身元",
	"𨈥": "⿰身毛",
	"𨈦": "⿰身仌",
	"𨈧": "⿰身引",
	"𨈨": "⿰身⿱𠂉几",
	"𨈩": "⿰身犮",
	"𨈪": "⿰身只",
	"𨈫": "⿰身主",
	"𨈬": "⿰身丘",
	"𨈭": "⿰身冉",
	"𨈮": "⿰身申",
	"𨈯": "⿰身孕",
	"𨈰": "⿰身古",
	"𨈱": "⿰身旦",
	"𨈲": "⿰身⿱八亏",
	"𨈳": "⿰身句",
	"𨈴": "⿰身𠮦",
	"𨈵": "⿰身皮",
	"𨈶": "⿰身母",
	"𨈷": "⿰身它",
	"𨈸": "⿰身舌",
	"𨈹": "⿰身同",
	"𨈺": "⿰身老",
	"𨈻": "⿰身自",
	"𨈼": "⿰身⿱女小",
	"𨈽": "⿰身关",
	"𨈾": "⿰身并",
	"𨈿": "⿱合身",
	"𨉀": "⿰身𡗢",
	"𨉁": "⿰身光",
	"𨉂": "⿰身⿱中丂",
	"𨉃": "⿱任身",
	"𨉄": "⿰身𮉼",
	"𨉅": "⿰身⿱人亓",
	"𨉆": "⿰身色",
	"𨉇": "⿰身⿱火人",
	"𨉈": "⿰身廷",
	"𨉉": "⿰身坒",
	"𨉊": "⿰身𡗬",
	"𨉋": "⿰身兌",
	"𨉌": "⿰身足",
	"𨉍": "⿰身㒵",
	"𨉎": "⿰身辰",
	"𨉏": "⿰身免",
	"𨉐": "⿰身我",
	"𨉑": "⿰身呈",
	"𨉒": "⿰身災",
	"𨉓": "⿰身𠇮",
	"𨉔": "⿰身卓",
	"𨉕": "⿰身戾",
	"𨉖": "⿵門身",
	"𨉗": "⿰身宝",
	"𨉘": "⿰身近",
	"𨉙": "⿰身⿹戈歹",
	"𨉚": "⿰身奄",
	"𨉛": "⿰身⿱口矢",
	"𨉜": "⿰身周",
	"𨉝": "⿰身宛",
	"𨉞": "⿰身夌",
	"𨉟": "⿰身命",
	"𨉠": "⿰身拌",
	"𨉡": "⿰身垂",
	"𨉢": "⿰身重",
	"𨉣": "⿰身叚",
	"𨉤": "⿰身皇",
	"𨉥": "⿰身面",
	"𨉦": "⿰身骨",
	"𨉧": "⿰身⿵戊歹",
	"𨉨": "⿰身段",
	"𨉩": "⿰身春",
	"𨉪": "⿰身曷",
	"𨉫": "⿰身⿹勹吕",
	"𨉬": "⿰身亭",
	"𨉭": "⿰身眉",
	"𨉮": "⿰身𣬉",
	"𨉯": "⿰身⿱𦥔丂",
	"𨉰": "⿰身郎",
	"𨉱": "⿰身弱",
	"𨉲": "⿰身高",
	"𨉳": "⿰身翁",
	"𨉴": "⿰身茸",
	"𨉵": "⿰身鬼",
	"𨉶": "⿰身差",
	"𨉷": "⿰身容",
	"𨉸": "⿰身馬",
	"𨉹": "⿰身國",
	"𨉺": "⿰身貧",
	"𨉻": "⿰身軟",
	"𨉼": "⿰身惡[H]",
	"𨉽": "⿰身⿱囯王",
	"𨉾": "⿰身𥬥",
	"𨉿": "⿰身𦓔",
	"𨊀": "⿰身⿱䀠丁",
	"𨊁": "⿰身⿱老老",
	"𨊂": "⿰身黑",
	"𨊃": "⿰番身",
	"𨊄": "⿰身番",
	"𨊅": "⿰身堯",
	"𨊆": "⿰身耋",
	"𨊇": "⿰身黄",
	"𨊈": "⿰身覃",
	"𨊉": "⿰身毳",
	"𨊊": "⿰身⿱安吉",
	"𨊋": "⿰身買",
	"𨊌": "⿰身粦",
	"𨊍": "⿰身詹",
	"𨊎": "⿰身⿱宀⿳工皿丁",
	"𨊏": "⿰身誊",
	"𨊐": "⿰身過",
	"𨊑": "⿰身畺",
	"𨊒": "⿰身蜀",
	"𨊓": "⿰身寧",
	"𨊔": "⿰身監",
	"𨊕": "⿰身賓",
	"𨊖": "⿰身屢",
	"𨊗": "⿰身⿸厃⿱比𢀛",
	"𨊘": "⿱軀心",
	"𨊙": "⿰身蔵",
	"𨊚": "⿰身磊",
	"𨊛": "⿰身歷",
	"𨊜": "⿰身⿱老耄",
	"𨊝": "⿰身蹔",
	"𨊞": "⿰身聶",
	"𨊟": "⿱䜌身",
	"𨊠": "⿰車㔾",
	"𨊡": "⿰車丁",
	"𨊢": "⿱⿻一申𠫔",
	"𨊣": "⿰車卜",
	"𨊤": "⿰車人",
	"𨊥": "⿱車凵",
	"𨊦": "⿸𠂇車",
	"𨊧": "⿰車工",
	"𨊨": "⿰車彡",
	"𨊩": "⿰車巛",
	"𨊪": "⿱車𠫔",
	"𨊫": "⿰車亍",
	"𨊬": "⿳𠂊一車",
	"𨊭": "⿰車寸",
	"𨊮": "⿰車与",
	"𨊯": "⿰車⿻丿七",
	"𨊰": "⿰車乞",
	"𨊱": "⿰車于",
	"𨊲": "⿰車己",
	"𨊳": "⿰車心",
	"𨊴": "⿰車攵",
	"𨊵": "⿰車勾",
	"𨊶": "⿰車冗",
	"𨊷": "⿰車勻",
	"𨊸": "⿰車月",
	"𨊹": "⿰車巴",
	"𨊺": "⿰車止",
	"𨊻": "⿰車开",
	"𨊼": "⿰車尹",
	"𨊽": "⿰車父",
	"𨊾": "⿰車冈",
	"𨊿": "⿰車㕛",
	"𨋀": "⿰車丑",
	"𨋁": "⿰車𠬝",
	"𨋂": "⿰車分",
	"𨋃": "⿰車及",
	"𨋄": "⿰車冘",
	"𨋅": "⿱比車",
	"𨋆": "⿰車互",
	"𨋇": "⿰車𢆰",
	"𨋈": "⿱車水",
	"𨋉": "⿱水車",
	"𨋊": "⿰車勿",
	"𨋋": "⿰車予",
	"𨋌": "⿱車双",
	"𨋍": "⿰車允",
	"𨋎": "⿰車尔",
	"𨋏": "⿰車尒",
	"𨋐": "⿱車瓦",
	"𨋑": "⿱⿰工几車",
	"𨋒": "⿰車弁",
	"𨋓": "⿰車石",
	"𨋔": "⿰車玉",
	"𨋕": "⿰車卬",
	"𨋖": "⿰車卯",
	"𨋗": "⿰車尼",
	"𨋘": "⿰車乍",
	"𨋙": "⿰車申",
	"𨋚": "⿰車㞋",
	"𨋛": "⿰車𡯄",
	"𨋜": "⿰車卮",
	"𨋝": "⿰車功",
	"𨋞": "⿰車布",
	"𨋟": "⿱禾車",
	"𨋠": "⿰車宂",
	"𨋡": "⿱出車",
	"𨋢": "⿰車立",
	"𨋣": "⿰車丙",
	"𨋤": "⿰車卢",
	"𨋥": "⿰車弗",
	"𨋦": "⿰車𠬦",
	"𨋧": "⿱白車",
	"𨋨": "⿰車艮",
	"𨋩": "⿰車伏",
	"𨋪": "⿰車夅",
	"𨋫": "⿰車兆",
	"𨋬": "⿱丞車",
	"𨋭": "⿰車色",
	"𨋮": "⿰車旬",
	"𨋯": "⿰車曳",
	"𨋰": "⿰車次",
	"𨋱": "⿰車𠂤",
	"𨋲": "⿰車冰",
	"𨋳": "⿰車因",
	"𨋴": "⿰車安",
	"𨋵": "⿰車朿",
	"𨋶": "⿰車仼",
	"𨋷": "⿰車⿱工工",
	"𨋸": "⿰車夹",
	"𨋹": "⿰車网",
	"𨋺": "⿰臼車",
	"𨋻": "⿰車𠬪",
	"𨋼": "⿰車⿱人斗",
	"𨋽": "⿰車羊",
	"𨋾": "⿰車羽",
	"𨋿": "⿱厸軍",
	"𨌀": "⿰車耳",
	"𨌁": "⿰車旨",
	"𨌂": "⿰車㞷",
	"𨌃": "⿰車狂",
	"𨌄": "⿱壯車",
	"𨌅": "⿸羊車[UT]",
	"𨌆": "⿰車宏",
	"𨌇": "⿰車豕",
	"𨌈": "⿰車身",
	"𨌉": "⿰車肙",
	"𨌊": "⿰車宐",
	"𨌋": "⿰車启",
	"𨌌": "⿰車巵",
	"𨌍": "⿰車辛",
	"𨌎": "⿰車余",
	"𨌏": "⿹𢦒車",
	"𨌐": "⿰車麦",
	"𨌑": "⿰車辰",
	"𨌒": "⿰車告",
	"𨌓": "⿰車㒵",
	"𨌔": "⿰車兌",
	"𨌕": "⿰車⿱人必",
	"𨌖": "⿰車𡕙",
	"𨌗": "⿱出軍",
	"𨌘": "⿰車夋",
	"𨌙": "⿰車㐬",
	"𨌚": "⿰車牢",
	"𨌛": "⿰車束",
	"𨌜": "⿺免車",
	"𨌝": "⿰車⿱人⿸升丶",
	"𨌞": "⿰車却",
	"𨌟": "⿰車床",
	"𨌠": "⿰車彔",
	"𨌡": "⿰車戼[UG]",
	"𨌢": "⿰車爭",
	"𨌣": "⿰車芮",
	"𨌤": "⿳亠舛車",
	"𨌥": "⿲王車王",
	"𨌦": "⿰車𤰞",
	"𨌧": "⿰車奄",
	"𨌨": "⿰車匋",
	"𨌩": "⿰車尚",
	"𨌪": "⿰車忩",
	"𨌫": "⿰車卷",
	"𨌬": "⿰車卓",
	"𨌭": "⿰車沓",
	"𨌮": "⿰車底",
	"𨌯": "⿰車育",
	"𨌰": "⿰車⿱从龰",
	"𨌱": "⿸广𫏵",
	"𨌲": "⿰車昏",
	"𨌳": "⿰車肯",
	"𨌴": "⿰車隹",
	"𨌵": "⿰車宜",
	"𨌶": "⿰車盲",
	"𨌷": "⿰車⿳一巛王",
	"𨌸": "⿲爻車爻",
	"𨌹": "⿰車炎",
	"𨌺": "⿰車⿱人羽",
	"𨌻": "⿰車⿱一坐",
	"𨌼": "⿱車⿰中中",
	"𨌽": "⿱車牪",
	"𨌾": "⿱牪車",
	"𨌿": "⿰車東",
	"𨍀": "⿰車到",
	"𨍁": "⿱⿰仌欠車",
	"𨍂": "⿱⿰勿勿車",
	"𨍃": "⿱𢆶厙",
	"𨍄": "⿰車具",
	"𨍅": "⿰車𦬣",
	"𨍆": "⿰車昌",
	"𨍇": "⿰車客",
	"𨍈": "⿰車㚇",
	"𨍉": "⿰車怱",
	"𨍊": "⿰車秋",
	"𨍋": "⿰車咼",
	"𨍌": "⿰車昬",
	"𨍍": "⿰車屏",
	"𨍎": "⿱敄車",
	"𨍏": "⿰車度",
	"𨍐": "⿰車胥",
	"𨍑": "⿰車音",
	"𨍒": "⿱⿰臣⿱𠂉一車",
	"𨍓": "⿰車⿱人車",
	"𨍔": "⿱士⿲屮車屮",
	"𨍕": "⿰車枼",
	"𨍖": "⿰車卻",
	"𨍗": "⿸广𨋬",
	"𨍘": "⿰車⿱𤰔亏",
	"𨍙": "⿲車亻車",
	"𨍚": "⿰車𦏾",
	"𨍛": "⿰車毒",
	"𨍜": "⿰車甚",
	"𨍝": "⿰車革",
	"𨍞": "⿰車英",
	"𨍟": "⿰車𣆊",
	"𨍠": "⿰車勉",
	"𨍡": "⿰車亰",
	"𨍢": "⿰車咨",
	"𨍣": "⿰車首",
	"𨍤": "⿰車𡧱",
	"𨍥": "⿰車耍",
	"𨍦": "⿰車娄",
	"𨍧": "⿰車皇",
	"𨍨": "⿰車㒸",
	"𨍩": "⿰車旁",
	"𨍪": "⿰車殷",
	"𨍫": "⿰車栗",
	"𨍬": "⿰車晉",
	"𨍭": "⿰車尃",
	"𨍮": "⿰車鬲",
	"𨍯": "⿱日輂",
	"𨍰": "⿰車盍",
	"𨍱": "⿰車乘",
	"𨍲": "⿰車圂",
	"𨍳": "⿰車䍃",
	"𨍴": "⿰車唐",
	"𨍵": "⿰車㝠",
	"𨍶": "⿱𤇾車",
	"𨍷": "⿰車茸",
	"𨍸": "⿰車留",
	"𨍹": "⿰車鬼",
	"𨍺": "⿰車⿸尸𭣖",
	"𨍻": "⿰⿱𭆹凥車",
	"𨍼": "⿰車𮎁",
	"𨍽": "⿰車衮",
	"𨍾": "⿰車骨",
	"𨍿": "⿰車𭕞",
	"𨎀": "⿰車皋",
	"𨎁": "⿰車冥",
	"𨎂": "⿰車唇",
	"𨎃": "⿰車翁",
	"𨎄": "⿰車𠳮",
	"𨎅": "⿰車𦊥",
	"𨎆": "⿰芻車",
	"𨎇": "⿰車馬",
	"𨎈": "⿰車⿱夫吉",
	"𨎉": "⿰車⿸𠂆疌",
	"𨎊": "⿰車袞",
	"𨎋": "⿰車堂",
	"𨎌": "⿱執車",
	"𨎍": "⿰車康",
	"𨎎": "⿰車郭",
	"𨎏": "⿰車啚",
	"𨎐": "⿱埶車",
	"𨎑": "⿱夫䡛",
	"𨎒": "⿰車悉",
	"𨎓": "⿲車牛車",
	"𨎔": "⿰車⿱廿⿻口夫",
	"𨎕": "⿰車⿵戊合",
	"𨎖": "⿱堂車",
	"𨎗": "⿰車𢒗",
	"𨎘": "⿰車𭶰",
	"𨎙": "⿰車𡕨",
	"𨎚": "⿰車畨",
	"𨎛": "⿰車梁",
	"𨎜": "⿰車⿳宀土由",
	"𨎝": "⿰車曹",
	"𨎞": "⿰車敖",
	"𨎟": "⿰車略",
	"𨎠": "⿰畧車",
	"𨎡": "⿰車⿱亠⿸尸伐",
	"𨎢": "⿰車恿",
	"𨎣": "⿰車⿱穴各",
	"𨎤": "⿰車登",
	"𨎥": "⿰車惠",
	"𨎦": "⿰車臯",
	"𨎧": "⿰車彭",
	"𨎨": "⿰車貴",
	"𨎩": "⿰車黃",
	"𨎪": "⿰車𦓔",
	"𨎫": "⿰車閒",
	"𨎬": "⿰車堯",
	"𨎭": "⿰車袲",
	"𨎮": "⿰車菆",
	"𨎯": "⿱𠂹厙",
	"𨎰": "⿰車翕",
	"𨎱": "⿱⿰車⿱亠多氏",
	"𨎲": "⿰車路",
	"𨎳": "⿰車𥭗",
	"𨎴": "⿰車當",
	"𨎵": "⿰車戢",
	"𨎶": "⿰車豦",
	"𨎷": "⿰車廉",
	"𨎸": "⿰車楘",
	"𨎹": "⿰車稟",
	"𨎺": "⿰車禀",
	"𨎻": "⿰車詹",
	"𨎼": "⿲車有車",
	"𨎽": "⿰車蒕",
	"𨎾": "⿰車⿳⿻一中一貝",
	"𨎿": "⿰車雷",
	"𨏀": "⿰車⿳日罒心",
	"𨏁": "⿲車𤰸攵",
	"𨏂": "⿰車運",
	"𨏃": "⿰車畺",
	"𨏄": "⿰輕耳",
	"𨏅": "⿰車⿱亦貝",
	"𨏆": "⿲車光車",
	"𨏇": "⿱⿱𠂹一厙",
	"𨏈": "⿰車㥯",
	"𨏉": "⿱𮅕車",
	"𨏊": "⿱⿰臣⿱⿱𠂉一罒車",
	"𨏋": "⿰車巢",
	"𨏌": "⿰車㬎",
	"𨏍": "⿰車榮",
	"𨏎": "⿲車魚亍",
	"𨏏": "⿰車㷠",
	"𨏐": "⿱⿶⿳𦥑一八爻車",
	"𨏑": "⿰車質",
	"𨏒": "⿰車磊",
	"𨏓": "⿰車韯",
	"𨏔": "⿰車賣",
	"𨏕": "⿰車蓬",
	"𨏖": "⿰⿱車車戔",
	"𨏗": "⿰車魯",
	"𨏘": "⿰車𮚏",
	"𨏙": "⿰車瞏",
	"𨏚": "⿰車⿱合革",
	"𨏛": "⿰車𮖠",
	"𨏜": "⿱𠂹⿸厂⿱工車",
	"𨏝": "⿰車⿱爫⿸尸⿱⿲匕几匕又",
	"𨏞": "⿱頻車",
	"𨏟": "⿰輻車",
	"𨏠": "⿰車龍",
	"𨏡": "⿰車⿳士冖⿳田厶龰",
	"𨏢": "⿰車羲",
	"𨏣": "⿰車⿱艹⿰育攵",
	"𨏤": "⿰車⿱人爾",
	"𨏥": "⿰車憲",
	"𨏦": "⿰車閵",
	"𨏧": "⿰盧車",
	"𨏨": "⿰車⿱雨並",
	"𨏩": "⿱吂⿲月連凡",
	"𨏪": "⿰車韱",
	"𨏫": "⿰車薄",
	"𨏬": "⿲車鬲車",
	"𨏭": "⿰車闌",
	"𨏮": "⿱輿車",
	"𨏯": "⿱亠轡",
	"𨏰": "⿲車旁車",
	"𨏱": "⿰車隱",
	"𨏲": "⿰輾車",
	"𨏳": "⿰車巂",
	"𨏴": "⿰車聶",
	"𨏵": "⿰車⿱爫⿸尸⿱⿲止几巳夂",
	"𨏶": "⿱䜌車",
	"𨏷": "⿱車䜌",
	"𨏸": "⿰車𥜘",
	"𨏹": "⿰車矍",
	"𨏺": "⿱輚輈",
	"𨏻": "⿰車黨",
	"𨏼": "⿰車蘭",
	"𨏽": "⿰車麗",
	"𨏾": "⿱獻車",
	"𨏿": "⿱䡛䡛",
	"𨐀": "⿰車⿳⿰一一昍鹿",
	"𨐁": "⿰車疊",
	"𨐂": "⿰車⿱爫⿸厂⿳⿴𦥑白八夂",
	"𨐃": "⿱鑫車",
	"𨐄": "⿱⿲車⿳爫龴禸車⿲田冈田",
	"𨐅": "⿰车殳",
	"𨐆": "⿰车开",
	"𨐇": "⿰车龙",
	"𨐈": "⿰车光",
	"𨐉": "⿰车菆",
	"𨐊": "⿰车憲",
	"𨐋": "⿱亠𢆉",
	"𨐌": "⿱立⿻二丨",
	"𨐍": "⿰彡辛",
	"𨐎": "⿰辛女",
	"𨐏": "⿰辛片",
	"𨐐": "⿰⿱立𢆉乚",
	"𨐑": "⿰辛允",
	"𨐒": "⿰古辛",
	"𨐓": "⿰召辛",
	"𨐔": "⿰多辛",
	"𨐕": "⿰𢑑辛",
	"𨐖": "⿰杀辛",
	"𨐗": "⿰辛同",
	"𨐘": "⿰𣏂辛",
	"𨐙": "⿰启辛",
	"𨐚": "⿰君辛",
	"𨐛": "⿰尿辛",
	"𨐜": "⿰辛卑",
	"𨐝": "⿰官辛",
	"𨐞": "⿱姑辛",
	"𨐟": "⿰辛⿱卉口",
	"𨐠": "⿰枲辛",
	"𨐡": "⿰辛苦",
	"𨐢": "⿱辟廾",
	"𨐣": "⿰辛𭩢",
	"𨐤": "⿰辛柬",
	"𨐥": "⿰辛革",
	"𨐦": "⿰辛風",
	"𨐧": "⿰⿱𡰪土辛",
	"𨐨": "⿱辟井",
	"𨐩": "⿰辛兼",
	"𨐪": "⿰辛弱",
	"𨐫": "⿰⿸尸言辛",
	"𨐬": "⿱辟圡",
	"𨐭": "⿲辛女灾",
	"𨐮": "⿰辛荄",
	"𨐯": "⿱辟分",
	"𨐰": "⿲辛分辛",
	"𨐱": "⿲辛月辛",
	"𨐲": "⿰⿳爫龴𠕁辛",
	"𨐳": "⿰⿱启分辛",
	"𨐴": "⿱辟甲",
	"𨐵": "⿲辛必辛",
	"𨐶": "⿰辛畫",
	"𨐷": "⿰辛詐",
	"𨐸": "⿰辛登",
	"𨐹": "⿳辝夂火",
	"𨐺": "⿰辛農",
	"𨐻": "⿰亲⿱丘𧰨",
	"𨐼": "⿰㖖㖖",
	"𨐽": "⿱辟官",
	"𨐾": "⿹⺄辯",
	"𨐿": "⿰辛質",
	"𨑀": "⿰辜辜",
	"𨑁": "⿱興新",
	"𨑂": "⿱㖖𨐼",
	"𨑃": "⿸厂⿱二⿰②乀",
	"𨑄": "⿸厂⿱二⿰②⿺乀丿",
	"𨑅": "⿱辰缶",
	"𨑆": "⿱艸辰",
	"𨑇": "⿱覀辰",
	"𨑈": "⿱⿰宂辰寸",
	"𨑉": "⿰辰⿱虫土",
	"𨑊": "⿰多農",
	"𨑋": "⿱⿲木囟木辰",
	"𨑌": "⿱畾辰",
	"𨑍": "⿺辶九",
	"𨑎": "⿺辶⿰㇇亅",
	"𨑏": "⿺辶卩",
	"𨑐": "⿺辶⿱⺄⺄",
	"𨑑": "⿺辶亡",
	"𨑒": "⿺辶土",
	"𨑓": "⿺辶已",
	"𨑔": "⿺辵巳",
	"𨑕": "⿺辶口",
	"𨑖": "⿺辶巳",
	"𨑗": "⿺辶上",
	"𨑘": "⿺辶𠃒",
	"𨑙": "⿺辶凡",
	"𨑚": "⿺辶夕",
	"𨑛": "⿺辵亏",
	"𨑜": "⿺辶下",
	"𨑝": "⿺辶⿰丨⿱丿乀",
	"𨑞": "⿺辶⿻丿七",
	"𨑟": "⿺辶亾",
	"𨑠": "⿺辶彳",
	"𨑡": "⿺辵土",
	"𨑢": "⿺辵从",
	"𨑣": "⿺辶夬",
	"𨑤": "⿺辶支",
	"𨑥": "⿺辶勿",
	"𨑦": "⿺辶予",
	"𨑧": "⿺辶内",
	"𨑨": "⿺辶日",
	"𨑩": "⿺辶弔",
	"𨑪": "⿺辶公",
	"𨑫": "⿺辶尤",
	"𨑬": "⿺辶廿",
	"𨑭": "⿺辶止",
	"𨑮": "⿺辶什",
	"𨑯": "⿺辶火",
	"𨑰": "⿺辶歹",
	"𨑱": "⿺辶双",
	"𨑲": "⿺辶手",
	"𨑳": "⿺辶𡈼",
	"𨑴": "⿺辶牛",
	"𨑵": "⿺辶⿱上乙",
	"𨑶": "⿺辶⿱𠂉⺊",
	"𨑷": "⿺辶⿱八十",
	"𨑸": "⿺辶介",
	"𨑹": "⿺辶从",
	"𨑺": "⿺辶毛",
	"𨑻": "⿺辶冘",
	"𨑼": "⿺辶𢆰",
	"𨑽": "⿺辶丮",
	"𨑾": "⿺辶水",
	"𨑿": "⿺辶𠙷",
	"𨒀": "⿺辶𠚪",
	"𨒁": "⿺辶𠘬",
	"𨒂": "⿺辶𠂛",
	"𨒃": "⿺辶半",
	"𨒄": "⿺辶㕣",
	"𨒅": "⿺辶只",
	"𨒆": "⿺辶宂",
	"𨒇": "⿺辶甲",
	"𨒈": "⿺辶𡰥",
	"𨒉": "⿺辶𠂔",
	"𨒊": "⿺辶囚",
	"𨒋": "⿺辶戉",
	"𨒌": "⿺辶正",
	"𨒍": "⿺辶卉",
	"𨒎": "⿺辶④",
	"𨒏": "⿺辶𡗜",
	"𨒐": "⿺辶右",
	"𨒑": "⿺辶巨",
	"𨒒": "⿺辶⿰万十",
	"𨒓": "⿺辶⿰子卜",
	"𨒔": "⿺辶矢",
	"𨒕": "⿺辶付",
	"𨒖": "⿺辶卯",
	"𨒗": "⿺辶用",
	"𨒘": "⿺辶𪩲",
	"𨒙": "⿺辶石",
	"𨒚": "⿺辶目",
	"𨒛": "⿺辶尒",
	"𨒜": "⿺辶必",
	"𨒝": "⿺辶⿱コ巾[UT]",
	"𨒞": "⿺辶出",
	"𨒟": "⿺辶冬",
	"𨒠": "⿰⿱彡止𣎵",
	"𨒡": "⿺辶句",
	"𨒢": "⿺辶⿱𠃋𧘇",
	"𨒣": "⿺辶⿱𠂉子",
	"𨒤": "⿺辶此",
	"𨒥": "⿺辶⿱幺夊",
	"𨒦": "⿺辶印",
	"𨒧": "⿺辶曳",
	"𨒨": "⿺辶亥",
	"𨒩": "⿺辶而",
	"𨒪": "⿺辶朿",
	"𨒫": "⿺辶羊",
	"𨒬": "⿺辶至",
	"𨒭": "⿺辶灰",
	"𨒮": "⿺辶次",
	"𨒯": "⿺辶𡴂",
	"𨒰": "⿺辶㜽",
	"𨒱": "⿺辶共",
	"𨒲": "⿺辶朱",
	"𨒳": "⿺辶⿱丶平",
	"𨒴": "⿺辶厽",
	"𨒵": "⿺辶冎",
	"𨒶": "⿺辶色",
	"𨒷": "⿺辶虫",
	"𨒸": "⿺辶存",
	"𨒹": "⿺辶百",
	"𨒺": "⿺辶光",
	"𨒻": "⿺辶対",
	"𨒼": "⿺辵艮",
	"𨒽": "⿺辶艸",
	"𨒾": "⿺辶⿱䒑巾",
	"𨒿": "⿺辶覀",
	"𨓀": "⿺辶⿸广千",
	"𨓁": "⿺辶𢆶",
	"𨓂": "⿺辶⿱山与",
	"𨓃": "⿺辶⿹②灬",
	"𨓄": "⿺辶𠦃",
	"𨓅": "⿺辶皃",
	"𨓆": "⿺辶⿱日夕",
	"𨓇": "⿺辶希",
	"𨓈": "⿺辶𠯑",
	"𨓉": "⿺辶身",
	"𨓊": "⿺辶𦔮",
	"𨓋": "⿺辶弃",
	"𨓌": "⿺辶災",
	"𨓍": "⿺辶⿸广龵",
	"𨓎": "⿺辶⿱水子",
	"𨓏": "⿺辶㞷",
	"𨓐": "⿺辶呂",
	"𨓑": "⿱上迎",
	"𨓒": "⿺辶⿱山壬",
	"𨓓": "⿺辶㧍",
	"𨓔": "⿺辶⿳又一月",
	"𨓕": "⿺辶作",
	"𨓖": "⿺辶⿰北匕",
	"𨓗": "⿺辶⿱⺊目",
	"𨓘": "⿺辶⿱⺊𠕁",
	"𨓙": "⿺辶㫒",
	"𨓚": "⿺辶兑",
	"𨓛": "⿺辶⿱匕用",
	"𨓜": "⿺辶免",
	"𨓝": "⿺辶⿳𠂊冖巾",
	"𨓞": "⿺辶㐬",
	"𨓟": "⿺辶⿹⺄共",
	"𨓠": "⿺辶⿸尸巿",
	"𨓡": "⿺辶弄",
	"𨓢": "⿱近兀",
	"𨓣": "⿺辶𬂝",
	"𨓤": "⿺辶⿱日夂",
	"𨓥": "⿺辶⿱龴田",
	"𨓦": "⿺辶里",
	"𨓧": "⿺辶⿱夂止",
	"𨓨": "⿺辶角",
	"𨓩": "⿺辶⿸广火",
	"𨓪": "⿺辶尿",
	"𨓫": "⿺辶𣏋",
	"𨓬": "⿺辶沓",
	"𨓭": "⿺辶取",
	"𨓮": "⿺辶㸒",
	"𨓯": "⿺辶𣶒",
	"𨓰": "⿺辶疌",
	"𨓱": "⿺辶𡊥",
	"𨓲": "⿺辶侃",
	"𨓳": "⿺辶杳",
	"𨓴": "⿺辶卸",
	"𨓵": "⿺辶𠈪",
	"𨓶": "⿺辵⿱彐灭",
	"𨓷": "⿺辶𡿱",
	"𨓸": "⿺辶⿱木用",
	"𨓹": "⿺辶𭖒",
	"𨓺": "⿺辶⿱口冋",
	"𨓻": "⿺辶录",
	"𨓼": "⿰⿱彡止帚",
	"𨓽": "⿺辶青",
	"𨓾": "⿺辶奇",
	"𨓿": "⿺辶非",
	"𨔀": "⿺辶歨",
	"𨔁": "⿺辶𠧧",
	"𨔂": "⿺辶丳",
	"𨔃": "⿺辶𠈉",
	"𨔄": "⿺辶⿸𠂆⿱帀巾",
	"𨔅": "⿺辶⿰爪毛",
	"𨔆": "⿺辶於",
	"𨔇": "⿺辶⿱双心",
	"𨔈": "⿺辶制",
	"𨔉": "⿺辶⿱文丰",
	"𨔊": "⿺辶卒",
	"𨔋": "⿺辶𣏼",
	"𨔌": "⿺辶孤",
	"𨔍": "⿺辶⿱罒𪜀",
	"𨔎": "⿺辶⿳宀土⿱八𠃌",
	"𨔏": "⿺辶𠰥",
	"𨔐": "⿺辶奉",
	"𨔑": "⿺辶肯",
	"𨔒": "⿺辶⿱日内",
	"𨔓": "⿺辶知",
	"𨔔": "⿺辶⿱夊罒",
	"𨔕": "⿺辶⿸𠂆⿱⿻⿻コ一丨又",
	"𨔖": "⿺辶⿱⺊同",
	"𨔗": "⿺辶咖",
	"𨔘": "⿺辶⿱龷木",
	"𨔙": "⿺辶⿱大石",
	"𨔚": "⿺辶⿱丑丑",
	"𨔛": "⿺辶虎",
	"𨔜": "⿺辶𠜊",
	"𨔝": "⿺辶重",
	"𨔞": "⿺辶頁",
	"𨔟": "⿺辶𠧪",
	"𨔠": "⿺辶垂",
	"𨔡": "⿺辶⿱彐𧰨",
	"𨔢": "⿺辶𧈪",
	"𨔣": "⿺辶枷",
	"𨔤": "⿺辶𠡠",
	"𨔥": "⿺辶𦘔",
	"𨔦": "⿺辶壴",
	"𨔧": "⿺辶屏",
	"𨔨": "⿺辶臿",
	"𨔩": "⿺辶㚇",
	"𨔪": "⿺辶𠣞",
	"𨔫": "⿺辶𭥨",
	"𨔬": "⿺辶⿳𡗜一⿻二丨",
	"𨔭": "⿺辶⿰𣧄刂",
	"𨔮": "⿺辶㑞",
	"𨔯": "⿺辶⿱日氺",
	"𨔰": "⿺辶⿱西廾",
	"𨔱": "⿺辶⿳木人⿻二丨",
	"𨔲": "⿺辶⿱山⿻十月",
	"𨔳": "⿺辶陏",
	"𨔴": "⿺辶苕",
	"𨔵": "⿺辶彖",
	"𨔶": "⿺辶羍",
	"𨔷": "⿺辶革",
	"𨔸": "⿺辶⿱𠀎冄",
	"𨔹": "⿺辶⿳日丿日",
	"𨔺": "⿺辶𢆔",
	"𨔻": "⿺辶𮧯",
	"𨔼": "⿺辶𪱿",
	"𨔽": "⿺辶茄",
	"𨔾": "⿺辶者",
	"𨔿": "⿺逐十",
	"𨕀": "⿺辶⿹气矢",
	"𨕁": "⿺辶𢈍",
	"𨕂": "⿺辶面",
	"𨕃": "⿺辶⿱龷㠯",
	"𨕄": "⿺辶屎",
	"𨕅": "⿺辶垔",
	"𨕆": "⿺辶⿱正月",
	"𨕇": "⿺辶⿱艹𠂛",
	"𨕈": "⿺辶昺",
	"𨕉": "⿺辶⿰⑤⿱匕又",
	"𨕊": "⿺辶⿱夊共",
	"𨕋": "⿺辶⿱𠂛月",
	"𨕌": "⿺辶春",
	"𨕍": "⿺辶赴",
	"𨕎": "⿺辶⿱大𠮷",
	"𨕏": "⿺辶⿱大西",
	"𨕐": "⿺辶⿱止目",
	"𨕑": "⿺辶𧆞",
	"𨕒": "⿺辶昰",
	"𨕓": "⿺辶⿱吅于",
	"𨕔": "⿺辶⿱回夕",
	"𨕕": "⿺辶⿱𠫓㠯",
	"𨕖": "⿺辶㢲",
	"𨕗": "⿺辶飛",
	"𨕘": "⿺辶禹",
	"𨕙": "⿺辶𭄩",
	"𨕚": "⿺辶⿴囗⿱八日",
	"𨕛": "⿺辶𦘔",
	"𨕜": "⿱迷乆",
	"𨕝": "⿺辶捕",
	"𨕞": "⿺辶𧟨",
	"𨕟": "⿺辶𡕦",
	"𨕠": "⿺辶窄",
	"𨕡": "⿺辶草",
	"𨕢": "⿺辶畜",
	"𨕣": "⿺辶⿱吅午",
	"𨕤": "⿺辶⿱艹帇",
	"𨕥": "⿺辶𩠐",
	"𨕦": "⿺辶⿱宀⿳八人夂",
	"𨕧": "⿺辶⿱𢆶开",
	"𨕨": "⿺辶⿱⿱𦘒一勿",
	"𨕩": "⿺辶⿰亻⿱火𠬞",
	"𨕪": "⿺辵倓",
	"𨕫": "⿺辶神",
	"𨕬": "⿺辶⿳吅一屮",
	"𨕭": "⿱上連",
	"𨕮": "⿺辶⿰𡰪殳",
	"𨕯": "⿺辶辱",
	"𨕰": "⿺辶豈",
	"𨕱": "⿺辶峯",
	"𨕲": "⿺辶⿱日企",
	"𨕳": "⿺辶⿰舟尤",
	"𨕴": "⿺辶般",
	"𨕵": "⿺追殳",
	"𨕶": "⿺辶𬆣",
	"𨕷": "⿺辶⿱艹𢁙",
	"𨕸": "⿺辶⿳艹口土",
	"𨕹": "⿺辶桓",
	"𨕺": "⿺辶𧥢",
	"𨕻": "⿺辶⿱日艮",
	"𨕼": "⿺辵⿰亻⿱火𠬞",
	"𨕽": "⿺辵⿱入疌",
	"𨕾": "⿺辶疾",
	"𨕿": "⿺辶⿰⿹弓土王",
	"𨖀": "⿺辶蚩",
	"𨖁": "⿺辵𩠐",
	"𨖂": "⿺辶⿹⑦口",
	"𨖃": "⿺辶笏",
	"𨖄": "⿺辶𡨟",
	"𨖅": "⿺辶郎",
	"𨖆": "⿺辶虘",
	"𨖇": "⿺辶專",
	"𨖈": "⿺辶䚻",
	"𨖉": "⿺辶⿱炎廾",
	"𨖊": "⿺辶責",
	"𨖋": "⿺辶寁",
	"𨖌": "⿺辶羕",
	"𨖍": "⿺辶𠵦",
	"𨖎": "⿺辶笞",
	"𨖏": "⿺辶⿰⿱⺊⑤殳",
	"𨖐": "⿺辶⿱业羊",
	"𨖑": "⿺辶莖",
	"𨖒": "⿺辶𧴿",
	"𨖓": "⿺辶𢉙",
	"𨖔": "⿺辶𡝼",
	"𨖕": "⿱不通",
	"𨖖": "⿺逵阝",
	"𨖗": "⿺辶莙",
	"𨖘": "⿺辶⿱艹囬",
	"𨖙": "⿺辶眾[T]",
	"𨖚": "⿺辶⿱木⿱日小",
	"𨖛": "⿺辶𩁹",
	"𨖜": "⿺辶雩",
	"𨖝": "⿺辶⿱雨巛",
	"𨖞": "⿺辶⿳罒二日",
	"𨖟": "⿺辶𨈡",
	"𨖠": "⿺辶⿸𠂆扁",
	"𨖡": "⿺辶𪺏",
	"𨖢": "⿺辶⿰犭玨",
	"𨖣": "⿺辶觚",
	"𨖤": "⿺辵⿱夂炎",
	"𨖥": "⿺辶𢉖",
	"𨖦": "⿺辶⿱爫㫒",
	"𨖧": "⿱毛速",
	"𨖨": "⿺辶移",
	"𨖩": "⿺辶眷",
	"𨖪": "⿺辵⿱爫㫒",
	"𨖫": "⿺辶⿱土隹",
	"𨖬": "⿺辶笙",
	"𨖭": "⿺辶崖",
	"𨖮": "⿺辶𤉐",
	"𨖯": "⿺逌欠",
	"𨖰": "⿱造六",
	"𨖱": "⿺辶牽",
	"𨖲": "⿱升連",
	"𨖳": "⿺辶淵",
	"𨖴": "⿺辶無",
	"𨖵": "⿺辶焦",
	"𨖶": "⿺辶象",
	"𨖷": "⿺辶筆",
	"𨖸": "⿺辶⿳止日少",
	"𨖹": "⿺辶𬛳",
	"𨖺": "⿺辶𥬵",
	"𨖻": "⿺辶畱",
	"𨖼": "⿺辶⿱⿱丿罒乑",
	"𨖽": "⿺辶⿱臾土",
	"𨖾": "⿺辶絲",
	"𨖿": "⿺辶爲",
	"𨗀": "⿺辶㫺",
	"𨗁": "⿺辶啻",
	"𨗂": "⿺辶幾",
	"𨗃": "⿺辵⿻巿㸚",
	"𨗄": "⿺辶焱",
	"𨗅": "⿺辶⿰扌㒸",
	"𨗆": "⿺辶⿱䙲山",
	"𨗇": "⿺辶𮗁",
	"𨗈": "⿺辶景",
	"𨗉": "⿺辶䆥",
	"𨗊": "⿺辶都",
	"𨗋": "⿺辶⿰⿳⺊日七殳[U]",
	"𨗌": "⿺辶⿳人⿻丅⿰十十方",
	"𨗍": "⿺辶⿱㐭日",
	"𨗎": "⿺辶隊",
	"𨗏": "⿺辶晶",
	"𨗐": "⿺辶⿱東日",
	"𨗑": "⿺辶雄",
	"𨗒": "⿱雨𨑳",
	"𨗓": "⿺辶⿱口首",
	"𨗔": "⿺辶⿱𡘩⿰丿丨",
	"𨗕": "⿺辶𢍜",
	"𨗖": "⿺辶奠",
	"𨗗": "⿺辶補",
	"𨗘": "⿺辶叅",
	"𨗙": "⿺辶⿱𢆶并",
	"𨗚": "⿺辶善",
	"𨗛": "⿺辶朝",
	"𨗜": "⿱令速",
	"𨗝": "⿺辵矞",
	"𨗞": "⿺辶⿱屾回",
	"𨗟": "⿺辶結",
	"𨗠": "⿺辶雲",
	"𨗡": "⿺辶⿱竹吉",
	"𨗢": "⿺辶⿱覀衣",
	"𨗣": "⿺辶⿳土四日",
	"𨗤": "⿺辶⿳人⿲一卅一方",
	"𨗥": "⿺辶會",
	"𨗦": "⿺辶僉",
	"𨗧": "⿺辶詹",
	"𨗨": "⿺辶葦",
	"𨗩": "⿺辶業",
	"𨗪": "⿺辶𦳝",
	"𨗫": "⿺辶⿳罒友心",
	"𨗬": "⿺辵𡕝",
	"𨗭": "⿺辶⿱臾土",
	"𨗮": "⿺辶⿳𦥔八廾",
	"𨗯": "⿺辶𢾕",
	"𨗰": "⿺逌糸",
	"𨗱": "⿺辶豋",
	"𨗲": "⿺辶萵",
	"𨗳": "⿱道㣺",
	"𨗴": "⿺辶䍜",
	"𨗵": "⿺辶⿱气𦍒",
	"𨗶": "⿺辶⿰⿱一⿻二丨頁",
	"𨗷": "⿺辶楇",
	"𨗸": "⿺辶葉",
	"𨗹": "⿺辶𫁾",
	"𨗺": "⿺辶零",
	"𨗻": "⿺辶罪",
	"𨗼": "⿺辶𢄔",
	"𨗽": "⿺遥月",
	"𨗾": "⿺辶⿱父𦍒",
	"𨗿": "⿺辶貇",
	"𨘀": "⿺辶頊",
	"𨘁": "⿺辶⿰⿱幺方糸",
	"𨘂": "⿺辶⿰君多",
	"𨘃": "⿺辶痯",
	"𨘄": "⿺辶⿳宀⿻卄彐火",
	"𨘅": "⿺辶⿰豸⑤",
	"𨘆": "⿺辶裔",
	"𨘇": "⿺辶𤛉",
	"𨘈": "⿺辶⿸虍幸",
	"𨘉": "⿺辶箑",
	"𨘊": "⿺辶𥈪",
	"𨘋": "⿺辶⿰⿱白方⿱𠂉子",
	"𨘌": "⿺辶禍",
	"𨘍": "⿺辶⿱雨艮",
	"𨘎": "⿺辶⿳艹大⿱日小",
	"𨘏": "⿺辶⿱艹袁",
	"𨘐": "⿺辶⿱伯伯",
	"𨘑": "⿰求連",
	"𨘒": "⿺辶⿱⑪女",
	"𨘓": "⿺辶㥯",
	"𨘔": "⿺辶誩",
	"𨘕": "⿺辶與",
	"𨘖": "⿺辶㼒",
	"𨘗": "⿺辶對",
	"𨘘": "⿱尾速",
	"𨘙": "⿺辶⿱玄軍",
	"𨘚": "⿺辶⿳苜冖寸",
	"𨘛": "⿺辶⿱亠𭘧",
	"𨘜": "⿺辶⿳𤰔灬日",
	"𨘝": "⿺辶⿱老隹",
	"𨘞": "⿺辶⿳⿱十冖八䍐",
	"𨘟": "⿺辶⿱竹庚",
	"𨘠": "⿺辶⿻婁八",
	"𨘡": "⿺辶⿱备𤰞",
	"𨘢": "⿺辶𦤝",
	"𨘣": "⿺辶瞏",
	"𨘤": "⿺辶䝿",
	"𨘥": "⿺辶⿳竹土𡰪",
	"𨘦": "⿺辶⿳艹廿里",
	"𨘧": "⿺辶賛",
	"𨘨": "⿺辶槽",
	"𨘩": "⿺辶⿰𡭨系",
	"𨘪": "⿺辶輦",
	"𨘫": "⿺辶⿱垚吉",
	"𨘬": "⿺辶蔕",
	"𨘭": "⿺辶醁",
	"𨘮": "⿺辶⿰𧆞多",
	"𨘯": "⿺辶𪏯",
	"𨘰": "⿺辶⿱亠僉",
	"𨘱": "⿺速爭",
	"𨘲": "⿺辶⿱竹室",
	"𨘳": "⿺辶⿰彳⿳山日夯",
	"𨘴": "⿺辶靠",
	"𨘵": "⿺辶⿰㔽見",
	"𨘶": "⿺辶⿸⑨比",
	"𨘷": "⿺辶䫉",
	"𨘸": "⿺辶歷",
	"𨘹": "⿺辶⿱豕⿲月屮又",
	"𨘺": "⿺遙糸",
	"𨘻": "⿺辶𥰟",
	"𨘼": "⿺辶輲",
	"𨘽": "⿺辶⿰耳䍃",
	"𨘾": "⿺辶霍",
	"𨘿": "⿺辶𮥿",
	"𨙀": "⿺辶⿰⿱土革殳",
	"𨙁": "⿺辵䫉",
	"𨙂": "⿺辶繇",
	"𨙃": "⿺逌䍃",
	"𨙄": "⿺辶龠",
	"𨙅": "⿺辶⿱备彖",
	"𨙆": "⿺辶⿱豕⿲月屯又",
	"𨙇": "⿺辶賽",
	"𨙈": "⿺辶⿸尸⿱⿻丨⿱丷八韋",
	"𨙉": "⿺辶霞",
	"𨙊": "⿺辶𦼫",
	"𨙋": "⿺辶𧷏",
	"𨙌": "⿰節远",
	"𨙍": "⿺辶矯",
	"𨙎": "⿺辶𧪟",
	"𨙏": "⿺辶⿱艸章",
	"𨙐": "⿺辶⿰既艮",
	"𨙑": "⿺辶⿱⿳丿𦥔一貝",
	"𨙒": "⿺辶翼",
	"𨙓": "⿺辶聶",
	"𨙔": "⿺辶𩣷",
	"𨙕": "⿺辶雚",
	"𨙖": "⿰通率",
	"𨙗": "⿺辶⿱萬田",
	"𨙘": "⿺辶⿳⿲日日日𡗓⿱𠃌丨",
	"𨙙": "⿺辶⿱𦦉巳",
	"𨙚": "⿺辶蠆",
	"𨙛": "⿰速⿱血⿲人亻人",
	"𨙜": "⿺辶𧸇",
	"𨙝": "⿰雷退",
	"𨙞": "⿺辵𠨧",
	"𨙟": "⿺辶藺",
	"𨙠": "⿺辶𣍘",
	"𨙡": "⿺辶⿰𡸁鳥",
	"𨙢": "⿺辶𥵸",
	"𨙣": "⿺辶⿰⿱爫音系",
	"𨙤": "⿺辶⿱雨愛",
	"𨙥": "⿺辶蠢",
	"𨙦": "⿺辶𩦛",
	"𨙧": "⿺辵鷸",
	"𨙨": "𨙨",
	"𨙩": "⿰十阝",
	"𨙪": "⿰②阝",
	"𨙫": "⿰口阝",
	"𨙬": "⿰己阝",
	"𨙭": "⿰土阝",
	"𨙮": "⿰凡阝",
	"𨙯": "⿰寸阝",
	"𨙰": "⿰扌阝",
	"𨙱": "⿰亏阝",
	"𨙲": "⿰⿻丿七阝",
	"𨙳": "⿰叉阝",
	"𨙴": "⿰才阝",
	"𨙵": "⿰乡阝",
	"𨙶": "⿰巿阝",
	"𨙷": "⿰井阝",
	"𨙸": "⿰支阝",
	"𨙹": "⿰少阝",
	"𨙺": "⿰丑阝",
	"𨙻": "⿰冄阝",
	"𨙼": "⿰壬阝",
	"𨙽": "⿰今阝",
	"𨙾": "⿰支邑",
	"𨙿": "⿰厷阝",
	"𨚀": "⿰不阝",
	"𨚁": "⿰旡阝",
	"𨚂": "⿰𡯂阝",
	"𨚃": "⿰⿱亠𠂈阝",
	"𨚄": "⿰⿱⿹勹丿一阝",
	"𨚅": "⿰父阝",
	"𨚆": "⿰开邑",
	"𨚇": "⿰分邑",
	"𨚈": "⿰少邑",
	"𨚉": "⿰冄邑",
	"𨚊": "⿰火邑",
	"𨚋": "⿱邑灬",
	"𨚌": "⿰歹阝",
	"𨚍": "⿰比阝",
	"𨚎": "⿰互阝",
	"𨚏": "⿰𢆰阝",
	"𨚐": "⿰⿱人儿阝",
	"𨚑": "⿰𠀌阝",
	"𨚒": "⿱少邑",
	"𨚓": "⿰弗阝",
	"𨚔": "⿰包阝",
	"𨚕": "⿰弁阝",
	"𨚖": "⿰此阝",
	"𨚗": "⿰冉阝",
	"𨚘": "⿰未阝",
	"𨚙": "⿰号阝",
	"𨚚": "⿰半邑",
	"𨚛": "⿰⿱匕亐阝",
	"𨚜": "⿰𦍍阝",
	"𨚝": "⿰玉阝",
	"𨚞": "⿰右阝",
	"𨚟": "⿰冬阝",
	"𨚠": "⿰甘邑",
	"𨚡": "⿱氶邑",
	"𨚢": "⿰丼阝",
	"𨚣": "⿰正阝",
	"𨚤": "⿰⿱七亏阝",
	"𨚥": "⿰生阝",
	"𨚦": "⿰𡴀阝",
	"𨚧": "⿰加阝",
	"𨚨": "⿰𠮢阝",
	"𨚩": "⿰可阝",
	"𨚪": "⿰立阝",
	"𨚫": "⿰去阝",
	"𨚬": "⿱丘邑",
	"𨚭": "⿰弗邑",
	"𨚮": "⿰白阝",
	"𨚯": "⿰同阝",
	"𨚰": "⿰早阝",
	"𨚱": "⿰丞阝",
	"𨚲": "⿰存阝",
	"𨚳": "⿰𡿫阝",
	"𨚴": "⿰如阝",
	"𨚵": "⿹𢦏邑",
	"𨚶": "⿰年阝",
	"𨚷": "⿰名阝",
	"𨚸": "⿰𠀚阝",
	"𨚹": "⿰西阝",
	"𨚺": "⿰有邑",
	"𨚻": "⿱老邑",
	"𨚼": "⿰邑有",
	"𨚽": "⿰年邑",
	"𨚾": "⿲𡕒𡕒阝",
	"𨚿": "⿰𠕋阝",
	"𨛀": "⿰丢阝",
	"𨛁": "⿰羊阝",
	"𨛂": "⿰𤆌阝",
	"𨛃": "⿰𢑑阝",
	"𨛄": "⿰⿱コ丑阝",
	"𨛅": "⿰多阝",
	"𨛆": "⿰丠阝",
	"𨛇": "⿰肉阝",
	"𨛈": "⿰全阝",
	"𨛉": "⿰色阝",
	"𨛊": "⿲犭大阝",
	"𨛋": "⿰里阝",
	"𨛌": "⿰杗阝",
	"𨛍": "⿰肖阝",
	"𨛎": "⿰旱阝",
	"𨛏": "⿰坐阝",
	"𨛐": "⿰夋阝",
	"𨛑": "⿰忌阝",
	"𨛒": "⿰步阝",
	"𨛓": "⿰弄阝",
	"𨛔": "⿰否阝",
	"𨛕": "⿰卣阝",
	"𨛖": "⿰⿱⺊𠕁阝",
	"𨛗": "⿰邑阝",
	"𨛘": "⿰𡉼阝",
	"𨛙": "⿰⿻丿耒阝",
	"𨛚": "⿹𢦒邑",
	"𨛛": "⿰豕邑",
	"𨛜": "⿰𨙨邑",
	"𨛝": "⿰𡴇邑",
	"𨛞": "⿰⿱④𫶧阝",
	"𨛟": "⿰𡴇阝",
	"𨛠": "⿰⿱又右阝",
	"𨛡": "⿰肙阝",
	"𨛢": "⿰杏阝",
	"𨛣": "⿰含阝",
	"𨛤": "⿰豕阝",
	"𨛥": "⿰角阝",
	"𨛦": "⿰君邑",
	"𨛧": "⿰⿱𠫓小阝",
	"𨛨": "⿰孝阝",
	"𨛩": "⿰車阝",
	"𨛪": "⿰兵阝",
	"𨛫": "⿱𥝢邑",
	"𨛬": "⿱非邑",
	"𨛭": "⿰舍阝",
	"𨛮": "⿰居阝",
	"𨛯": "⿰宜阝",
	"𨛰": "⿰爭阝",
	"𨛱": "⿰宗阝",
	"𨛲": "⿰秊阝",
	"𨛳": "⿰昔阝",
	"𨛴": "⿰昊阝",
	"𨛵": "⿰虎阝",
	"𨛶": "⿰受阝",
	"𨛷": "⿰𣥏邑",
	"𨛸": "⿰虎邑",
	"𨛹": "⿰𠧧阝",
	"𨛺": "⿰其阝",
	"𨛻": "⿰⿱禾⿻二丨阝",
	"𨛼": "⿰育阝",
	"𨛽": "⿰乖阝",
	"𨛾": "⿱承邑",
	"𨛿": "⿰取邑",
	"𨜀": "⿰奄邑",
	"𨜁": "⿰𣥐邑",
	"𨜂": "⿰尚邑",
	"𨜃": "⿰⿳一⺊⿹𠃌方阝",
	"𨜄": "⿰雨阝",
	"𨜅": "⿰奇阝",
	"𨜆": "⿰𡘆阝",
	"𨜇": "⿰⿱且巛阝",
	"𨜈": "⿰⿱丑丑阝",
	"𨜉": "⿰⿱丑尹阝",
	"𨜊": "⿲𠂎⑤阝",
	"𨜋": "⿰𠰛阝",
	"𨜌": "⿰官阝",
	"𨜍": "⿰杲阝",
	"𨜎": "⿰𣏋阝",
	"𨜏": "⿰盈阝",
	"𨜐": "⿰思阝",
	"𨜑": "⿰𣐥阝",
	"𨜒": "⿰契阝",
	"𨜓": "⿰貞阝",
	"𨜔": "⿰皇阝",
	"𨜕": "⿲乡共阝",
	"𨜖": "⿰禺阝",
	"𨜗": "⿰⿱勿虫阝",
	"𨜘": "⿰屋阝",
	"𨜙": "⿰柔阝",
	"𨜚": "⿰𡸁阝",
	"𨜛": "⿰叜阝",
	"𨜜": "⿰省阝",
	"𨜝": "⿰咢邑",
	"𨜞": "⿰者邑",
	"𨜟": "⿰酋阝",
	"𨜠": "⿰威阝",
	"𨜡": "⿰皆阝",
	"𨜢": "⿰韋邑",
	"𨜣": "⿰契邑",
	"𨜤": "⿰⿱士⿵冂方阝",
	"𨜥": "⿰𠀷阝",
	"𨜦": "⿰㪅阝",
	"𨜧": "⿰面阝",
	"𨜨": "⿰盇阝",
	"𨜩": "⿰泉阝",
	"𨜪": "⿰⿱八𧮫阝",
	"𨜫": "⿰矦阝",
	"𨜬": "⿰𢏔阝",
	"𨜭": "⿰⿱匕貝阝",
	"𨜮": "⿰𠂎郎",
	"𨜯": "⿰狊邑",
	"𨜰": "⿰姜阝",
	"𨜱": "⿰𡧱阝",
	"𨜲": "⿰𡸁邑",
	"𨜳": "⿰宮阝",
	"𨜴": "⿰盍阝",
	"𨜵": "⿰𥁕阝",
	"𨜶": "⿰益阝",
	"𨜷": "⿰旁阝",
	"𨜸": "⿰𫝗阝",
	"𨜹": "⿰𠁁阝",
	"𨜺": "⿰翁阝",
	"𨜻": "⿰虔阝",
	"𨜼": "⿰栗阝",
	"𨜽": "⿰扅阝",
	"𨜾": "⿰倉阝",
	"𨜿": "⿰祟阝",
	"𨝀": "⿰鬼阝",
	"𨝁": "⿰𠣬阝",
	"𨝂": "⿰原阝",
	"𨝃": "⿰害阝",
	"𨝄": "⿰乘阝",
	"𨝅": "⿲乡皀邑",
	"𨝆": "⿰哥阝",
	"𨝇": "⿰⿷匚𭺱阝[U]",
	"𨝈": "⿲亻弆阝",
	"𨝉": "⿰𧴲阝",
	"𨝊": "⿰真阝",
	"𨝋": "⿰祭阝",
	"𨝌": "⿰乾阝",
	"𨝍": "⿰䙴阝",
	"𨝎": "⿰康阝",
	"𨝏": "⿰离阝",
	"𨝐": "⿰參阝",
	"𨝑": "⿰貫阝",
	"𨝒": "⿰⿳艹人未阝",
	"𨝓": "⿰票阝",
	"𨝔": "⿲彳⿳山一𡈼阝",
	"𨝕": "⿰盖阝",
	"𨝖": "⿰邕來",
	"𨝗": "⿰商阝",
	"𨝘": "⿰虖阝",
	"𨝙": "⿰⿱亼朋阝",
	"𨝚": "⿰啚邑",
	"𨝛": "⿰荼阝",
	"𨝜": "⿰幸⿺廴阝",
	"𨝝": "⿱乾邑",
	"𨝞": "⿰⿸虍𠂠邑",
	"𨝟": "⿱⿰禾攵⿸厂邑",
	"𨝠": "⿰祭邑",
	"𨝡": "⿰崇阝",
	"𨝢": "⿰㝡阝",
	"𨝣": "⿰⿳厶亠囬阝",
	"𨝤": "⿰𧴵阝",
	"𨝥": "⿰⿳艹日亾阝",
	"𨝦": "⿰堂邑",
	"𨝧": "⿰𢉖阝",
	"𨝨": "⿰措阝",
	"𨝩": "⿱𨊴邑",
	"𨝪": "⿰⿱罒𦈢阝",
	"𨝫": "⿰翕阝",
	"𨝬": "⿱無邑",
	"𨝭": "⿰馮阝",
	"𨝮": "⿰棸阝",
	"𨝯": "⿰童阝",
	"𨝰": "⿰喬阝",
	"𨝱": "⿰焦阝",
	"𨝲": "⿰臯阝",
	"𨝳": "⿰貲阝",
	"𨝴": "⿰黃阝",
	"𨝵": "⿰⿱林月阝",
	"𨝶": "⿰𣈆阝",
	"𨝷": "⿰尞阝",
	"𨝸": "⿰覃阝",
	"𨝹": "⿰虚阝",
	"𨝺": "⿰⿱自衣阝",
	"𨝻": "⿰𡬶阝",
	"𨝼": "⿰尞邑",
	"𨝽": "⿰雲阝",
	"𨝾": "⿰⿱罒豆阝",
	"𨝿": "⿰⿱口南阝",
	"𨞀": "⿰奠邑",
	"𨞁": "⿰粦邑",
	"𨞂": "⿰雈阝",
	"𨞃": "⿰黍阝",
	"𨞄": "⿰𡍮阝",
	"𨞅": "⿰睂阝",
	"𨞆": "⿰𧵍阝",
	"𨞇": "⿰焱阝",
	"𨞈": "⿰⿳羽一矢阝",
	"𨞉": "⿰⿳弓⿴囗夂土阝",
	"𨞊": "⿰菐阝",
	"𨞋": "⿰⿸厂⿱革一阝",
	"𨞌": "⿰⿱⿰③刀豆阝",
	"𨞍": "⿰⿱吅⿱㞢屮阝",
	"𨞎": "⿰⿱口軍阝",
	"𨞏": "⿰單邑",
	"𨞐": "⿰盛阝",
	"𨞑": "⿰邕臭",
	"𨞒": "⿰稓阝",
	"𨞓": "⿰奧阝",
	"𨞔": "⿲邑共邑",
	"𨞕": "⿰蜀阝",
	"𨞖": "⿰零阝",
	"𨞗": "⿰羣阝",
	"𨞘": "⿰䖒阝",
	"𨞙": "⿰豦阝",
	"𨞚": "⿰盟阝",
	"𨞛": "⿰葛阝",
	"𨞜": "⿰𥇛阝",
	"𨞝": "⿰賈阝",
	"𨞞": "⿰𥂀阝",
	"𨞟": "⿲⿹耳工爻阝",
	"𨞠": "⿲𨙨共邑",
	"𨞡": "⿰會邑",
	"𨞢": "⿰𣷚阝",
	"𨞣": "⿰歲阝",
	"𨞤": "⿰會阝",
	"𨞥": "⿰⿳㐭口十阝",
	"𨞦": "⿰豦邑",
	"𨞧": "⿰㷠阝",
	"𨞨": "⿰蓋阝",
	"𨞩": "⿰翟阝",
	"𨞪": "⿰壽阝",
	"𨞫": "⿰蒙阝",
	"𨞬": "⿰𠪨阝",
	"𨞭": "⿰𭀰阝",
	"𨞮": "⿰聚邑",
	"𨞯": "⿰夢邑",
	"𨞰": "⿲𨙨皀邑",
	"𨞱": "⿰⿱口堂阝",
	"𨞲": "⿲龵馬阝",
	"𨞳": "⿰鼻阝",
	"𨞴": "⿰⿱炎回阝",
	"𨞵": "⿰𧶻阝",
	"𨞶": "⿰⿱自果阝",
	"𨞷": "⿰⿱⿰夭夭虫阝",
	"𨞸": "⿲邑皀邑",
	"𨞹": "⿰𧇃阝",
	"𨞺": "⿰厲阝",
	"𨞻": "⿰麃阝",
	"𨞼": "⿰蔓阝",
	"𨞽": "⿰畾阝",
	"𨞾": "⿰興阝",
	"𨞿": "⿰羮阝",
	"𨟀": "⿰黎阝",
	"𨟁": "⿰𫉐阝",
	"𨟂": "⿰䔡阝",
	"𨟃": "⿰徵阝",
	"𨟄": "⿱樊邑",
	"𨟅": "⿰樊阝",
	"𨟆": "⿰蓼阝",
	"𨟇": "⿰魯阝",
	"𨟈": "⿰𢒫阝",
	"𨟉": "⿰奭阝",
	"𨟊": "⿰質阝",
	"𨟋": "⿰⿱臼𢍄阝",
	"𨟌": "⿲彡⿳彐吅寸阝",
	"𨟍": "⿰𩫏阝",
	"𨟎": "⿰嶲阝",
	"𨟏": "⿰𤎭阝",
	"𨟐": "⿰㙶阝",
	"𨟑": "⿰歷阝",
	"𨟒": "⿰瞢阝",
	"𨟓": "⿰霍阝",
	"𨟔": "⿰⿱艹𭦟阝",
	"𨟕": "⿰㬜阝",
	"𨟖": "⿰磨阝",
	"𨟗": "⿰蔿阝",
	"𨟘": "⿰⿱雨並阝",
	"𨟙": "⿰嬰阝",
	"𨟚": "⿰襄阝",
	"𨟛": "⿰⿱⿻土皕八阝",
	"𨟜": "⿰⿱鹵早阝",
	"𨟝": "⿲香育阝",
	"𨟞": "⿰享都",
	"𨟟": "⿰磿阝",
	"𨟠": "⿰瞿阝",
	"𨟡": "⿰𦗟阝",
	"𨟢": "⿰璹阝",
	"𨟣": "⿰⿱鹵㫗阝",
	"𨟤": "⿰麓阝",
	"𨟥": "⿰⿱磊木阝",
	"𨟦": "⿰𠨧阝",
	"𨟧": "⿰⿳爫罒⿰⑤木阝",
	"𨟨": "⿰⿱宿革阝",
	"𨟩": "⿰𪉷邑",
	"𨟪": "⿰⿻⺸誩阝",
	"𨟫": "⿰𪋘阝",
	"𨟬": "⿰𪉷阝",
	"𨟭": "⿰⿱竹膚阝",
	"𨟮": "⿱⿰霝攵邑",
	"𨟯": "⿰靈阝",
	"𨟰": "⿰酉阝",
	"𨟱": "⿰酉凡",
	"𨟲": "⿹弋酉",
	"𨟳": "⿰酉义",
	"𨟴": "⿰酉勻",
	"𨟵": "⿰酉比",
	"𨟶": "⿰戈酉",
	"𨟷": "⿰酉不",
	"𨟸": "⿰酉勿",
	"𨟹": "⿰酉今",
	"𨟺": "⿰酉丏",
	"𨟻": "⿰爿酉",
	"𨟼": "⿰酉亢",
	"𨟽": "⿰火酉",
	"𨟾": "⿰酉氏",
	"𨟿": "⿰酉爻",
	"𨠀": "⿰酉𢆰",
	"𨠁": "⿰酉冗",
	"𨠂": "⿰酉互",
	"𨠃": "⿰酉攴",
	"𨠄": "⿰酉尤",
	"𨠅": "⿰酉欠",
	"𨠆": "⿱水酉",
	"𨠇": "⿰酉斤",
	"𨠈": "⿰酉㕛",
	"𨠉": "⿰酉心",
	"𨠊": "⿱酉水",
	"𨠋": "⿰酉瓜",
	"𨠌": "⿰酉冬",
	"𨠍": "⿰酉代",
	"𨠎": "⿰酉令",
	"𨠏": "⿰酉氐",
	"𨠐": "⿰酉此",
	"𨠑": "⿰酉㐌",
	"𨠒": "⿳厶大酉",
	"𨠓": "⿰酉𠂔",
	"𨠔": "⿰酉必",
	"𨠕": "⿰酉永",
	"𨠖": "⿰酉包",
	"𨠗": "⿰酉央",
	"𨠘": "⿰酉白",
	"𨠙": "⿰酉丕",
	"𨠚": "⿰酉旦",
	"𨠛": "⿰酉瓦",
	"𨠜": "⿰酉皮",
	"𨠝": "⿰酉未",
	"𨠞": "⿰酉匆",
	"𨠟": "⿰酉平",
	"𨠠": "⿰酉生",
	"𨠡": "⿰酉㞋",
	"𨠢": "⿱弁酉",
	"𨠣": "⿰酉正",
	"𨠤": "⿰酉戎",
	"𨠥": "⿰酉危",
	"𨠦": "⿰酉交",
	"𨠧": "⿰耳酉",
	"𨠨": "⿰酉齐",
	"𨠩": "⿱酉州",
	"𨠪": "⿰酉⿱𠫓十",
	"𨠫": "⿰酋尤",
	"𨠬": "⿰酉老",
	"𨠭": "⿱合酉",
	"𨠮": "⿰酉匈",
	"𨠯": "⿰酉㐫",
	"𨠰": "⿱伐酉",
	"𨠱": "⿰酉⿱夂亐",
	"𨠲": "⿰酉任",
	"𨠳": "⿰酉亥",
	"𨠴": "⿰酉西",
	"𨠵": "⿰酉光",
	"𨠶": "⿰酉色",
	"𨠷": "⿱⿻一曲酉",
	"𨠸": "⿰酉巠",
	"𨠹": "⿰酉㚓",
	"𨠺": "⿰酉亨",
	"𨠻": "⿰酉完",
	"𨠼": "⿰酉宋",
	"𨠽": "⿰酉成",
	"𨠾": "⿹𢦒酉",
	"𨠿": "⿰酉夾",
	"𨡀": "⿰酉肖",
	"𨡁": "⿰酉見",
	"𨡂": "⿰酉希",
	"𨡃": "⿰酉夆",
	"𨡄": "⿰酉言",
	"𨡅": "⿰酉⿺𠃊米",
	"𨡆": "⿰酉𡥈",
	"𨡇": "⿰酉⿱コ皿",
	"𨡈": "⿰酉壯",
	"𨡉": "⿰酉𠬶",
	"𨡊": "⿰酉别",
	"𨡋": "⿰酉杏",
	"𨡌": "⿰酉委",
	"𨡍": "⿰酉沓",
	"𨡎": "⿰酉念",
	"𨡏": "⿰酉典",
	"𨡐": "⿱制酉",
	"𨡑": "⿰酉周",
	"𨡒": "⿰酉⿹勹𦈢",
	"𨡓": "⿱⿰爿⿴𠂊⺀酉",
	"𨡔": "⿱𫩠酉",
	"𨡕": "⿰酉卑",
	"𨡖": "⿰酉𥁄",
	"𨡗": "⿰酉穹",
	"𨡘": "⿰酉制",
	"𨡙": "⿰酉单",
	"𨡚": "⿰酉育",
	"𨡛": "⿺⿱甶儿酉",
	"𨡜": "⿰酉肴",
	"𨡝": "⿰酉⿱士皿",
	"𨡞": "⿰酉靣",
	"𨡟": "⿰酉𢌿",
	"𨡠": "⿰酉𦙃",
	"𨡡": "⿱⿰酋巳亼",
	"𨡢": "⿱欦酉",
	"𨡣": "⿱念酉",
	"𨡤": "⿰酉⿱亠因",
	"𨡥": "⿰酉㕻",
	"𨡦": "⿰酉𦙌",
	"𨡧": "⿰酉狀",
	"𨡨": "⿰酉其",
	"𨡩": "⿰酉癹",
	"𨡪": "⿰酉施",
	"𨡫": "⿰酉軍",
	"𨡬": "⿰酉泴",
	"𨡭": "⿱敄酉",
	"𨡮": "⿰酉怱",
	"𨡯": "⿰酉南",
	"𨡰": "⿱𨟻皿",
	"𨡱": "⿰酉苦",
	"𨡲": "⿰酉秋",
	"𨡳": "⿰酓⿱彡几",
	"𨡴": "⿰酉酋",
	"𨡵": "⿰酉盅",
	"𨡶": "⿱⿰皮开酉",
	"𨡷": "⿱胡酉",
	"𨡸": "⿰酉苶",
	"𨡹": "⿰酉泉",
	"𨡺": "⿰酉贵",
	"𨡻": "⿰酉叜",
	"𨡼": "⿰酉𪾋",
	"𨡽": "⿰酉⿱左月",
	"𨡾": "⿰酉思",
	"𨡿": "⿰酉⿱厷皿",
	"𨢀": "⿰酉⿱爻𡥂",
	"𨢁": "⿰酉食",
	"𨢂": "⿰酉胤",
	"𨢃": "⿰酉⿱宀⿻正一",
	"𨢄": "⿰酉⿱田⿺儿厶",
	"𨢅": "⿰酋卒",
	"𨢆": "⿰酉桑",
	"𨢇": "⿰酉留",
	"𨢈": "⿰𠦝酋",
	"𨢉": "⿰酉豈",
	"𨢊": "⿰酉冡",
	"𨢋": "⿱𣪊酉",
	"𨢌": "⿰酉鬲",
	"𨢍": "⿰酉耆",
	"𨢎": "⿰酉冥",
	"𨢏": "⿱⿰月刑酉",
	"𨢐": "⿰酉旁",
	"𨢑": "⿰酉兼",
	"𨢒": "⿱⿰臣⿱𠂉二酉",
	"𨢓": "⿰酉高",
	"𨢔": "⿰酉⿳大土日",
	"𨢕": "⿰酉茶",
	"𨢖": "⿰酉⿱幺貝",
	"𨢗": "⿰酉𠳮",
	"𨢘": "⿰酉益",
	"𨢙": "⿰酉⿱兆手",
	"𨢚": "⿱差酉",
	"𨢛": "⿱窄酉",
	"𨢜": "⿰酉隺",
	"𨢝": "⿰酉舀",
	"𨢞": "⿱⿱亠⿲刀丫③酉",
	"𨢟": "⿰酉荄",
	"𨢠": "⿰酉⿱宀盁",
	"𨢡": "⿰酉畢",
	"𨢢": "⿰酉莫",
	"𨢣": "⿰酉頃",
	"𨢤": "⿱殸酉",
	"𨢥": "⿰酉曼",
	"𨢦": "⿰酉責",
	"𨢧": "⿰酉窑",
	"𨢨": "⿰酉悤",
	"𨢩": "⿰酉𬀷",
	"𨢪": "⿰酉巢",
	"𨢫": "⿰酉⿹⿷⿴弓コ匚口",
	"𨢬": "⿰酉荼",
	"𨢭": "⿰酉魚",
	"𨢮": "⿱𥎿酉",
	"𨢯": "⿱淰酉",
	"𨢰": "⿱知⿰酉亏",
	"𨢱": "⿱⿰知子酉",
	"𨢲": "⿰酉宿",
	"𨢳": "⿰酉⿱尤㫖",
	"𨢴": "⿰酉盒",
	"𨢵": "⿰酉祭",
	"𨢶": "⿰酉烹",
	"𨢷": "⿰酉鹿",
	"𨢸": "⿰酉盖",
	"𨢹": "⿱⿰皮刑酉",
	"𨢺": "⿰酉⿱厶胥",
	"𨢻": "⿰酉眼",
	"𨢼": "⿰酉𡕩",
	"𨢽": "⿰⿱田酉夋",
	"𨢾": "⿰酉𦓔",
	"𨢿": "⿰酉單",
	"𨣀": "⿰酉尞",
	"𨣁": "⿰酉善",
	"𨣂": "⿰酉蛬",
	"𨣃": "⿰酉勞",
	"𨣄": "⿰酉華",
	"𨣅": "⿰酉最",
	"𨣆": "⿰酉奠",
	"𨣇": "⿰酉閒",
	"𨣈": "⿰酉貴",
	"𨣉": "⿰酉間",
	"𨣊": "⿰酉𠷎",
	"𨣋": "⿰酉㫺",
	"𨣌": "⿰酉𫟛",
	"𨣍": "⿰酉奢",
	"𨣎": "⿰酉⿱𠂉⿱田皿",
	"𨣏": "⿰酉答",
	"𨣐": "⿰𤊙酉",
	"𨣑": "⿰酉⿱亠⿻十𠈌",
	"𨣒": "⿰酉童",
	"𨣓": "⿱酼皿",
	"𨣔": "⿰酉叅",
	"𨣕": "⿰酉盜",
	"𨣖": "⿰酉零",
	"𨣗": "⿱𣪠酉",
	"𨣘": "⿰酉䀄",
	"𨣙": "⿰酉雹",
	"𨣚": "⿰酉亶",
	"𨣛": "⿰酉甞",
	"𨣜": "⿰酉𧵩",
	"𨣝": "⿰酉感",
	"𨣞": "⿰酉義",
	"𨣟": "⿰酉微",
	"𨣠": "⿰酉⿱罒𢆎",
	"𨣡": "⿰酋宿",
	"𨣢": "⿰酉遂",
	"𨣣": "⿰酉⿱𠈌左",
	"𨣤": "⿰酉禁",
	"𨣥": "⿰酉愛",
	"𨣦": "⿰酉與",
	"𨣧": "⿰酉齊",
	"𨣨": "⿰酉監",
	"𨣩": "⿳𠂹⿻兀一酉",
	"𨣪": "⿰⿱酉酉夋",
	"𨣫": "⿰酉魁",
	"𨣬": "⿰酉⿱雨⿸厂巴",
	"𨣭": "⿰酉䆫",
	"𨣮": "⿰酉⿱窄皿",
	"𨣯": "⿰酉鼏",
	"𨣰": "⿰酉䗍",
	"𨣱": "⿰酉蔑",
	"𨣲": "⿰酉韯",
	"𨣳": "⿰酉𠆆",
	"𨣴": "⿰酉摩",
	"𨣵": "⿰酉賛",
	"𨣶": "⿰酉𦎧",
	"𨣷": "⿰酉歷",
	"𨣸": "⿰酉覧",
	"𨣹": "⿱㯥酉",
	"𨣺": "⿰酉穌",
	"𨣻": "⿱嬐酉",
	"𨣼": "⿰酉窻",
	"𨣽": "⿰酉𢋎",
	"𨣾": "⿱彌酉",
	"𨣿": "⿰酉麋",
	"𨤀": "⿰酉⿱雨品",
	"𨤁": "⿰酉𡽽",
	"𨤂": "⿰酉醟",
	"𨤃": "⿰酉藏",
	"𨤄": "⿰酉𥳑",
	"𨤅": "⿲彳⿳酉鬲川彳",
	"𨤆": "⿰酉贊",
	"𨤇": "⿰酉𣍘",
	"𨤈": "⿱𣍘酉",
	"𨤉": "⿰酉䢉",
	"𨤊": "⿰酉𩰥",
	"𨤋": "⿰酉覽",
	"𨤌": "⿰酉𪉷",
	"𨤍": "⿰酉靈",
	"𨤎": "⿰酉鹽",
	"𨤏": "⿴ユ釆",
	"𨤐": "⿳⺊冖采",
	"𨤑": "⿱釆𠬞",
	"𨤒": "⿱⿰釆⿹勹丿与",
	"𨤓": "⿱⿻⿻千丷𠬞目",
	"𨤔": "⿺尾采",
	"𨤕": "⿰釆奄",
	"𨤖": "⿳釆𠬞巴",
	"𨤗": "⿳釆大目",
	"𨤘": "⿱釆枼",
	"𨤙": "⿳釆大糸",
	"𨤚": "⿱釆冓",
	"𨤛": "⿰釆容",
	"𨤜": "⿳釆龷𧰨",
	"𨤝": "⿱釆⿻⿻⿻廿一十廾",
	"𨤞": "⿰釆𫈧",
	"𨤟": "⿰釆睾",
	"𨤠": "⿰釆翟",
	"𨤡": "⿰釆廣",
	"𨤢": "⿰少里",
	"𨤣": "⿱⿱𠂊一里[G]",
	"𨤤": "⿰里也",
	"𨤥": "⿳口一里",
	"𨤦": "⿱𠙼里",
	"𨤧": "⿰里尔",
	"𨤨": "⿰⿰亻丨重",
	"𨤩": "⿱必里",
	"𨤪": "⿳山大里",
	"𨤫": "⿱𠅃里",
	"𨤬": "⿱共里",
	"𨤭": "⿱來里",
	"𨤮": "⿰里炎",
	"𨤯": "⿰重同",
	"𨤰": "⿱尔理",
	"𨤱": "⿺是里",
	"𨤲": "⿸𭆆里",
	"𨤳": "⿱林厘",
	"𨤴": "⿰重疌",
	"𨤵": "⿰里淡",
	"𨤶": "⿰重重",
	"𨤷": "⿱⿰里里𠮛",
	"𨤸": "⿱敕厘",
	"𨤹": "⿰重集",
	"𨤺": "⿰⿱來厘支",
	"𨤻": "⿱爾理",
	"𨤼": "⿰重曩",
	"𨤽": "⿰金匕",
	"𨤾": "⿱人⿳④⺌一",
	"𨤿": "⿰金人",
	"𨥀": "⿱人⿳⿰丶人木一",
	"𨥁": "⿰金又",
	"𨥂": "⿰金孑",
	"𨥃": "⿰金𢌬",
	"𨥄": "⿳人⿻丫䒑䒑",
	"𨥅": "⿰金丈",
	"𨥆": "⿰金久",
	"𨥇": "⿰金寸",
	"𨥈": "⿰金己",
	"𨥉": "⿰金山",
	"𨥊": "⿰金气",
	"𨥋": "⿰金手",
	"𨥌": "⿰金氏",
	"𨥍": "⿰金凶",
	"𨥎": "⿰金从",
	"𨥏": "⿱父金",
	"𨥐": "⿰金仇",
	"𨥑": "⿰金卝",
	"𨥒": "⿱勻金",
	"𨥓": "⿱切金",
	"𨥔": "⿰金切",
	"𨥕": "⿰金云",
	"𨥖": "⿱金双",
	"𨥗": "⿱水金",
	"𨥘": "⿰金⿴𠂊⺀",
	"𨥙": "⿰金井",
	"𨥚": "⿰金帀",
	"𨥛": "⿰金互",
	"𨥜": "⿰金夭",
	"𨥝": "⿰金𤓰",
	"𨥞": "⿰金仐",
	"𨥟": "⿰金兮",
	"𨥠": "⿰金尹",
	"𨥡": "⿰金𠘭",
	"𨥢": "⿱⿶凵又金",
	"𨥣": "⿱𠙸金",
	"𨥤": "⿰金予",
	"𨥥": "⿰金丱",
	"𨥦": "⿰金𠂔",
	"𨥧": "⿰金乏",
	"𨥨": "⿰金矛",
	"𨥩": "⿰金⿵几𬼽",
	"𨥪": "⿰金⿶十⿳丶丶丶",
	"𨥫": "⿱卯金",
	"𨥬": "⿱奴金",
	"𨥭": "⿰金永",
	"𨥮": "⿰金示",
	"𨥯": "⿰金瓦",
	"𨥰": "⿰金右",
	"𨥱": "⿰金囚",
	"𨥲": "⿱⿰工几金",
	"𨥳": "⿰金𪩲",
	"𨥴": "⿱石金",
	"𨥵": "⿰金⿱⺊凡",
	"𨥶": "⿰金代",
	"𨥷": "⿰令金",
	"𨥸": "⿰金匈",
	"𨥹": "⿰金𮎛",
	"𨥺": "⿰金弘",
	"𨥻": "⿰金叏",
	"𨥼": "⿰金札",
	"𨥽": "⿰金冋",
	"𨥾": "⿰金平",
	"𨥿": "⿰金巧",
	"𨦀": "⿰金叫",
	"𨦁": "⿰金仕",
	"𨦂": "⿰金礼",
	"𨦃": "⿰金朶",
	"𨦄": "⿰金㕂",
	"𨦅": "⿰金杀",
	"𨦆": "⿰金㫐",
	"𨦇": "⿰金夹",
	"𨦈": "⿰金曲",
	"𨦉": "⿰金朿",
	"𨦊": "⿱金⿰王匕",
	"𨦋": "⿱𦍌金",
	"𨦌": "⿰金⿱𡗓刀",
	"𨦍": "⿰金臣",
	"𨦎": "⿰金麦",
	"𨦏": "⿰金⿱⿰②⿺乀丿又",
	"𨦐": "⿰金⿱一犮",
	"𨦑": "⿰金匡",
	"𨦒": "⿰金劣",
	"𨦓": "⿰金⿱人圡",
	"𨦔": "⿱如金",
	"𨦕": "⿰金㓝",
	"𨦖": "⿰金𫠥",
	"𨦗": "⿰金灰",
	"𨦘": "⿰金𡗝",
	"𨦙": "⿰金列",
	"𨦚": "⿰金㕦",
	"𨦛": "⿰金伏",
	"𨦜": "⿰金⿱爫丂",
	"𨦝": "⿰金⿱爫刀",
	"𨦞": "⿰金舟",
	"𨦟": "⿰金夅",
	"𨦠": "⿱次金",
	"𨦡": "⿰金羊",
	"𨦢": "⿰金㬰",
	"𨦣": "⿰金兊",
	"𨦤": "⿰金⿳亠土乙",
	"𨦥": "⿰金池",
	"𨦦": "⿰金宇",
	"𨦧": "⿰金年",
	"𨦨": "⿰金𫥞",
	"𨦩": "⿰金妄",
	"𨦪": "⿰金仰",
	"𨦫": "⿰金羽",
	"𨦬": "⿰金折",
	"𨦭": "⿰金牢",
	"𨦮": "⿱汲金",
	"𨦯": "⿰金役",
	"𨦰": "⿰金丣",
	"𨦱": "⿰金囱",
	"𨦲": "⿰金劫",
	"𨦳": "⿰金⿱內口",
	"𨦴": "⿱𦥑金",
	"𨦵": "⿰金𦬆",
	"𨦶": "⿰金扶",
	"𨦷": "⿱𭣢金",
	"𨦸": "⿰金⿱⺊兄",
	"𨦹": "⿰金邢",
	"𨦺": "⿰金邑",
	"𨦻": "⿰金男",
	"𨦼": "⿰金言",
	"𨦽": "⿰金吝",
	"𨦾": "⿰金𣏂",
	"𨦿": "⿰金𠛜",
	"𨧀": "⿰金杜",
	"𨧁": "⿱沈金",
	"𨧂": "⿲金⿱丷廾刂",
	"𨧃": "⿰金杏",
	"𨧄": "⿰金匣",
	"𨧅": "⿰金声",
	"𨧆": "⿰金否",
	"𨧇": "⿰金㔷",
	"𨧈": "⿰金芌",
	"𨧉": "⿰金妟",
	"𨧊": "⿱毎金",
	"𨧋": "⿱⿰𠂎攵金",
	"𨧌": "⿰金⿸𠂆令",
	"𨧍": "⿰金⿱夗又",
	"𨧎": "⿱𢀜金",
	"𨧏": "⿰金𥃩",
	"𨧐": "⿰金呑[U]",
	"𨧑": "⿰金⿱爫工",
	"𨧒": "⿱戺金",
	"𨧓": "⿰金𡉰",
	"𨧔": "⿱⿰夕攴金",
	"𨧕": "⿱金言",
	"𨧖": "⿰金床",
	"𨧗": "⿲金方彡",
	"𨧘": "⿰金判",
	"𨧙": "⿰金⿱弔口",
	"𨧚": "⿰金矣",
	"𨧛": "⿰金⿱小夭",
	"𨧜": "⿰金邦",
	"𨧝": "⿰金但",
	"𨧞": "⿰金⿺廴卬",
	"𨧟": "⿰金忍",
	"𨧠": "⿰金肝",
	"𨧡": "⿰金君",
	"𨧢": "⿰金别",
	"𨧣": "⿰金壳",
	"𨧤": "⿰金亨",
	"𨧥": "⿰金些",
	"𨧦": "⿱陂金",
	"𨧧": "⿰金豖",
	"𨧨": "⿰金芮",
	"𨧩": "⿰金宕",
	"𨧪": "⿰金帚",
	"𨧫": "⿰金事",
	"𨧬": "⿰金妻",
	"𨧭": "⿱⿰禾士金",
	"𨧮": "⿱弥金",
	"𨧯": "⿰金陁",
	"𨧰": "⿰金乖",
	"𨧱": "⿰金屈",
	"𨧲": "⿰金𣏋",
	"𨧳": "⿱制金",
	"𨧴": "⿰金𫨈",
	"𨧵": "⿰金⿱⿶凵又壬",
	"𨧶": "⿰金刼",
	"𨧷": "⿰金叔",
	"𨧸": "⿱板金",
	"𨧹": "⿰金明",
	"𨧺": "⿰金秉",
	"𨧻": "⿰金弦",
	"𨧼": "⿰金芬",
	"𨧽": "⿱社金",
	"𨧾": "⿰金𢺸",
	"𨧿": "⿱炏金",
	"𨨀": "⿰金空",
	"𨨁": "⿰金𥤧",
	"𨨂": "⿰金𬎾",
	"𨨃": "⿰金⿱子且",
	"𨨄": "⿰金兩",
	"𨨅": "⿰金或",
	"𨨆": "⿰金𡘆",
	"𨨇": "⿰金⿱十㫐",
	"𨨈": "⿰金⿳艹⿰㇇丶又",
	"𨨉": "⿰金⿳艹八匕",
	"𨨊": "⿰金⿱日开",
	"𨨋": "⿰金炅",
	"𨨌": "⿰金⿱日𡈼",
	"𨨍": "⿰金⿸虍乃",
	"𨨎": "⿰金邱",
	"𨨏": "⿰金波",
	"𨨐": "⿰金岱",
	"𨨑": "⿱和金",
	"𨨒": "⿰金受",
	"𨨓": "⿰金妹",
	"𨨔": "⿰金肩",
	"𨨕": "⿰金参",
	"𨨖": "⿱玨金",
	"𨨗": "⿱林金",
	"𨨘": "⿰金臤",
	"𨨙": "⿰金⿷匚𢆶",
	"𨨚": "⿰金⿱少火",
	"𨨛": "⿰金和",
	"𨨜": "⿰金乳",
	"𨨝": "⿰金舍",
	"𨨞": "⿰金斧",
	"𨨟": "⿰金忩",
	"𨨠": "⿰金匊",
	"𨨡": "⿰金於",
	"𨨢": "⿰金炊",
	"𨨣": "⿰金具",
	"𨨤": "⿰金怯",
	"𨨥": "⿰金罙",
	"𨨦": "⿰金枚",
	"𨨧": "⿰金妾",
	"𨨨": "⿰金征",
	"𨨩": "⿰金忠",
	"𨨪": "⿰金制",
	"𨨫": "⿰金采",
	"𨨬": "⿱⿰⿱巛万刂金",
	"𨨭": "⿰金⿱艹双",
	"𨨮": "⿰金弥",
	"𨨯": "⿰金奏",
	"𨨰": "⿰金耎",
	"𨨱": "⿰金活",
	"𨨲": "⿰金持",
	"𨨳": "⿰金⿱夂缶",
	"𨨴": "⿰金𥄉",
	"𨨵": "⿰金研",
	"𨨶": "⿰金卸",
	"𨨷": "⿰金突",
	"𨨸": "⿰金䖟",
	"𨨹": "⿰金耷",
	"𨨺": "⿱削金",
	"𨨻": "⿰金癹",
	"𨨼": "⿱⿰丬全金",
	"𨨽": "⿰金𭣦",
	"𨨾": "⿳上𪢴金",
	"𨨿": "⿰金叜",
	"𨩀": "⿰金矦",
	"𨩁": "⿱⿲②白コ金",
	"𨩂": "⿱𥝻金",
	"𨩃": "⿰金春",
	"𨩄": "⿰金昱",
	"𨩅": "⿰金洪",
	"𨩆": "⿰金威",
	"𨩇": "⿰金南",
	"𨩈": "⿰金背",
	"𨩉": "⿰金奐",
	"𨩊": "⿰金酋",
	"𨩋": "⿰金胃",
	"𨩌": "⿰金奕",
	"𨩍": "⿰金姜",
	"𨩎": "⿰金亮",
	"𨩏": "⿰金⿱玄牛",
	"𨩐": "⿰金娄",
	"𨩑": "⿰金⿱十㫒",
	"𨩒": "⿰金垚",
	"𨩓": "⿱垚金",
	"𨩔": "⿰金述",
	"𨩕": "⿱⿰車又金",
	"𨩖": "⿰金苓",
	"𨩗": "⿰金品",
	"𨩘": "⿰金⿸虍子",
	"𨩙": "⿰金盈",
	"𨩚": "⿰金保",
	"𨩛": "⿱金星",
	"𨩜": "⿰金䖉",
	"𨩝": "⿰金⿸虍⿻コ一",
	"𨩞": "⿰金⿸虍㐄",
	"𨩟": "⿰金峉",
	"𨩠": "⿰金省",
	"𨩡": "⿰金⿱目歹",
	"𨩢": "⿰金看",
	"𨩣": "⿰金盆",
	"𨩤": "⿰金𦥚",
	"𨩥": "⿰金封",
	"𨩦": "⿰金苟",
	"𨩧": "⿰南金",
	"𨩨": "⿰金查",
	"𨩩": "⿰金冒",
	"𨩪": "⿰金⿱山虫",
	"𨩫": "⿰金便",
	"𨩬": "⿰金⿱囟大",
	"𨩭": "⿰金食",
	"𨩮": "⿰金扃",
	"𨩯": "⿰金勉",
	"𨩰": "⿰金㚅",
	"𨩱": "⿰金彥",
	"𨩲": "⿰金咨",
	"𨩳": "⿰金⿱䒑全",
	"𨩴": "⿰金穿",
	"𨩵": "⿰金⿱穴反",
	"𨩶": "⿰金冠",
	"𨩷": "⿰金𫨻",
	"𨩸": "⿰金㢲",
	"𨩹": "⿱⿶凵又𨥲",
	"𨩺": "⿰金敄",
	"𨩻": "⿰金⿳⿶凵又八夂",
	"𨩼": "⿰金⿳⺊⿻コ一龰",
	"𨩽": "⿰金虐",
	"𨩾": "⿰金乼",
	"𨩿": "⿰金厚",
	"𨪀": "⿰金某",
	"𨪁": "⿰金要",
	"𨪂": "⿰金㒸",
	"𨪃": "⿰金亭",
	"𨪄": "⿱垧金",
	"𨪅": "⿱鈹毛",
	"𨪆": "⿰金竒",
	"𨪇": "⿰金⿱世冉",
	"𨪈": "⿰金鬼",
	"𨪉": "⿰金虒",
	"𨪊": "⿰金蚤",
	"𨪋": "⿰金冓",
	"𨪌": "⿰金耆",
	"𨪍": "⿰金娑",
	"𨪎": "⿰金彧",
	"𨪏": "⿰金疾",
	"𨪐": "⿰金𠁁",
	"𨪑": "⿰金剗",
	"𨪒": "⿰金𠳯",
	"𨪓": "⿰金茗",
	"𨪔": "⿱牷金",
	"𨪕": "⿰金芻",
	"𨪖": "⿵⑩金",
	"𨪗": "⿰金笍",
	"𨪘": "⿰金⿸厂炎",
	"𨪙": "⿰金将",
	"𨪚": "⿰金軒",
	"𨪛": "⿰金原",
	"𨪜": "⿰金恩",
	"𨪝": "⿰金虔",
	"𨪞": "⿰金𭙡",
	"𨪟": "⿰金𠅖",
	"𨪠": "⿰金𢦷",
	"𨪡": "⿰金⿱㐫比",
	"𨪢": "⿰金羗",
	"𨪣": "⿱⿰⿱丶丙攵金",
	"𨪤": "⿰金弱",
	"𨪥": "⿰金珠",
	"𨪦": "⿰金秦",
	"𨪧": "⿱⿲木㐅木金",
	"𨪨": "⿰金⿸虍牛",
	"𨪩": "⿰金茶",
	"𨪪": "⿰金荣",
	"𨪫": "⿰金㳫",
	"𨪬": "⿰金⿳⿱⺊乛一⿱廿十",
	"𨪭": "⿰金⿸厃⿱八丰",
	"𨪮": "⿰金⿱巛肖",
	"𨪯": "⿲金彳⿱䒑之",
	"𨪰": "⿰金埀",
	"𨪱": "⿱⿰正正金",
	"𨪲": "⿰金⿱⿻土丷田",
	"𨪳": "⿰金䎡",
	"𨪴": "⿰金⿱尤𣅀",
	"𨪵": "⿰金眗",
	"𨪶": "⿰金晏",
	"𨪷": "⿰金骨",
	"𨪸": "⿰金𡸁",
	"𨪹": "⿰金⿺先王",
	"𨪺": "⿰金𠚏",
	"𨪻": "⿰金𢍃",
	"𨪼": "⿰金𠂹",
	"𨪽": "⿰金𦤃",
	"𨪾": "⿰金⿸𠂆⿸虍人",
	"𨪿": "⿰金⿱夗由",
	"𨫀": "⿰金展",
	"𨫁": "⿰金⿱癶𪠲",
	"𨫂": "⿰金𡨝",
	"𨫃": "⿰金宰",
	"𨫄": "⿰金班",
	"𨫅": "⿰金倫",
	"𨫆": "⿰金庭",
	"𨫇": "⿰金朕",
	"𨫈": "⿰金座",
	"𨫉": "⿰金時",
	"𨫊": "⿰金栗",
	"𨫋": "⿰金貢",
	"𨫌": "⿰金晋[G]",
	"𨫍": "⿰金恵",
	"𨫎": "⿱金𤤴",
	"𨫏": "⿰金率",
	"𨫐": "⿰金窒",
	"𨫑": "⿰金患",
	"𨫒": "⿰金屚",
	"𨫓": "⿰金戜",
	"𨫔": "⿱埶金",
	"𨫕": "⿰金𡨥",
	"𨫖": "⿰金偒",
	"𨫗": "⿰金𮫬",
	"𨫘": "⿰金⿱吅𠙻",
	"𨫙": "⿰金⿱𠰞夂",
	"𨫚": "⿰金⿳亠吕干",
	"𨫛": "⿰金䂮",
	"𨫜": "⿰金⿱木⿱日小",
	"𨫝": "⿰金𮥶",
	"𨫞": "⿰金匙",
	"𨫟": "⿰金梁",
	"𨫠": "⿰金雀",
	"𨫡": "⿰金健",
	"𨫢": "⿰金商",
	"𨫣": "⿱球金",
	"𨫤": "⿰金通",
	"𨫥": "⿱將金",
	"𨫦": "⿱⿰𢆎丸金",
	"𨫧": "⿰金習",
	"𨫨": "⿰金𤈿",
	"𨫩": "⿰金速",
	"𨫪": "⿰金⿱廿⿻口夫",
	"𨫫": "⿰金頃",
	"𨫬": "⿰金乾",
	"𨫭": "⿰金陵",
	"𨫮": "⿰金貮",
	"𨫯": "⿰金蛇",
	"𨫰": "⿰金⿱吅央",
	"𨫱": "⿰金莑",
	"𨫲": "⿰金莊",
	"𨫳": "⿰金荾",
	"𨫴": "⿰金⿸虍⿱口𠀁",
	"𨫵": "⿰金國",
	"𨫶": "⿰金⿸⿱⺊②⿱匕目",
	"𨫷": "⿰金魚",
	"𨫸": "⿰金盒",
	"𨫹": "⿱㻎金",
	"𨫺": "⿰金𪎊",
	"𨫻": "⿰金推",
	"𨫼": "⿰金敖",
	"𨫽": "⿰金莘",
	"𨫾": "⿰金敕",
	"𨫿": "⿰金盔",
	"𨬀": "⿰金𠁅",
	"𨬁": "⿲金⿱䒑巾⿻升丶",
	"𨬂": "⿰金⿱𬉸心",
	"𨬃": "⿰金窓",
	"𨬄": "⿰金𡨼",
	"𨬅": "⿰金𣂞",
	"𨬆": "⿰金雩",
	"𨬇": "⿳亠⿰圭丸金",
	"𨬈": "⿰金麻",
	"𨬉": "⿰金堆",
	"𨬊": "⿰金教",
	"𨬋": "⿰金冕",
	"𨬌": "⿰金崑",
	"𨬍": "⿰金隋",
	"𨬎": "⿰金筒",
	"𨬏": "⿰金棃",
	"𨬐": "⿱厥金",
	"𨬑": "⿸厤金",
	"𨬒": "⿰金敢",
	"𨬓": "⿰金越",
	"𨬔": "⿰金閏",
	"𨬕": "⿰金⿱古幸",
	"𨬖": "⿰金孱",
	"𨬗": "⿰金須",
	"𨬘": "⿰金𦯧",
	"𨬙": "⿰金啻",
	"𨬚": "⿰金黹",
	"𨬛": "⿳艹沝金",
	"𨬜": "⿰金厦",
	"𨬝": "⿱𡎐金",
	"𨬞": "⿰金爲",
	"𨬟": "⿰金辜",
	"𨬠": "⿰金𢽠",
	"𨬡": "⿰金渠",
	"𨬢": "⿰金羡",
	"𨬣": "⿰金着",
	"𨬤": "⿰金𪸿",
	"𨬥": "⿰金覚",
	"𨬦": "⿰金⿱文⿸厂⿱七手",
	"𨬧": "⿰金⿱㐭⿴𠀃丨",
	"𨬨": "⿰金⿳𠫓冖牟",
	"𨬩": "⿰金琴",
	"𨬪": "⿳廿⿴北口金",
	"𨬫": "⿰金凱",
	"𨬬": "⿰金富",
	"𨬭": "⿰金凿",
	"𨬮": "⿱㮊金",
	"𨬯": "⿰金犀",
	"𨬰": "⿰金項",
	"𨬱": "⿰金⿱品亏",
	"𨬲": "⿰金⿸虍羊",
	"𨬳": "⿰金⿸虎手",
	"𨬴": "⿰金⿳𣦵八目",
	"𨬵": "⿰金⿱日幸",
	"𨬶": "⿰金萑",
	"𨬷": "⿰金⿸虍𠯂",
	"𨬸": "⿰金𦊽",
	"𨬹": "⿰金⿱⿱丿罒⿲人亻人",
	"𨬺": "⿰金⿱隹内",
	"𨬻": "⿰金等",
	"𨬼": "⿰金𥭅",
	"𨬽": "⿱郷金",
	"𨬾": "⿰金筆",
	"𨬿": "⿰金臷",
	"𨭀": "⿰金⿳一④⿵冂𢆉",
	"𨭁": "⿰金⿱𡗜⿱人氺",
	"𨭂": "⿰金⿻帀𠈌",
	"𨭃": "⿰金牚",
	"𨭄": "⿰金⿻甲共",
	"𨭅": "⿰金⿳山𠫓冉",
	"𨭆": "⿰金黑",
	"𨭇": "⿰金𡍮",
	"𨭈": "⿲金犭苖",
	"𨭉": "⿱斌金",
	"𨭊": "⿰金焭",
	"𨭋": "⿰金寕",
	"𨭌": "⿰金彭",
	"𨭍": "⿰金悲",
	"𨭎": "⿰金喜",
	"𨭏": "⿰金腔",
	"𨭐": "⿰金單",
	"𨭑": "⿱統金",
	"𨭒": "⿱金腔",
	"𨭓": "⿰金⿹𢦏吉",
	"𨭔": "⿱絲金",
	"𨭕": "⿰金豋",
	"𨭖": "⿰金亶",
	"𨭗": "⿰金會",
	"𨭘": "⿰金黽",
	"𨭙": "⿰金⿱𡨄巳",
	"𨭚": "⿰金剽",
	"𨭛": "⿰金葛",
	"𨭜": "⿰金㬅",
	"𨭝": "⿰金煞",
	"𨭞": "⿱吂⿲月金凡",
	"𨭟": "⿰金⿹戈⿱正灬",
	"𨭠": "⿰金靳",
	"𨭡": "⿰金滔",
	"𨭢": "⿲金音犬",
	"𨭣": "⿰金楚",
	"𨭤": "⿰金⿸⿸广⿻コ⿰丨丨舛",
	"𨭥": "⿰金業",
	"𨭦": "⿰金圓",
	"𨭧": "⿳宀䀠金",
	"𨭨": "⿰金慈",
	"𨭩": "⿰金新",
	"𨭪": "⿰金道",
	"𨭫": "⿰金𨕂",
	"𨭬": "⿰金萬",
	"𨭭": "⿰金零",
	"𨭮": "⿰金盞",
	"𨭯": "⿲金⿱廿呈力",
	"𨭰": "⿰金聖",
	"𨭱": "⿰金⿹𢦏里",
	"𨭲": "⿰金⿱⺊⿸厂星",
	"𨭳": "⿰金⿱串同",
	"𨭴": "⿰金⿸虍𠰅",
	"𨭵": "⿰金⿱罒取",
	"𨭶": "⿰金𩶷",
	"𨭷": "⿰金鳯",
	"𨭸": "⿰金鼓",
	"𨭹": "⿰金献",
	"𨭺": "⿰金禁",
	"𨭻": "⿱⿰求全金",
	"𨭼": "⿰金𤊽",
	"𨭽": "⿰金𡻎",
	"𨭾": "⿰金⿱臼⿵几氺",
	"𨭿": "⿰金鼠",
	"𨮀": "⿰金⿱隹石",
	"𨮁": "⿰金粤",
	"𨮂": "⿰金解",
	"𨮃": "⿰金𠨣",
	"𨮄": "⿰金⿱宀兼",
	"𨮅": "⿰金翜",
	"𨮆": "⿳⿴𦥑同一金",
	"𨮇": "⿰金葻",
	"𨮈": "⿰金歆",
	"𨮉": "⿰金群",
	"𨮊": "⿰金斟",
	"𨮋": "⿰金愈",
	"𨮌": "⿰金預",
	"𨮍": "⿰金稟",
	"𨮎": "⿰金落",
	"𨮏": "⿰金粲",
	"𨮐": "⿰金遁",
	"𨮑": "⿰金催",
	"𨮒": "⿰金夢",
	"𨮓": "⿰金僕",
	"𨮔": "⿰金與",
	"𨮕": "⿰金斲",
	"𨮖": "⿱與金",
	"𨮗": "⿰金虡",
	"𨮘": "⿰金賔",
	"𨮙": "⿰金豪",
	"𨮚": "⿰金⿸耂⿱𠃬口",
	"𨮛": "⿰金廖",
	"𨮜": "⿱漸金",
	"𨮝": "⿱對金",
	"𨮞": "⿰金塵",
	"𨮟": "⿰金漢",
	"𨮠": "⿺光⿱金明",
	"𨮡": "⿰金⿸虍𭔫",
	"𨮢": "⿰金圖",
	"𨮣": "⿰金⿸虍⿱罒亍",
	"𨮤": "⿰金蒼",
	"𨮥": "⿰金蓉",
	"𨮦": "⿰金⿸虍彔",
	"𨮧": "⿰金舞",
	"𨮨": "⿰金綿",
	"𨮩": "⿰金𦓆",
	"𨮪": "⿱爾金",
	"𨮫": "⿰金輕",
	"𨮬": "⿰鏢寸",
	"𨮭": "⿰金厮",
	"𨮮": "⿰金𮧊",
	"𨮯": "⿰金𢧤",
	"𨮰": "⿰金算",
	"𨮱": "⿰金箇",
	"𨮲": "⿳亠⿰垚丸金",
	"𨮳": "⿰金熊",
	"𨮴": "⿰金⿱登儿",
	"𨮵": "⿰金蒙",
	"𨮶": "⿰金漂",
	"𨮷": "⿰金⿱止⿻丄𠈌",
	"𨮸": "⿰金劉",
	"𨮹": "⿰金適",
	"𨮺": "⿰金𥡞",
	"𨮻": "⿰金廛",
	"𨮼": "⿰金箴",
	"𨮽": "⿰金麨",
	"𨮾": "⿰金𡔽",
	"𨮿": "⿰金箸",
	"𨯀": "⿰金稽",
	"𨯁": "⿰金樋",
	"𨯂": "⿰金震",
	"𨯃": "⿰金數",
	"𨯄": "⿰金⿸鹿火",
	"𨯅": "⿰金厲",
	"𨯆": "⿰金⿸⿱𦍌丿昔",
	"𨯇": "⿰金犘",
	"𨯈": "⿰金寮",
	"𨯉": "⿰金輦",
	"𨯊": "⿰金霆",
	"𨯋": "⿰金敷",
	"𨯌": "⿰金蓮",
	"𨯍": "⿱⿰⿱艹医攵金",
	"𨯎": "⿱欽雪",
	"𨯏": "⿰金㽓",
	"𨯐": "⿰金⿱𦧚土",
	"𨯑": "⿰金億",
	"𨯒": "⿰金韯",
	"𨯓": "⿰金蔡",
	"𨯔": "⿱畾金",
	"𨯕": "⿰金靠",
	"𨯖": "⿰金𤕨",
	"𨯗": "⿰金瑩",
	"𨯘": "⿰金儉",
	"𨯙": "⿰金慶",
	"𨯚": "⿰金慧",
	"𨯛": "⿰金蔭",
	"𨯜": "⿱⿶⿱𦥑冖同金",
	"𨯝": "⿰金隨",
	"𨯞": "⿱彊金",
	"𨯟": "⿰金霍",
	"𨯠": "⿰金瞢",
	"𨯡": "⿰金⿱人爾",
	"𨯢": "⿰金𦎧",
	"𨯣": "⿰金禦",
	"𨯤": "⿰金嬴",
	"𨯥": "⿰金篦",
	"𨯦": "⿰金親",
	"𨯧": "⿰金燕",
	"𨯨": "⿰金熹",
	"𨯩": "⿰金㬱",
	"𨯪": "⿰金翰",
	"𨯫": "⿰金蕚",
	"𨯬": "⿰金圜",
	"𨯭": "⿰金選",
	"𨯮": "⿰金曅",
	"𨯯": "⿰金遺",
	"𨯰": "⿰金學",
	"𨯱": "⿲金𮫙戈",
	"𨯲": "⿰金頭",
	"𨯳": "⿱⿰凿殳金",
	"𨯴": "⿰金⿱罒𧯞",
	"𨯵": "⿰金興",
	"𨯶": "⿰金憲",
	"𨯷": "⿰金䔲",
	"𨯸": "⿰金頹",
	"𨯹": "⿰金篤",
	"𨯺": "⿰金⿱⿴𦥑同灭",
	"𨯻": "⿰金霝",
	"𨯼": "⿰金𧇽",
	"𨯽": "⿰金篱",
	"𨯾": "⿰金舉",
	"𨯿": "⿰金鍳",
	"𨰀": "⿰金𫏼",
	"𨰁": "⿰金⿱山𨾴",
	"𨰂": "⿰金薦",
	"𨰃": "⿰金嬰",
	"𨰄": "⿰金還",
	"𨰅": "⿰金⿸鹿⿱比匕",
	"𨰆": "⿰金⿳穴𤓰⿰𤓰𤓰",
	"𨰇": "⿰金歛",
	"𨰈": "⿰金擎",
	"𨰉": "⿰金𣃍",
	"𨰊": "⿰金䇔",
	"𨰋": "⿰金禮",
	"𨰌": "⿱鞫金",
	"𨰍": "⿰金蟲",
	"𨰎": "⿰金闐",
	"𨰏": "⿰金闒",
	"𨰐": "⿰金𤐫",
	"𨰑": "⿰金藋",
	"𨰒": "⿰齒⿱口金",
	"𨰓": "⿰金𥳑",
	"𨰔": "⿰金⿱宀⿳⿻口⿰丨丨合灬",
	"𨰕": "⿰金⿹哉韭",
	"𨰖": "⿰金燹",
	"𨰗": "⿰金藍",
	"𨰘": "⿰金豐",
	"𨰙": "⿰金𧑿",
	"𨰚": "⿰金雙",
	"𨰛": "⿰金⿱业⿱八⿻巾㸚",
	"𨰜": "⿰金爵",
	"𨰝": "⿰金簡",
	"𨰞": "⿰金靡",
	"𨰟": "⿰金羆",
	"𨰠": "⿰金羸",
	"𨰡": "⿰金璽",
	"𨰢": "⿱𫠙金",
	"𨰣": "⿰金麗",
	"𨰤": "⿰金藥",
	"𨰥": "⿰金類",
	"𨰦": "⿰金寳",
	"𨰧": "⿰金寵",
	"𨰨": "⿰金⿱興火",
	"𨰩": "⿱⿰𦎧攵金",
	"𨰪": "⿰金釋",
	"𨰫": "⿰金嚴",
	"𨰬": "⿰金騫",
	"𨰭": "⿰金纂",
	"𨰮": "⿰金𣀦",
	"𨰯": "⿰𦎧⿱攴金",
	"𨰰": "⿰金寶",
	"𨰱": "⿳水⿲水白水金",
	"𨰲": "⿰金覽",
	"𨰳": "⿰金𪉷",
	"𨰴": "⿰金曩",
	"𨰵": "⿱轟金",
	"𨰶": "⿰金⿱⿰臣⿱𠂊田金",
	"𨰷": "⿰金⿱⿶⿱𦥑冖同貝",
	"𨰸": "⿰金䜟",
	"𨰹": "⿰金鑒",
	"𨰺": "⿰金變",
	"𨰻": "⿱鍂鍂",
	"𨰼": "⿰金鑾",
	"𨰽": "⿰金鸞",
	"𨰾": "⿰钅马",
	"𨰿": "⿰钅乞",
	"𨱀": "⿰钅互",
	"𨱁": "⿰钅殳",
	"𨱂": "⿰钅化",
	"𨱃": "⿰钅瓜",
	"𨱄": "⿰钅出",
	"𨱅": "⿰钅㐱",
	"𨱆": "⿰钅戊",
	"𨱇": "⿰钅求",
	"𨱈": "⿰钅束",
	"𨱉": "⿰钅京",
	"𨱊": "⿰钅屈",
	"𨱋": "⿰钅夌",
	"𨱌": "⿰钅贯",
	"𨱍": "⿰钅郎",
	"𨱎": "⿰钅俞",
	"𨱏": "⿰钅荅",
	"𨱐": "⿰钅屚",
	"𨱑": "⿰钅黄",
	"𨱒": "⿰钅欶",
	"𨱓": "⿰钅焦",
	"𨱔": "⿰钅尊",
	"𨱕": "⿰钅解",
	"𨱖": "⿰钅微",
	"𨱗": "⿳⿸②人一⿰𠄌⿺乀丿",
	"𨱘": "⿳⿸②丷一八",
	"𨱙": "⿰镸几",
	"𨱚": "⿰镸殳",
	"𨱛": "⿰镸公",
	"𨱜": "⿰镸支",
	"𨱝": "⿰镸攵",
	"𨱞": "⿰镸毛",
	"𨱟": "⿰镸欠",
	"𨱠": "⿰镸月",
	"𨱡": "⿰镸氏",
	"𨱢": "⿰镸予",
	"𨱣": "⿰镸㕛",
	"𨱤": "⿰镸冗",
	"𨱥": "⿱不長",
	"𨱦": "⿰镸出",
	"𨱧": "⿰镸幼",
	"𨱨": "⿰镸矛",
	"𨱩": "⿰镸⿱丿⿸𠂇乂",
	"𨱪": "⿰镸⿵丹丶",
	"𨱫": "⿰镸甘",
	"𨱬": "⿰镸占",
	"𨱭": "⿰镸号",
	"𨱮": "⿰镸𪠲",
	"𨱯": "⿰镸尒",
	"𨱰": "⿰镸弗",
	"𨱱": "⿰镸母",
	"𨱲": "⿰镸此",
	"𨱳": "⿰镸⿱丿犮",
	"𨱴": "⿰镸各",
	"𨱵": "⿰镸兆",
	"𨱶": "⿰镸𡉵",
	"𨱷": "⿰镸⿱壬儿",
	"𨱸": "⿰镸⿻冂井",
	"𨱹": "⿰镸⿱八支",
	"𨱺": "⿰镸⿱士廾",
	"𨱻": "⿰镸吉",
	"𨱼": "⿱死長",
	"𨱽": "⿰镸曳[U]",
	"𨱾": "⿰長夷",
	"𨱿": "⿰镸戎",
	"𨲀": "⿰镸弄",
	"𨲁": "⿰镸⿱夭小",
	"𨲂": "⿰镸赤",
	"𨲃": "⿰镸呆",
	"𨲄": "⿰镸⿱厼又",
	"𨲅": "⿰長忍",
	"𨲆": "⿰镸肖",
	"𨲇": "⿰镸宗",
	"𨲈": "⿰镸隹",
	"𨲉": "⿰镸垂",
	"𨲊": "⿰镸岸",
	"𨲋": "⿰镸卑",
	"𨲌": "⿰镸争[G]",
	"𨲍": "⿰長長",
	"𨲎": "⿰镸易",
	"𨲏": "⿰镸卷",
	"𨲐": "⿰镸⿱夂丕",
	"𨲑": "⿰镸⿱𠬛云",
	"𨲒": "⿰镸录",
	"𨲓": "⿰镸省",
	"𨲔": "⿰镸㚇",
	"𨲕": "⿰镸⿱左月",
	"𨲖": "⿰禺镸",
	"𨲗": "⿰壴長",
	"𨲘": "⿰镸者",
	"𨲙": "⿰镸頁",
	"𨲚": "⿰镸⿱禾壬",
	"𨲛": "⿰镸首",
	"𨲜": "⿰镸扁",
	"𨲝": "⿰镸𣭁",
	"𨲞": "⿰镸剔",
	"𨲟": "⿰镸容",
	"𨲠": "⿰镸差",
	"𨲡": "⿰镸笄",
	"𨲢": "⿰镸⿱𠙻主",
	"𨲣": "⿱⿰镸𠙻主",
	"𨲤": "⿰镸耆",
	"𨲥": "⿰镸⿳八田牛",
	"𨲦": "⿰镸𣆟",
	"𨲧": "⿰镸從",
	"𨲨": "⿰镸産[G]",
	"𨲩": "⿰镸曼",
	"𨲪": "⿰镸責",
	"𨲫": "⿰镸逢",
	"𨲬": "⿰镸𭄶",
	"𨲭": "⿰镸喬",
	"𨲮": "⿰镸勞",
	"𨲯": "⿰镸曾",
	"𨲰": "⿰镸⿱毛朋",
	"𨲱": "⿰镸叅",
	"𨲲": "⿰镸⿱山曷",
	"𨲳": "⿰镸農",
	"𨲴": "⿰镸萬",
	"𨲵": "⿰镸亶",
	"𨲶": "⿰镸𢾕",
	"𨲷": "⿰長亶",
	"𨲸": "⿰镸寧",
	"𨲹": "⿰镸截",
	"𨲺": "⿰镸賓",
	"𨲻": "⿰镸𢀩",
	"𨲼": "⿰镸𤕨",
	"𨲽": "⿰镸賛",
	"𨲾": "⿰镸臱",
	"𨲿": "⿰镸⿱夂貴",
	"𨳀": "⿰镸褭",
	"𨳁": "⿰镸龍",
	"𨳂": "⿰镸毚",
	"𨳃": "⿰镸襄",
	"𨳄": "⿰镸贊",
	"𨳅": "⿰镸竉",
	"𨳆": "⿰镸囊",
	"𨳇": "𨳇",
	"𨳈": "⿰𠃛𠁣",
	"𨳉": "⿵門乀",
	"𨳊": "⿵門九",
	"𨳋": "⿵門几",
	"𨳌": "⿱𠄟門",
	"𨳍": "⿵門七",
	"𨳎": "⿵門二",
	"𨳏": "⿱二門",
	"𨳐": "⿵門女",
	"𨳑": "⿵門亡",
	"𨳒": "⿵門小",
	"𨳓": "⿵門大",
	"𨳔": "⿱三門",
	"𨳕": "⿵門子",
	"𨳖": "⿵門巛",
	"𨳗": "⿵門公",
	"𨳘": "⿵門屯",
	"𨳙": "⿵門內",
	"𨳚": "⿵門分",
	"𨳛": "⿵門及",
	"𨳜": "⿵門斤",
	"𨳝": "⿵門壬",
	"𨳞": "⿵門丑",
	"𨳟": "⿵門収",
	"𨳠": "⿵門冈",
	"𨳡": "⿵門卝",
	"𨳢": "⿵門仆",
	"𨳣": "⿵門兮",
	"𨳤": "⿵門弔",
	"𨳥": "⿵門⿰②⿺乀丿",
	"𨳦": "⿵門双",
	"𨳧": "⿵門友",
	"𨳨": "⿵門天",
	"𨳩": "⿵門井",
	"𨳪": "⿵門帀",
	"𨳫": "⿵門不",
	"𨳬": "⿵門尹",
	"𨳭": "⿵門片",
	"𨳮": "⿵門戈",
	"𨳯": "⿵門牛",
	"𨳰": "⿵門午",
	"𨳱": "⿰午門",
	"𨳲": "⿵門卞",
	"𨳳": "⿵門主",
	"𨳴": "⿵門尔",
	"𨳵": "⿵門丙",
	"𨳶": "⿵門民",
	"𨳷": "⿵門它",
	"𨳸": "⿵門田",
	"𨳹": "⿵門丱",
	"𨳺": "⿵門失",
	"𨳻": "⿵門宂",
	"𨳼": "⿵門甘",
	"𨳽": "⿵門巨",
	"𨳾": "⿵門右",
	"𨳿": "⿵門外",
	"𨴀": "⿵門冋",
	"𨴁": "⿵門申",
	"𨴂": "⿵門⿱一开",
	"𨴃": "⿵門乍",
	"𨴄": "⿵門⿻日乚",
	"𨴅": "⿵門卯",
	"𨴆": "⿵門打",
	"𨴇": "⿵門⿻工丷",
	"𨴈": "⿵門丕",
	"𨴉": "⿵門⿰⿱一丩又",
	"𨴊": "⿵門矢",
	"𨴋": "⿵門玄",
	"𨴌": "⿵門⿱厶彐",
	"𨴍": "⿵門牟",
	"𨴎": "⿵門而",
	"𨴏": "⿵門同",
	"𨴐": "⿵門先",
	"𨴑": "⿵門匡",
	"𨴒": "⿵門㓞",
	"𨴓": "⿵門危",
	"𨴔": "⿵門艸",
	"𨴕": "⿵門𠕋",
	"𨴖": "⿵門乑",
	"𨴗": "⿵門至",
	"𨴘": "⿵門⿱厶丑",
	"𨴙": "⿱二焛",
	"𨴚": "⿱幵門[U]",
	"𨴛": "⿵門老",
	"𨴜": "⿵門有",
	"𨴝": "⿵門早",
	"𨴞": "⿵門年",
	"𨴟": "⿵門⿲亻亻亻",
	"𨴠": "⿵門行",
	"𨴡": "⿵門兆",
	"𨴢": "⿵門多",
	"𨴣": "⿵門安",
	"𨴤": "⿵門汒",
	"𨴥": "⿵門宅",
	"𨴦": "⿰⿱又丰門",
	"𨴧": "⿵門𠇗",
	"𨴨": "⿵門束",
	"𨴩": "⿵門余",
	"𨴪": "⿵門甫",
	"𨴫": "⿵門孚",
	"𨴬": "⿵門告",
	"𨴭": "⿵門甬",
	"𨴮": "⿵門⿱䒑心",
	"𨴯": "⿵門豕",
	"𨴰": "⿵門作",
	"𨴱": "⿵門矣",
	"𨴲": "⿵門辛",
	"𨴳": "⿵門⿰亻𠂢",
	"𨴴": "⿵門兵",
	"𨴵": "⿵門宏",
	"𨴶": "⿵門⿰犭分",
	"𨴷": "⿵門秀",
	"𨴸": "⿵門形",
	"𨴹": "⿵門孝",
	"𨴺": "⿵門村",
	"𨴻": "⿵門里",
	"𨴼": "⿵門見",
	"𨴽": "⿵門𢗀",
	"𨴾": "⿵門別",
	"𨴿": "⿵門佉",
	"𨵀": "⿵門但",
	"𨵁": "⿵門伯",
	"𨵂": "⿵門帋",
	"𨵃": "⿵門免",
	"𨵄": "⿵門完",
	"𨵅": "⿵門何",
	"𨵆": "⿵門系",
	"𨵇": "⿵門𫰑",
	"𨵈": "⿵門非",
	"𨵉": "⿵門幸",
	"𨵊": "⿵門戔",
	"𨵋": "⿵門委",
	"𨵌": "⿵門阿",
	"𨵍": "⿵門沾",
	"𨵎": "⿵門竒",
	"𨵏": "⿵門㝵",
	"𨵐": "⿵門股",
	"𨵑": "⿵門⿱⿰一一艸",
	"𨵒": "⿵門昇",
	"𨵓": "⿵門⿰中中",
	"𨵔": "⿵門治",
	"𨵕": "⿵門𧈡",
	"𨵖": "⿵門忠",
	"𨵗": "⿵門卦",
	"𨵘": "⿵門虎",
	"𨵙": "⿵門具",
	"𨵚": "⿵門果",
	"𨵛": "⿵門明",
	"𨵜": "⿵門黾",
	"𨵝": "⿵門沓",
	"𨵞": "⿵門乖",
	"𨵟": "⿵門服",
	"𨵠": "⿵門屆",
	"𨵡": "⿵門屈",
	"𨵢": "⿵門⿱目大",
	"𨵣": "⿱𭁈門",
	"𨵤": "⿵門奇",
	"𨵥": "⿵門省",
	"𨵦": "⿵門俞",
	"𨵧": "⿵門咼",
	"𨵨": "⿵門洫",
	"𨵩": "⿵門畐",
	"𨵪": "⿵門頁",
	"𨵫": "⿵門若",
	"𨵬": "⿵門限",
	"𨵭": "⿵門建",
	"𨵮": "⿵門重",
	"𨵯": "⿵門⿱龶皿",
	"𨵰": "⿵門⿱下⿰下下",
	"𨵱": "⿵門屋",
	"𨵲": "⿵門⿱犬皿",
	"𨵳": "⿵門枼",
	"𨵴": "⿵門南",
	"𨵵": "⿵門盇",
	"𨵶": "⿵門昜",
	"𨵷": "⿵門昷",
	"𨵸": "⿵門便",
	"𨵹": "⿵門舁",
	"𨵺": "⿵門係",
	"𨵻": "⿵門⿱爫旧",
	"𨵼": "⿵門𠁭",
	"𨵽": "⿵門昬",
	"𨵾": "⿵門𮧯",
	"𨵿": "⿵門𢇂",
	"𨶀": "⿵門荅",
	"𨶁": "⿵門晏",
	"𨶂": "⿵門益",
	"𨶃": "⿵門託",
	"𨶄": "⿱二閵",
	"𨶅": "⿵門羔",
	"𨶆": "⿵門倉",
	"𨶇": "⿵門烏",
	"𨶈": "⿵門唐",
	"𨶉": "⿵門孫",
	"𨶊": "⿱倠門",
	"𨶋": "⿵門𥙊",
	"𨶌": "⿵門迷",
	"𨶍": "⿵門𭥴",
	"𨶎": "⿵門員",
	"𨶏": "⿵門缺",
	"𨶐": "⿵門适",
	"𨶑": "⿵門臭",
	"𨶒": "⿵門舀",
	"𨶓": "⿰杀閑",
	"𨶔": "⿵門⿰羊𠬝",
	"𨶕": "⿵門𭭋",
	"𨶖": "⿵門𣴠",
	"𨶗": "⿵門浪",
	"𨶘": "⿵門⿱⿰巳巳开",
	"𨶙": "⿵門能",
	"𨶚": "⿵門𢇅",
	"𨶛": "⿵門貢",
	"𨶜": "⿵門㪷",
	"𨶝": "⿵門孰",
	"𨶞": "⿵門𣪏",
	"𨶟": "⿵門⿳羽人彐",
	"𨶠": "⿵門鳥",
	"𨶡": "⿵門悥",
	"𨶢": "⿵門魚",
	"𨶣": "⿵門𮔀",
	"𨶤": "⿵門章",
	"𨶥": "⿵門⿱𢏈大",
	"𨶦": "⿵門欵",
	"𨶧": "⿵門𭦌",
	"𨶨": "⿵門側",
	"𨶩": "⿵門盖",
	"𨶪": "⿵門翏",
	"𨶫": "⿵門祭",
	"𨶬": "⿵門畫",
	"𨶭": "⿵門無",
	"𨶮": "⿵門壹",
	"𨶯": "⿵門黑",
	"𨶰": "⿵門黃",
	"𨶱": "⿵門華",
	"𨶲": "⿵門焦",
	"𨶳": "⿵門視",
	"𨶴": "⿵門𡍸",
	"𨶵": "⿵門鄄",
	"𨶶": "⿵門奢",
	"𨶷": "⿵門巽",
	"𨶸": "⿵門番",
	"𨶹": "⿵門絲",
	"𨶺": "⿵門淼",
	"𨶻": "⿵門童",
	"𨶼": "⿱⿶凵⿱亠丷閤",
	"𨶽": "⿰居閏",
	"𨶾": "⿵門⿱⿹弓⿴囗夊土",
	"𨶿": "⿵門登",
	"𨷀": "⿵門絡",
	"𨷁": "⿵門堯",
	"𨷂": "⿵門報",
	"𨷃": "⿵門遂",
	"𨷄": "⿵門暏",
	"𨷅": "⿵門⿳⑧儿土",
	"𨷆": "⿵門䪞",
	"𨷇": "⿵門溫",
	"𨷈": "⿵門萬",
	"𨷉": "⿵門⿰氵⿷色日",
	"𨷊": "⿵門⿱弱大",
	"𨷋": "⿵門微",
	"𨷌": "⿵門⿱角虫",
	"𨷍": "⿵門⿱𠂊⿻⿻口乚𦥑",
	"𨷎": "⿰奓閏",
	"𨷏": "⿵門雷",
	"𨷐": "⿵門煴",
	"𨷑": "⿰美開",
	"𨷒": "⿵門𡺳",
	"𨷓": "⿵門廌",
	"𨷔": "⿵門熏",
	"𨷕": "⿵門毀",
	"𨷖": "⿵門斲",
	"𨷗": "⿵門⿱嗇一",
	"𨷘": "⿵門需",
	"𨷙": "⿵門塾",
	"𨷚": "⿵門賔",
	"𨷛": "⿵門蜜",
	"𨷜": "⿵門馼",
	"𨷝": "⿰聞𭥖",
	"𨷞": "⿵門疑",
	"𨷟": "⿵門𬹝",
	"𨷠": "⿵門廛",
	"𨷡": "⿵門韯",
	"𨷢": "⿵門⿱豕炏",
	"𨷣": "⿵門徵",
	"𨷤": "⿵門瞏",
	"𨷥": "⿵門⿱失⿰失失",
	"𨷦": "⿵門歷",
	"𨷧": "⿵門靜",
	"𨷨": "⿵門冀",
	"𨷩": "⿵門頭",
	"𨷪": "⿵門䝿",
	"𨷫": "⿱錐門",
	"𨷬": "⿵門⿱人爾",
	"𨷭": "⿵門廛",
	"𨷮": "⿱門⿰門門",
	"𨷯": "⿵門舉",
	"𨷰": "⿵門霝",
	"𨷱": "⿵門繇",
	"𨷲": "⿵門龠",
	"𨷳": "⿵門薦",
	"𨷴": "⿵門𧪬",
	"𨷵": "⿵門斵",
	"𨷶": "⿰舉門",
	"𨷷": "⿵門蟲",
	"𨷸": "⿵門䌛",
	"𨷹": "⿵門燹",
	"𨷺": "⿵門龜",
	"𨷻": "⿵門䜌",
	"𨷼": "⿵門⿱豕豩",
	"𨷽": "⿵門鹽",
	"𨷾": "⿱⿰門門⿰門門",
	"𨷿": "⿵门乡",
	"𨸀": "⿵门子",
	"𨸁": "⿵门亡",
	"𨸂": "⿵门方",
	"𨸃": "⿵门毛",
	"𨸄": "⿵门艮",
	"𨸅": "⿵门至",
	"𨸆": "⿵门畐",
	"𨸇": "⿵门便",
	"𨸈": "⿵门美",
	"𨸉": "⿵门荅",
	"𨸊": "⿵门缺",
	"𨸋": "⿵门焦",
	"𨸌": "⿵门壹",
	"𨸍": "⿱及阖",
	"𨸎": "⿵门龠",
	"𨸏": "⿱丿⑦",
	"𨸐": "⿰阝乃",
	"𨸑": "⿰阝丂",
	"𨸒": "⿰阝九",
	"𨸓": "⿰阝刀",
	"𨸔": "⿰阝几",
	"𨸕": "⿰阝又",
	"𨸖": "⿰阝工",
	"𨸗": "⿰阝干",
	"𨸘": "⿰阝广",
	"𨸙": "⿰阝阝",
	"𨸚": "⿰阝及",
	"𨸛": "⿰阝气",
	"𨸜": "⿰阝殳",
	"𨸝": "⿰阝氏",
	"𨸞": "⿰阝𢆰",
	"𨸟": "⿰阝区",
	"𨸠": "⿰阝支",
	"𨸡": "⿰阝牛",
	"𨸢": "⿰阝斤",
	"𨸣": "⿰阝分",
	"𨸤": "⿰阝勽",
	"𨸥": "⿰𨸏井",
	"𨸦": "⿰阝开",
	"𨸧": "⿰阝互",
	"𨸨": "⿰阝冄",
	"𨸩": "⿰阝攵",
	"𨸪": "⿰阝圥",
	"𨸫": "⿰阝玄",
	"𨸬": "⿰阝申",
	"𨸭": "⿰阝叵",
	"𨸮": "⿰阝㕣",
	"𨸯": "⿰阝瓜",
	"𨸰": "⿰阝尻",
	"𨸱": "⿰阝冉",
	"𨸲": "⿰阝市",
	"𨸳": "⿰阝孕",
	"𨸴": "⿰阝⿻币一",
	"𨸵": "⿰阝⿳宀一乙",
	"𨸶": "⿰阝平",
	"𨸷": "⿰𨸏戹",
	"𨸸": "⿰阝𠙹",
	"𨸹": "⿰阝丕",
	"𨸺": "⿰阝甲",
	"𨸻": "⿰阝⿱夂厶",
	"𨸼": "⿰阝必",
	"𨸽": "⿰阝⿱弋又",
	"𨸾": "⿰阝北",
	"𨸿": "⿰𨸏丕",
	"𨹀": "⿰阝此",
	"𨹁": "⿰阝虫",
	"𨹂": "⿰阝光",
	"𨹃": "⿰阝朶",
	"𨹄": "⿰阝朵",
	"𨹅": "⿰阝𠂤",
	"𨹆": "⿰阝䏍",
	"𨹇": "⿰𨸏戍",
	"𨹈": "⿰阝𤆅",
	"𨹉": "⿰阝氽",
	"𨹊": "⿰阝众",
	"𨹋": "⿰阝⿹勹王",
	"𨹌": "⿰阝肉",
	"𨹍": "⿰阝交",
	"𨹎": "⿰阝㫐",
	"𨹏": "⿰阝宅",
	"𨹐": "⿰阝⿹勹𣄼",
	"𨹑": "⿰阝全",
	"𨹒": "⿰阝戍",
	"𨹓": "⿰阝𢁙",
	"𨹔": "⿰阝色",
	"𨹕": "⿰阝⿱宀巳",
	"𨹖": "⿰阝𢨩",
	"𨹗": "⿰阝并",
	"𨹘": "⿰阝序",
	"𨹙": "⿰阝吞",
	"𨹚": "⿰阝成",
	"𨹛": "⿰阝⿱方土",
	"𨹜": "⿰阝豆",
	"𨹝": "⿰阝邑",
	"𨹞": "⿰阝⿱大日",
	"𨹟": "⿰阝㔷",
	"𨹠": "⿰阝⿱夂厷",
	"𨹡": "⿰阝⿳又九土",
	"𨹢": "⿰阝⿳一𭕄工[UG]",
	"𨹣": "⿰阝㞎",
	"𨹤": "⿰阝䖝",
	"𨹥": "⿰阝弟",
	"𨹦": "⿰阝呆",
	"𨹧": "⿰阝麦",
	"𨹨": "⿰阝𥃩",
	"𨹩": "⿰阝⿳人一夫",
	"𨹪": "⿰阝兑",
	"𨹫": "⿰阝坐",
	"𨹬": "⿰阝呂",
	"𨹭": "⿰阝否",
	"𨹮": "⿰阝赤",
	"𨹯": "⿰阝⿱艹亐",
	"𨹰": "⿰阝囬",
	"𨹱": "⿱阩千",
	"𨹲": "⿰阝㣊",
	"𨹳": "⿰阝秀",
	"𨹴": "⿰阝孚",
	"𨹵": "⿰阝卷",
	"𨹶": "⿰阝亝",
	"𨹷": "⿰阝妻",
	"𨹸": "⿰阝⿱召土",
	"𨹹": "⿰阝朋",
	"𨹺": "⿰阝阜",
	"𨹻": "⿰阝典",
	"𨹼": "⿰阝枈",
	"𨹽": "⿰阝岡",
	"𨹾": "⿰阝炙",
	"𨹿": "⿰阝⿱各二",
	"𨺀": "⿰𠂤𠀭",
	"𨺁": "⿰阝果",
	"𨺂": "⿰阝函",
	"𨺃": "⿰阝⿹勹吉",
	"𨺄": "⿰阝㸒",
	"𨺅": "⿰𨸏⑦",
	"𨺆": "⿰阝⿱目大",
	"𨺇": "⿰阝疌",
	"𨺈": "⿰阝𡘆",
	"𨺉": "⿰阝采",
	"𨺊": "⿰阝⿱⿱⿱亠丷冖丁",
	"𨺋": "⿰阝宛",
	"𨺌": "⿰阝其",
	"𨺍": "⿰阝奄",
	"𨺎": "⿰阝⿳十日又",
	"𨺏": "⿰阝叔",
	"𨺐": "⿰阝⿳日冖丁",
	"𨺑": "⿰阝卓",
	"𨺒": "⿰阝昇",
	"𨺓": "⿰阝⿱夂生",
	"𨺔": "⿰阜帚",
	"𨺕": "⿰阝⿱𡗜弓",
	"𨺖": "⿰阝⿱尤尤",
	"𨺗": "⿰阝歨",
	"𨺘": "⿰阝⿺廴⿱丿正",
	"𨺙": "⿰阝兒",
	"𨺚": "⿰阝⿱夂𠙻",
	"𨺛": "⿰阝⿱夂正",
	"𨺜": "⿰阝帚",
	"𨺝": "⿰阝叕",
	"𨺞": "⿰阝⿶凵夹",
	"𨺟": "⿰阝貞",
	"𨺠": "⿰阝盾",
	"𨺡": "⿰阝㚇",
	"𨺢": "⿰阝風",
	"𨺣": "⿰阝段",
	"𨺤": "⿰阝畐",
	"𨺥": "⿰阝兗",
	"𨺦": "⿰阝叜",
	"𨺧": "⿰阝酋",
	"𨺨": "⿰阝咢",
	"𨺩": "⿰阝建",
	"𨺪": "⿰阝𡸁",
	"𨺫": "⿱臾𨸏",
	"𨺬": "⿰阝界",
	"𨺭": "⿰阝𠚏",
	"𨺮": "⿰阝⿱厶麦",
	"𨺯": "⿰阝思",
	"𨺰": "⿰阝美",
	"𨺱": "⿰阝亭",
	"𨺲": "⿰阝禹",
	"𨺳": "⿰阝勇",
	"𨺴": "⿰阝⿳人丶至",
	"𨺵": "⿰𨸏㒸",
	"𨺶": "⿰阝⿱⿻十从夊",
	"𨺷": "⿰阝𣅻",
	"𨺸": "⿰阝昴",
	"𨺹": "⿰阝秋",
	"𨺺": "⿰阝臾",
	"𨺻": "⿰阝⿱爫旧",
	"𨺼": "⿰阝⿱夂⿻正一",
	"𨺽": "⿰阝叚",
	"𨺾": "⿰阝⿱爫正",
	"𨺿": "⿰阝⿱耳女",
	"𨻀": "⿰阝𣬉",
	"𨻁": "⿰阝息",
	"𨻂": "⿰阝晏",
	"𨻃": "⿰阝匪",
	"𨻄": "⿰阝臬",
	"𨻅": "⿰阝⿱夋山",
	"𨻆": "⿰阝虒",
	"𨻇": "⿰阝荅",
	"𨻈": "⿰阝𧴪",
	"𨻉": "⿰阝𠁁",
	"𨻊": "⿰阝⿱夾土",
	"𨻋": "⿰阝𡌥",
	"𨻌": "⿰阝𠂹",
	"𨻍": "⿰阝祟",
	"𨻎": "⿰阝⿳山六夂",
	"𨻏": "⿰𨸏⿱夾土",
	"𨻐": "⿰阝⿱豕土",
	"𨻑": "⿰阜烏",
	"𨻒": "⿰阝烕",
	"𨻓": "⿰阝⿱㐬口",
	"𨻔": "⿰阝⿱会月",
	"𨻕": "⿰阝斊",
	"𨻖": "⿰阝敉",
	"𨻗": "⿰阝桑",
	"𨻘": "⿰阝⿱比共",
	"𨻙": "⿰阝晃",
	"𨻚": "⿰阝𡘤",
	"𨻛": "⿰阝⿳一④冋",
	"𨻜": "⿰阝⿱革一",
	"𨻝": "⿰阝套",
	"𨻞": "⿰阝⿱田㕣",
	"𨻟": "⿰阝⿱口辰",
	"𨻠": "⿰阝⿱目冋",
	"𨻡": "⿰阝追",
	"𨻢": "⿰阝䎡",
	"𨻣": "⿰阝原",
	"𨻤": "⿰阝⿱夾女",
	"𨻥": "⿰阝㫫",
	"𨻦": "⿰阝⿱⿵夂一虫",
	"𨻧": "⿰阝留",
	"𨻨": "⿰阝𧴲",
	"𨻩": "⿰阝⿱巛⿱日小",
	"𨻪": "⿰𨸏⿳山六夂",
	"𨻫": "⿰阝竜",
	"𨻬": "⿰阝臭",
	"𨻭": "⿰阝⿱⿷匚一豆",
	"𨻮": "⿰阝⿺完攵",
	"𨻯": "⿰阝⿱④豆",
	"𨻰": "⿰阝⿻木𦥑",
	"𨻱": "⿰阝崩",
	"𨻲": "⿰阝虖",
	"𨻳": "⿰阝焉",
	"𨻴": "⿰阝窖",
	"𨻵": "⿰阝崔",
	"𨻶": "⿰阝𡭽",
	"𨻷": "⿰阝康",
	"𨻸": "⿰阝習",
	"𨻹": "⿰阝盖",
	"𨻺": "⿰阝頃",
	"𨻻": "⿰阝婁",
	"𨻼": "⿰阝𡌦",
	"𨻽": "⿰阝累",
	"𨻾": "⿰阝𠦬",
	"𨻿": "⿰𨸏習",
	"𨼀": "⿰阝牽",
	"𨼁": "⿰阝堃",
	"𨼂": "⿰阝基",
	"𨼃": "⿰阝乾",
	"𨼄": "⿰阝⿱比告",
	"𨼅": "⿰阝崟",
	"𨼆": "⿰阝𭜳",
	"𨼇": "⿰阝⿱夅生",
	"𨼈": "⿰阝𥥭",
	"𨼉": "⿰阝⿱羽肊",
	"𨼊": "⿰阝無",
	"𨼋": "⿰阝虚[G]",
	"𨼌": "⿰阝欽",
	"𨼍": "⿰阝臯",
	"𨼎": "⿰阝絕",
	"𨼏": "⿰阝𦓔",
	"𨼐": "⿰阝朁",
	"𨼑": "⿰阝屠",
	"𨼒": "⿰阝單",
	"𨼓": "⿰阝智",
	"𨼔": "⿰阝尋",
	"𨼕": "⿲𨸏彳⿱左月",
	"𨼖": "⿰阝𦜳",
	"𨼗": "⿰阝晶",
	"𨼘": "⿰阝⿱⑧𠘬",
	"𨼙": "⿰阝𦯧",
	"𨼚": "⿰阝悲",
	"𨼛": "⿰阝⿳亠④⿱㓁丁",
	"𨼜": "⿰阝⿳艹夊生",
	"𨼝": "⿰阝閑",
	"𨼞": "⿰阝萄",
	"𨼟": "⿰阝𫒀",
	"𨼠": "⿰阝番",
	"𨼡": "⿰阝⿱直⿰九九",
	"𨼢": "⿰阝堶",
	"𨼣": "⿰阝⿱甘罕",
	"𨼤": "⿰陳欠",
	"𨼥": "⿰阝最",
	"𨼦": "⿰阝𡍮",
	"𨼧": "⿰阝⿸厃⿱八𢀛",
	"𨼨": "⿰阝𢁆",
	"𨼩": "⿰阝喜",
	"𨼪": "⿰阝楚",
	"𨼫": "⿰阝豦",
	"𨼬": "⿰阝解",
	"𨼭": "⿰阝⿱𡨄巳",
	"𨼮": "⿰阝詹",
	"𨼯": "⿰阝貇",
	"𨼰": "⿰阝⿱𢀡土",
	"𨼱": "⿲𨸏夬⑦",
	"𨼲": "⿰阝𬝑",
	"𨼳": "⿰阝聖",
	"𨼴": "⿰阝當",
	"𨼵": "⿰阝筶",
	"𨼶": "⿰阝⿳亼吅心",
	"𨼷": "⿰阝豊",
	"𨼸": "⿰阝睪",
	"𨼹": "⿰阝筮",
	"𨼺": "⿰阝⿱米⿰夕④",
	"𨼻": "⿰阝⿱⿱亠⿲刀丫③女",
	"𨼼": "⿱阿乳",
	"𨼽": "⿰𠂤豦",
	"𨼾": "⿱隊灬",
	"𨼿": "⿰阝蒙",
	"𨽀": "⿰阝厭",
	"𨽁": "⿰阝聚",
	"𨽂": "⿰阝僕",
	"𨽃": "⿰阝㷠",
	"𨽄": "⿲𨸏吏⑦",
	"𨽅": "⿰阝⿱⿱一⿻冖⿲丨丨丨奄",
	"𨽆": "⿰阝⿱⿰⿴𠂊冫③豆",
	"𨽇": "⿲阝魚亍",
	"𨽈": "⿰阝蓋",
	"𨽉": "⿰阝署",
	"𨽊": "⿰阝𭀰",
	"𨽋": "⿰阝⿱𢀡月",
	"𨽌": "⿰阝⿱𤔌木",
	"𨽍": "⿰阝賣",
	"𨽎": "⿱隊𠇍",
	"𨽏": "⿰阝廣",
	"𨽐": "⿰阝𠒶",
	"𨽑": "⿰阝⿱爫𢒗",
	"𨽒": "⿰阝寮",
	"𨽓": "⿰阝瑩",
	"𨽔": "⿰阝賡",
	"𨽕": "⿰阝霆",
	"𨽖": "⿰阝褭",
	"𨽗": "⿰阝頻",
	"𨽘": "⿰阝⿱齊女",
	"𨽙": "⿰阝⿱俞巫",
	"𨽚": "⿰阝鬳",
	"𨽛": "⿰隧阝",
	"𨽜": "⿰阝盧",
	"𨽝": "⿲𨸏⿱廿冄⑦",
	"𨽞": "⿰阝燕",
	"𨽟": "⿰阝遺",
	"𨽠": "⿰阝䝿",
	"𨽡": "⿲𨸏㒸⑦",
	"𨽢": "⿰阝襄",
	"𨽣": "⿰阝𦾈",
	"𨽤": "⿰阝𧷏",
	"𨽥": "⿰阝⿱步馬",
	"𨽦": "⿰阝聶",
	"𨽧": "⿰阝雚",
	"𨽨": "⿰阝鬵",
	"𨽩": "⿲𨸏冓⑦",
	"𨽪": "⿲阜益阜",
	"𨽫": "⿰阜𡴪",
	"𨽬": "⿰阝⿱大𣚨",
	"𨽭": "⿰阝⿳亼⿲日丨日巫",
	"𨽮": "⿰阝𩐎",
	"𨽯": "⿲阝⿸𠂆⿸虍人⿸𠂆⿸虍人",
	"𨽰": "⿰阝⿱⿳山人儿⿰⿳山人儿⿳山人儿",
	"𨽱": "⿰阜⿱岕⿰⿳山人几⿳山人几",
	"𨽲": "⿰阝靈",
	"𨽳": "⿰阝蠶",
	"𨽴": "⿲𨸏⿳⿱龷一⿰个个⿰个个⑦",
	"𨽵": "⿲𨸏㸂⑦",
	"𨽶": "⿱隶田",
	"𨽷": "⿰亥隶",
	"𨽸": "⿰镸隶",
	"𨽹": "⿰𠤕隶",
	"𨽺": "⿺免隶",
	"𨽻": "⿰𥘈隶",
	"𨽼": "⿰隶隶",
	"𨽽": "⿰㣇隶",
	"𨽾": "⿰⿱上示隶",
	"𨽿": "⿰枲隶",
	"𨾀": "⿰祟隶",
	"𨾁": "⿱入𨽾",
	"𨾂": "⿱隶異",
	"𨾃": "⿰⿱台豕隶",
	"𨾄": "⿰𪐗隶",
	"𨾅": "⿰七隹",
	"𨾆": "⿰刁隹",
	"𨾇": "⿰卜隹",
	"𨾈": "⿸尸隹",
	"𨾉": "⿱久隹",
	"𨾊": "⿰工隹",
	"𨾋": "⿰尸隹",
	"𨾌": "⿰于隹",
	"𨾍": "⿱弋隹",
	"𨾎": "⿺夨隹",
	"𨾏": "⿱隹夂",
	"𨾐": "⿰⿱⺄十隹",
	"𨾑": "⿰卂隹",
	"𨾒": "⿰亢隹",
	"𨾓": "⿰戈隹",
	"𨾔": "⿰方隹",
	"𨾕": "⿰夬隹",
	"𨾖": "⿰正隹",
	"𨾗": "⿱隹⿻𠃍大[G]",
	"𨾘": "⿰夭隹",
	"𨾙": "⿰⿱七十隹",
	"𨾚": "⿰夫隹",
	"𨾛": "⿰氏隹",
	"𨾜": "⿱隹云",
	"𨾝": "⿰父隹",
	"𨾞": "⿱⿴𠂊⺀隹",
	"𨾟": "⿰午隹",
	"𨾠": "⿰令隹",
	"𨾡": "⿰申隹",
	"𨾢": "⿱巧隹",
	"𨾣": "⿰矛隹",
	"𨾤": "⿰失隹",
	"𨾥": "⿰母隹",
	"𨾦": "⿰氐隹",
	"𨾧": "⿰民隹",
	"𨾨": "⿰主隹",
	"𨾩": "⿰犮隹",
	"𨾪": "⿰付隹",
	"𨾫": "⿰⿱乃𠔼隹",
	"𨾬": "⿰左隹",
	"𨾭": "⿱左隹",
	"𨾮": "⿱𡗜隹",
	"𨾯": "⿱奴隹",
	"𨾰": "⿰⿱厶干隹",
	"𨾱": "⿰台隹",
	"𨾲": "⿰朱隹",
	"𨾳": "⿰⿻日乂隹",
	"𨾴": "⿱吅隹",
	"𨾵": "⿱如隹",
	"𨾶": "⿰安隹",
	"𨾷": "⿰先隹",
	"𨾸": "⿱列隹",
	"𨾹": "⿰臼隹",
	"𨾺": "⿰夸隹",
	"𨾻": "⿰隹劣",
	"𨾼": "⿰危隹",
	"𨾽": "⿰至隹",
	"𨾾": "⿰兆隹",
	"𨾿": "⿰而隹",
	"𨿀": "⿱臼隹",
	"𨿁": "⿰𤓳隹",
	"𨿂": "⿰任隹",
	"𨿃": "⿱任隹",
	"𨿄": "⿱䒑⿰乡隹",
	"𨿅": "⿰名隹",
	"𨿆": "⿰艾隹",
	"𨿇": "⿱隹肉",
	"𨿈": "⿱焦厶",
	"𨿉": "⿰𢑑隹",
	"𨿊": "⿰⿱龴丑隹",
	"𨿋": "⿰巠隹",
	"𨿌": "⿰甫隹",
	"𨿍": "⿰我隹",
	"𨿎": "⿰貝隹",
	"𨿏": "⿰巫隹",
	"𨿐": "⿰寽隹",
	"𨿑": "⿰旱隹",
	"𨿒": "⿰役隹",
	"𨿓": "⿰夋隹",
	"𨿔": "⿰肙隹",
	"𨿕": "⿰希隹",
	"𨿖": "⿰禿隹",
	"𨿗": "⿱狂隹",
	"𨿘": "⿰隹弟",
	"𨿙": "⿰尨隹",
	"𨿚": "⿰孚隹",
	"𨿛": "⿰隹希",
	"𨿜": "⿰谷隹",
	"𨿝": "⿰弟隹",
	"𨿞": "⿱焦口",
	"𨿟": "⿰杏隹",
	"𨿠": "⿰垂隹",
	"𨿡": "⿰享隹",
	"𨿢": "⿰東隹",
	"𨿣": "⿰其隹",
	"𨿤": "⿰夜隹",
	"𨿥": "⿰匊隹",
	"𨿦": "⿰咅隹",
	"𨿧": "⿰卓隹",
	"𨿨": "⿰𠦝隹",
	"𨿩": "⿰妻隹",
	"𨿪": "⿰昆隹",
	"𨿫": "⿰奇隹",
	"𨿬": "⿰青隹",
	"𨿭": "⿱⿰阝左隹",
	"𨿮": "⿺兔隹",
	"𨿯": "⿱𥝢隹",
	"𨿰": "⿰尚隹",
	"𨿱": "⿰肩隹",
	"𨿲": "⿰坴隹",
	"𨿳": "⿸𤕫倠",
	"𨿴": "⿰甾隹",
	"𨿵": "⿰卑隹",
	"𨿶": "⿰庚隹",
	"𨿷": "⿰叕隹",
	"𨿸": "⿰⿱爫夫隹",
	"𨿹": "⿰昏隹",
	"𨿺": "⿰岡隹",
	"𨿻": "⿰𡶦隹",
	"𨿼": "⿰卒隹",
	"𨿽": "⿰𧈧隹",
	"𨿾": "⿰育隹",
	"𨿿": "⿰重隹",
	"𩀀": "⿰匽隹",
	"𩀁": "⿰癸隹",
	"𩀂": "⿰弇隹",
	"𩀃": "⿰昬隹",
	"𩀄": "⿰要隹",
	"𩀅": "⿰彖隹",
	"𩀆": "⿰突隹",
	"𩀇": "⿰咢隹",
	"𩀈": "⿰宣隹",
	"𩀉": "⿱胡隹",
	"𩀊": "⿰皆隹",
	"𩀋": "⿰耎隹",
	"𩀌": "⿰禹隹",
	"𩀍": "⿰禺隹",
	"𩀎": "⿰狊隹",
	"𩀏": "⿰⿳口口口隹",
	"𩀐": "⿰盾隹",
	"𩀑": "⿰臾隹",
	"𩀒": "⿱𮂸隹",
	"𩀓": "⿰𤔄隹",
	"𩀔": "⿰苠隹",
	"𩀕": "⿰信隹",
	"𩀖": "⿰⿱衣口隹",
	"𩀗": "⿰隹虒",
	"𩀘": "⿰䍃隹",
	"𩀙": "⿰⿱小𣅋隹",
	"𩀚": "⿰眔隹",
	"𩀛": "⿰唐隹",
	"𩀜": "⿰骨隹",
	"𩀝": "⿱兩隻",
	"𩀞": "⿰倉隹",
	"𩀟": "⿱雔乃",
	"𩀠": "⿱𣪊隹",
	"𩀡": "⿰豈隹",
	"𩀢": "⿰⿱水吕隹",
	"𩀣": "⿰⿱句句隹",
	"𩀤": "⿰堇隹",
	"𩀥": "⿱族隹",
	"𩀦": "⿰習隹",
	"𩀧": "⿱斬隹",
	"𩀨": "⿰隹從",
	"𩀩": "⿰笠隹",
	"𩀪": "⿸麻隹",
	"𩀫": "⿰區隹",
	"𩀬": "⿰隹庸",
	"𩀭": "⿰晨隹",
	"𩀮": "⿰婁隹",
	"𩀯": "⿰常隹",
	"𩀰": "⿱從隹",
	"𩀱": "⿱雔夂",
	"𩀲": "⿰𨾈炙",
	"𩀳": "⿰弄雄",
	"𩀴": "⿰賁隹",
	"𩀵": "⿰華隹",
	"𩀶": "⿱隋隹",
	"𩀷": "⿰番隹",
	"𩀸": "⿺堯隹",
	"𩀹": "⿰臯隹",
	"𩀺": "⿰買隹",
	"𩀻": "⿱就隹",
	"𩀼": "⿰⿱林隹攵",
	"𩀽": "⿰覃隹",
	"𩀾": "⿱厥隹",
	"𩀿": "⿰朁隹",
	"𩁀": "⿰替隹",
	"𩁁": "⿳吅隹吅",
	"𩁂": "⿱共𨾴",
	"𩁃": "⿰𦓔隹",
	"𩁄": "⿰黍隹",
	"𩁅": "⿰𡍮隹",
	"𩁆": "⿰㫺隹",
	"𩁇": "⿰睪隹",
	"𩁈": "⿰意隹",
	"𩁉": "⿰亶隹",
	"𩁊": "⿱辟隹",
	"𩁋": "⿰豦隹",
	"𩁌": "⿱隓隹",
	"𩁍": "⿰蜀隹",
	"𩁎": "⿰零隹",
	"𩁏": "⿰詹隹",
	"𩁐": "⿱路隹",
	"𩁑": "⿰豊隹",
	"𩁒": "⿱楊隹",
	"𩁓": "⿱獄隹",
	"𩁔": "⿰寧隹",
	"𩁕": "⿱與隹",
	"𩁖": "⿰爾隹",
	"𩁗": "⿲隹各隹",
	"𩁘": "⿰𡏳隹",
	"𩁙": "⿰翟隹",
	"𩁚": "⿰⿱廿⑩隹",
	"𩁛": "⿰⿳亠吕羊隹",
	"𩁜": "⿰畾隹",
	"𩁝": "⿰蔑隹",
	"𩁞": "⿰蔡隹",
	"𩁟": "⿰黎隹",
	"𩁠": "⿰暴隹",
	"𩁡": "⿱穀隹",
	"𩁢": "⿰⿳廿⿻口土𡉀隹",
	"𩁣": "⿰⿱廿⑪隹",
	"𩁤": "⿰⿳廿中里隹",
	"𩁥": "⿰養隹",
	"𩁦": "⿰雷隻",
	"𩁧": "⿰兆雚",
	"𩁨": "⿰盧隹",
	"𩁩": "⿰⿱𮏄用隹",
	"𩁪": "⿰⿱廿⑪隹",
	"𩁫": "⿱龹雚",
	"𩁬": "⿰⿳廿串𡉊隹",
	"𩁭": "⿰奞翟",
	"𩁮": "⿰⿱荅里隹",
	"𩁯": "⿰瞿隹",
	"𩁰": "⿳⿱从𠦜隹囧",
	"𩁱": "⿰集監",
	"𩁲": "⿰⿳⿱竹人串𡉀隹",
	"𩁳": "⿰⿱竹𦻍隹",
	"𩁴": "⿱雥匊",
	"𩁵": "⿱雥淵",
	"𩁶": "⿱雨乙",
	"𩁷": "⿱雨丁",
	"𩁸": "⿱雨几",
	"𩁹": "⿱雨于",
	"𩁺": "⿱雨彡",
	"𩁻": "⿱雨女",
	"𩁼": "⿱夕雨",
	"𩁽": "⿱雨弓",
	"𩁾": "⿱雨⿻𠄎乀",
	"𩁿": "⿱雨⿷匚一",
	"𩂀": "⿱雨干",
	"𩂁": "⿱雨兀",
	"𩂂": "⿱雨勿",
	"𩂃": "⿱雨夬",
	"𩂄": "⿱雨屯",
	"𩂅": "⿱雨戈",
	"𩂆": "⿱雨不",
	"𩂇": "⿱雨今",
	"𩂈": "⿱雨心",
	"𩂉": "⿱雨天",
	"𩂊": "⿱雨王",
	"𩂋": "⿱雨斤",
	"𩂌": "⿱雨片",
	"𩂍": "⿱雨水",
	"𩂎": "⿱雨父",
	"𩂏": "⿱雨支",
	"𩂐": "⿱雨壬",
	"𩂑": "⿱雨⿻几二",
	"𩂒": "⿱雨⿸厂巳",
	"𩂓": "⿱雨冬",
	"𩂔": "⿱雨犮",
	"𩂕": "⿱雨弗",
	"𩂖": "⿱雨乍",
	"𩂗": "⿱雨出",
	"𩂘": "⿱雨甲",
	"𩂙": "⿳雨人夕",
	"𩂚": "⿱雨⿸𬺷乀",
	"𩂛": "⿱雨付",
	"𩂜": "⿱雨匆",
	"𩂝": "⿱雨史",
	"𩂞": "⿱雨卯",
	"𩂟": "⿱雨戊",
	"𩂠": "⿱雨代",
	"𩂡": "⿱雨瓜",
	"𩂢": "⿱雨乑",
	"𩂣": "⿱雨各",
	"𩂤": "⿱雨舟",
	"𩂥": "⿱雨因",
	"𩂦": "⿱雨并",
	"𩂧": "⿱雨污[G]",
	"𩂨": "⿱雨𠕋",
	"𩂩": "⿱雨吅",
	"𩂪": "⿱雨䏌",
	"𩂫": "⿱雨⿰夂夂",
	"𩂬": "⿱雨⿻日七",
	"𩂭": "⿱雨𡖇",
	"𩂮": "⿱雨米",
	"𩂯": "⿱雨休",
	"𩂰": "⿱雨如",
	"𩂱": "⿱雨衣",
	"𩂲": "⿳雨一⿻口人",
	"𩂳": "⿱雨亚",
	"𩂴": "⿱雨朿",
	"𩂵": "⿱雨⿸尸巳",
	"𩂶": "⿱雨列",
	"𩂷": "⿱雨沅",
	"𩂸": "⿱雨沉",
	"𩂹": "⿱雨役",
	"𩂺": "⿱雨束",
	"𩂻": "⿱雨𦔮",
	"𩂼": "⿱雨更",
	"𩂽": "⿱雨弄",
	"𩂾": "⿱雷丂",
	"𩂿": "⿱雨君",
	"𩃀": "⿱雨延",
	"𩃁": "⿱雨沒",
	"𩃂": "⿱雨𢪛",
	"𩃃": "⿳雨厸夂",
	"𩃄": "⿱雨尨",
	"𩃅": "⿱⿱一⿻冖⿲丨丨丨佔",
	"𩃆": "⿱雨𢗝",
	"𩃇": "⿱雨均",
	"𩃈": "⿱雨足",
	"𩃉": "⿱雨吳",
	"𩃊": "⿱雨⿻色一",
	"𩃋": "⿱雨形",
	"𩃌": "⿰雲⿻丿七",
	"𩃍": "⿱雨㳂",
	"𩃎": "⿱雨汸",
	"𩃏": "⿱雨灵",
	"𩃐": "⿱雨低",
	"𩃑": "⿱雨扸",
	"𩃒": "⿱雨垂",
	"𩃓": "⿱雨⿻𦥑乚",
	"𩃔": "⿱雨㦰",
	"𩃕": "⿱雨牀",
	"𩃖": "⿱雨疌",
	"𩃗": "⿱雨奄",
	"𩃘": "⿱雨⑧",
	"𩃙": "⿱雷大",
	"𩃚": "⿱雨泫",
	"𩃛": "⿱雨昑",
	"𩃜": "⿱雨泣",
	"𩃝": "⿱雨枚",
	"𩃞": "⿱雨𢨯",
	"𩃟": "⿱雨昕",
	"𩃠": "⿰雲内",
	"𩃡": "⿱雨𦥔",
	"𩃢": "⿳雨从戈",
	"𩃣": "⿱雨卒",
	"𩃤": "⿱雨奇",
	"𩃥": "⿱雨佩",
	"𩃦": "⿱雨治",
	"𩃧": "⿱雨抱",
	"𩃨": "⿱雨玪",
	"𩃩": "⿳雨罒女",
	"𩃪": "⿳雨人虫",
	"𩃫": "⿱雨佰",
	"𩃬": "⿱雨⿰云今",
	"𩃭": "⿱雨松",
	"𩃮": "⿱雨易",
	"𩃯": "⿳雨水灬",
	"𩃰": "⿱雨沲",
	"𩃱": "⿱雨沱",
	"𩃲": "⿱雨⿻木𠔁",
	"𩃳": "⿱雨奉",
	"𩃴": "⿱雨㱚",
	"𩃵": "⿱雨染",
	"𩃶": "⿰雲犮",
	"𩃷": "⿰雲代",
	"𩃸": "⿰雲弗",
	"𩃹": "⿱雨臿",
	"𩃺": "⿱雨侯",
	"𩃻": "⿱雨𥝤",
	"𩃼": "⿱雨砏",
	"𩃽": "⿸广⿱共雨",
	"𩃾": "⿱雨𮓸",
	"𩃿": "⿱雨𢑚",
	"𩄀": "⿱雨⿳大一⿻日乚[UG]",
	"𩄁": "⿱雨虺",
	"𩄂": "⿱雨派",
	"𩄃": "⿱雨枹",
	"𩄄": "⿱雨春",
	"𩄅": "⿱雨昷",
	"𩄆": "⿱雨星",
	"𩄇": "⿱雨𦊄",
	"𩄈": "⿱雨⿰令云",
	"𩄉": "⿱雨𭼿",
	"𩄊": "⿱雨計",
	"𩄋": "⿱雨洏",
	"𩄌": "⿱雨屋",
	"𩄍": "⿱雨秋",
	"𩄎": "⿱雨眉",
	"𩄏": "⿱雨風",
	"𩄐": "⿱雨降",
	"𩄑": "⿱雨南",
	"𩄒": "⿱雨音",
	"𩄓": "⿱雨枼",
	"𩄔": "⿱雨拯",
	"𩄕": "⿱雨昰",
	"𩄖": "⿱雨彖",
	"𩄗": "⿱雨⿰𠂛乎",
	"𩄘": "⿱雨翁",
	"𩄙": "⿱雨圅",
	"𩄚": "⿱雨眞",
	"𩄛": "⿱雨陣",
	"𩄜": "⿱雨索",
	"𩄝": "⿱雨差",
	"𩄞": "⿱雨秝",
	"𩄟": "⿱雨豈",
	"𩄠": "⿰雨真",
	"𩄡": "⿱雨兼",
	"𩄢": "⿱雨冓",
	"𩄣": "⿱雨⿰田田",
	"𩄤": "⿱雨𦍤",
	"𩄥": "⿳雨巳⿶凵氺",
	"𩄦": "⿱雨𢓱",
	"𩄧": "⿱雨敉",
	"𩄨": "⿱雨骨",
	"𩄩": "⿱雨⿰犭⑦",
	"𩄪": "⿳雨⿱一由火",
	"𩄫": "⿱雨⿺辶缶",
	"𩄬": "⿱雨浼",
	"𩄭": "⿱雨悟",
	"𩄮": "⿱雨退",
	"𩄯": "⿱雺目",
	"𩄰": "⿱雨烈",
	"𩄱": "⿱雨竜",
	"𩄲": "⿱雨迷",
	"𩄳": "⿱雨竝",
	"𩄴": "⿱雨俸",
	"𩄵": "⿱雨納",
	"𩄶": "⿱雨𥸷",
	"𩄷": "⿱雨⿰白占",
	"𩄸": "⿱雨⿰任攴",
	"𩄹": "⿱雨⿰⑤月",
	"𩄺": "⿱雨哢",
	"𩄻": "⿱雨莫",
	"𩄼": "⿱雨渄",
	"𩄽": "⿱雨婁",
	"𩄾": "⿱雨責",
	"𩄿": "⿱雨㪍",
	"𩅀": "⿱雨執",
	"𩅁": "⿱雨莽",
	"𩅂": "⿱雨專",
	"𩅃": "⿱雨崇",
	"𩅄": "⿱雨鹿",
	"𩅅": "⿱雨洴",
	"𩅆": "⿱雨𨓤",
	"𩅇": "⿱雨部",
	"𩅈": "⿱雨章",
	"𩅉": "⿱雨眾",
	"𩅊": "⿳雨𬎿火",
	"𩅋": "⿱雨健",
	"𩅌": "⿳雨尚大",
	"𩅍": "⿱雨曼",
	"𩅎": "⿱雷⑥",
	"𩅏": "⿱雷⿻人厸",
	"𩅐": "⿱𩂩⿻日乚",
	"𩅑": "⿱雨㽞",
	"𩅒": "⿱雨⿴𦥑文",
	"𩅓": "⿱雨𨈡",
	"𩅔": "⿱雨魚",
	"𩅕": "⿱雨㴆",
	"𩅖": "⿰召⿱雨𡗞",
	"𩅗": "⿱雨⿰矛各",
	"𩅘": "⿱雨速",
	"𩅙": "⿱雨參",
	"𩅚": "⿱雨堆",
	"𩅛": "⿱雨逢",
	"𩅜": "⿱雨朗",
	"𩅝": "⿰雲奄",
	"𩅞": "⿰雩重",
	"𩅟": "⿱雨晶",
	"𩅠": "⿱雨湳",
	"𩅡": "⿱雨隋",
	"𩅢": "⿱雨敫",
	"𩅣": "⿱雲⿰云云",
	"𩅤": "⿱雨⿰林攵",
	"𩅥": "⿱雨隊",
	"𩅦": "⿱雨單",
	"𩅧": "⿱雨衆",
	"𩅨": "⿱雨朁",
	"𩅩": "⿱雨厤",
	"𩅪": "⿱雨湘",
	"𩅫": "⿱雨㥞",
	"𩅬": "⿱雨⿰矛⿱攵口",
	"𩅭": "⿱雨弼",
	"𩅮": "⿱雨替",
	"𩅯": "⿱雨䎜",
	"𩅰": "⿱雨斯",
	"𩅱": "⿱雨𡙕",
	"𩅲": "⿱雨⿰巾㒸",
	"𩅳": "⿱雨渴",
	"𩅴": "⿱雨渾",
	"𩅵": "⿱雨渥",
	"𩅶": "⿱雨⿲户户户",
	"𩅷": "⿰雪甚",
	"𩅸": "⿱雨畱",
	"𩅹": "⿱雨湄",
	"𩅺": "⿱雨須",
	"𩅻": "⿱雨渚",
	"𩅼": "⿱雨僉",
	"𩅽": "⿱雨農",
	"𩅾": "⿰雲甚",
	"𩅿": "⿱雨溥",
	"𩆀": "⿱雨𣺦",
	"𩆁": "⿱雨會",
	"𩆂": "⿰雨資",
	"𩆃": "⿱雨資",
	"𩆄": "⿱雨雍",
	"𩆅": "⿱雨䪞",
	"𩆆": "⿱雨鼎",
	"𩆇": "⿱雨𥪖",
	"𩆈": "⿱雨𠊋",
	"𩆉": "⿱雨⿰⿱旦火戈",
	"𩆊": "⿰需免",
	"𩆋": "⿱雨搖",
	"𩆌": "⿱雨廉",
	"𩆍": "⿱雨滛",
	"𩆎": "⿱雨溜",
	"𩆏": "⿱雨葉",
	"𩆐": "⿱雨稟",
	"𩆑": "⿱雨酸",
	"𩆒": "⿱霝龱",
	"𩆓": "⿱雨漫",
	"𩆔": "⿱雨墊",
	"𩆕": "⿱霝卌",
	"𩆖": "⿱霝令",
	"𩆗": "⿱𩄣日",
	"𩆘": "⿳雨⿻一中⿴囗缶",
	"𩆙": "⿱雨⿰䙲瓦",
	"𩆚": "⿱霝𠕁",
	"𩆛": "⿱雨甄",
	"𩆜": "⿱霝玉",
	"𩆝": "⿱雨𢟍",
	"𩆞": "⿱霝田",
	"𩆟": "⿺兔需",
	"𩆠": "⿱雨夢",
	"𩆡": "⿱雨遙",
	"𩆢": "⿰雷音",
	"𩆣": "⿱雨㼲",
	"𩆤": "⿱雨潸",
	"𩆥": "⿱雨⿰⿱林彐攵",
	"𩆦": "⿰雲曹",
	"𩆧": "⿱雨韯",
	"𩆨": "⿱雨鋒",
	"𩆩": "⿱雨澍",
	"𩆪": "⿱雨蔑",
	"𩆫": "⿳雨⿰②②⿱田⑥",
	"𩆬": "⿳雨业冡",
	"𩆭": "⿱雨濈",
	"𩆮": "⿱雨器",
	"𩆯": "⿱雨澰",
	"𩆰": "⿱雨隧",
	"𩆱": "⿱雨𧇨",
	"𩆲": "⿱雨𪏵",
	"𩆳": "⿱雨𧜣",
	"𩆴": "⿱雨盧",
	"𩆵": "⿱雨鮮",
	"𩆶": "⿱雨襄",
	"𩆷": "⿱雨韱",
	"𩆸": "⿱雨濯",
	"𩆹": "⿱雨⿶⑧貟",
	"𩆺": "⿱雨䩭",
	"𩆻": "⿱霝囷",
	"𩆼": "⿱霝泠",
	"𩆽": "⿱雨懜",
	"𩆾": "⿱雨虧",
	"𩆿": "⿱雨雙",
	"𩇀": "⿳雨⿴𦥑冈辰",
	"𩇁": "⿱雨⿰界界",
	"𩇂": "⿱雨⿶⑧員",
	"𩇃": "⿱霝𢏝",
	"𩇄": "⿱霝音",
	"𩇅": "⿱雨謨",
	"𩇆": "⿰雷稟",
	"𩇇": "⿱雨𦓈",
	"𩇈": "⿱雨䨇",
	"𩇉": "⿱雨寶",
	"𩇊": "⿱雨⿰𩫃邑",
	"𩇋": "⿱雨灄",
	"𩇌": "⿳雨⿰雨雨包",
	"𩇍": "⿱雨騾",
	"𩇎": "⿳霝大𡋐",
	"𩇏": "⿱雨纖",
	"𩇐": "⿱雨衢",
	"𩇑": "⿱雨⿰𩫖邑",
	"𩇒": "⿳雨⿲爻云爻⿲火鬲火",
	"𩇓": "⿱雨𤴐",
	"𩇔": "⿱⿰雲雲⿰雲雲",
	"𩇕": "⿰青彡",
	"𩇖": "⿺元青",
	"𩇗": "⿰青旡",
	"𩇘": "⿰去青",
	"𩇙": "⿰青令",
	"𩇚": "⿰青台",
	"𩇛": "⿰生青",
	"𩇜": "⿰青先",
	"𩇝": "⿰冫靘",
	"𩇞": "⿰青𪸓",
	"𩇟": "⿰冫靚",
	"𩇠": "⿰青盍",
	"𩇡": "⿰青莘",
	"𩇢": "⿰青掌",
	"𩇣": "⿰青瑟",
	"𩇤": "⿰青嬴",
	"𩇥": "⿰青𫉬",
	"𩇦": "𩇦",
	"𩇧": "𩇧",
	"𩇨": "𩇨",
	"𩇩": "⿱大非",
	"𩇪": "⿱非巾",
	"𩇫": "⿱非子",
	"𩇬": "⿱非口",
	"𩇭": "⿱非火",
	"𩇮": "⿱非手",
	"𩇯": "⿱非巴",
	"𩇰": "⿳亠非人",
	"𩇱": "⿱非帀",
	"𩇲": "⿱非元",
	"𩇳": "⿺无非",
	"𩇴": "⿱非分",
	"𩇵": "⿱非古",
	"𩇶": "⿱本非",
	"𩇷": "⿱非同",
	"𩇸": "⿱非告",
	"𩇹": "⿱非束",
	"𩇺": "⿱呑非",
	"𩇻": "⿱非忍",
	"𩇼": "⿱非奋",
	"𩇽": "⿱⿰丙丙非",
	"𩇾": "⿰番非",
	"𩇿": "⿳艸人斐",
	"𩈀": "⿱非番",
	"𩈁": "⿱隊非",
	"𩈂": "⿱⿰非非⿰虫心",
	"𩈃": "⿰面寸",
	"𩈄": "⿰面刃",
	"𩈅": "⿰面干",
	"𩈆": "⿰面巴",
	"𩈇": "⿰面丑",
	"𩈈": "⿰面丰",
	"𩈉": "⿰面冘",
	"𩈊": "⿰面尤",
	"𩈋": "⿰面介",
	"𩈌": "⿰面冗",
	"𩈍": "⿰面旦",
	"𩈎": "⿰面巧",
	"𩈏": "⿰面幼",
	"𩈐": "⿰面未",
	"𩈑": "⿰面㞋",
	"𩈒": "⿰面禾",
	"𩈓": "⿱面丕",
	"𩈔": "⿰面可",
	"𩈕": "⿰面瓜",
	"𩈖": "⿰面令",
	"𩈗": "⿰面永",
	"𩈘": "⿰末面",
	"𩈙": "⿰面舌",
	"𩈚": "⿰面并",
	"𩈛": "⿰面𠂢",
	"𩈜": "⿰面𠂤",
	"𩈝": "⿰面𠬩",
	"𩈞": "⿳面⿺𠃊口乂",
	"𩈟": "⿰面𢑑",
	"𩈠": "⿺⿱丿⑤面[U]",
	"𩈡": "⿰面巠",
	"𩈢": "⿰面忍",
	"𩈣": "⿰面含",
	"𩈤": "⿰面足",
	"𩈥": "⿰面夋",
	"𩈦": "⿰面免",
	"𩈧": "⿰夾面",
	"𩈨": "⿰甫面",
	"𩈩": "⿰面那",
	"𩈪": "⿱面壯",
	"𩈫": "⿰面奈",
	"𩈬": "⿰面官",
	"𩈭": "⿰面宜",
	"𩈮": "⿰面周",
	"𩈯": "⿰面奄",
	"𩈰": "⿱宓面",
	"𩈱": "⿱宛面",
	"𩈲": "⿱面面",
	"𩈳": "⿰面面",
	"𩈴": "⿰面音",
	"𩈵": "⿱⿰臣⿱𠂉一面",
	"𩈶": "⿰面柰",
	"𩈷": "⿰面巷",
	"𩈸": "⿰面臭",
	"𩈹": "⿰面冥",
	"𩈺": "⿰面烏",
	"𩈻": "⿱斬面",
	"𩈼": "⿰面參",
	"𩈽": "⿳面叕女",
	"𩈾": "⿳面㸚女",
	"𩈿": "⿰面𤲅",
	"𩉀": "⿱淡面",
	"𩉁": "⿰面單",
	"𩉂": "⿱猒面",
	"𩉃": "⿰𡬳面",
	"𩉄": "⿰面然",
	"𩉅": "⿱焱面",
	"𩉆": "⿳面女面",
	"𩉇": "⿰面猒",
	"𩉈": "⿱⿰面隹火",
	"𩉉": "⿱日⿰面臽",
	"𩉊": "⿰面亶",
	"𩉋": "⿰面慈",
	"𩉌": "⿰面麼",
	"𩉍": "⿱漸面",
	"𩉎": "⿱⿰𭥯犬面",
	"𩉏": "⿰面疑",
	"𩉐": "⿰面察",
	"𩉑": "⿰面摩",
	"𩉒": "⿰面慙",
	"𩉓": "⿰面䝿",
	"𩉔": "⿰面韱",
	"𩉕": "⿱馘面",
	"𩉖": "⿱面𩈳",
	"𩉗": "⿰面瞿",
	"𩉘": "⿰瞿面",
	"𩉙": "⿰面羅",
	"𩉚": "⿰面靡",
	"𩉛": "⿰革刀",
	"𩉜": "⿰革几",
	"𩉝": "⿰革丸",
	"𩉞": "⿰革亏",
	"𩉟": "⿰革𠧒",
	"𩉠": "⿰革义",
	"𩉡": "⿰革介",
	"𩉢": "⿰革欠",
	"𩉣": "⿰革丏",
	"𩉤": "⿰革爻",
	"𩉥": "⿰革尹",
	"𩉦": "⿰革厷",
	"𩉧": "⿰革丰",
	"𩉨": "⿰革支",
	"𩉩": "⿰革攵",
	"𩉪": "⿰革毛",
	"𩉫": "⿰革比",
	"𩉬": "⿰革氏",
	"𩉭": "⿰革公",
	"𩉮": "⿰革止",
	"𩉯": "⿰革元",
	"𩉰": "⿰革帀",
	"𩉱": "⿰革互",
	"𩉲": "⿰革攴",
	"𩉳": "⿰革⿱𠂉几",
	"𩉴": "⿰革⿸𠂆㔾[U]",
	"𩉵": "⿰革分",
	"𩉶": "⿰革⿱⿻乃丶一",
	"𩉷": "⿰革幻",
	"𩉸": "⿰革巨",
	"𩉹": "⿰革尼",
	"𩉺": "⿰革它",
	"𩉻": "⿰革㐌",
	"𩉼": "⿰革申",
	"𩉽": "⿰革弗",
	"𩉾": "⿰革甲",
	"𩉿": "⿰革句",
	"𩊀": "⿰革白",
	"𩊁": "⿰革夗",
	"𩊂": "⿰革令",
	"𩊃": "⿰革外",
	"𩊄": "⿱由革",
	"𩊅": "⿰革卯",
	"𩊆": "⿰革可",
	"𩊇": "⿰革玉",
	"𩊈": "⿱世革",
	"𩊉": "⿰革古",
	"𩊊": "⿰革犮",
	"𩊋": "⿰革𮎛",
	"𩊌": "⿰革立",
	"𩊍": "⿰革永",
	"𩊎": "⿲革弓卩",
	"𩊏": "⿰革加",
	"𩊐": "⿰革耳",
	"𩊑": "⿰革羊",
	"𩊒": "⿰革曳",
	"𩊓": "⿰革夸",
	"𩊔": "⿰革交",
	"𩊕": "⿰革印",
	"𩊖": "⿰革并",
	"𩊗": "⿰革同",
	"𩊘": "⿰革百",
	"𩊙": "⿰革伏",
	"𩊚": "⿰革各",
	"𩊛": "⿰革危",
	"𩊜": "⿰革朵",
	"𩊝": "⿰革旨",
	"𩊞": "⿰革至",
	"𩊟": "⿰革𢁝",
	"𩊠": "⿰革光",
	"𩊡": "⿰革列",
	"𩊢": "⿰革死",
	"𩊣": "⿰革朱",
	"𩊤": "⿰革⿱丿犮",
	"𩊥": "⿰革多",
	"𩊦": "⿰革守",
	"𩊧": "⿰革𡰯",
	"𩊨": "⿰革丞",
	"𩊩": "⿰革夆",
	"𩊪": "⿰革豆",
	"𩊫": "⿰革忍",
	"𩊬": "⿰革甫",
	"𩊭": "⿰革兑[G]",
	"𩊮": "⿰革沙",
	"𩊯": "⿰革束",
	"𩊰": "⿰革坒",
	"𩊱": "⿰革每",
	"𩊲": "⿰革𡉵",
	"𩊳": "⿱𢀜革",
	"𩊴": "⿰革志",
	"𩊵": "⿰革⿱大日",
	"𩊶": "⿰革步",
	"𩊷": "⿰革𥃩",
	"𩊸": "⿰革⿱罒几",
	"𩊹": "⿰革但",
	"𩊺": "⿰革角",
	"𩊻": "⿰革夋",
	"𩊼": "⿰革⿳巛一山",
	"𩊽": "⿰革希",
	"𩊾": "⿰革甬",
	"𩊿": "⿰革昔",
	"𩋀": "⿰革歨",
	"𩋁": "⿰革叕",
	"𩋂": "⿰革非",
	"𩋃": "⿰革匋",
	"𩋄": "⿰革取",
	"𩋅": "⿰革忝",
	"𩋆": "⿱臤革",
	"𩋇": "⿰革㡀",
	"𩋈": "⿰革𡿺",
	"𩋉": "⿰革或",
	"𩋊": "⿰革奄",
	"𩋋": "⿰革戔",
	"𩋌": "⿰革易",
	"𩋍": "⿰革佻",
	"𩋎": "⿰革屈",
	"𩋏": "⿰革念",
	"𩋐": "⿰革芟",
	"𩋑": "⿰革𣏋",
	"𩋒": "⿰革朋",
	"𩋓": "⿰革⿱丑丑",
	"𩋔": "⿰革佳",
	"𩋕": "⿰革⿱𡗜己",
	"𩋖": "⿰革花",
	"𩋗": "⿰革果",
	"𩋘": "⿰革隹",
	"𩋙": "⿰革周",
	"𩋚": "⿰革忽",
	"𩋛": "⿰革⿱六反",
	"𩋜": "⿰革居",
	"𩋝": "⿰革甾",
	"𩋞": "⿰革𣏼",
	"𩋟": "⿰革复",
	"𩋠": "⿰革面",
	"𩋡": "⿰革室",
	"𩋢": "⿰革宣",
	"𩋣": "⿰革帝",
	"𩋤": "⿰革胃",
	"𩋥": "⿰革叚",
	"𩋦": "⿰革段",
	"𩋧": "⿰革皆",
	"𩋨": "⿰革畐",
	"𩋩": "⿰革致",
	"𩋪": "⿰革苨",
	"𩋫": "⿰革爰",
	"𩋬": "⿰革昜",
	"𩋭": "⿰革勉",
	"𩋮": "⿰革封",
	"𩋯": "⿰革㚇",
	"𩋰": "⿰革紂",
	"𩋱": "⿰革⿱人車",
	"𩋲": "⿰革⿱日包",
	"𩋳": "⿰革前",
	"𩋴": "⿰革侯",
	"𩋵": "⿰革者",
	"𩋶": "⿰革柳",
	"𩋷": "⿰革剌",
	"𩋸": "⿰革㪅",
	"𩋹": "⿰革㶮",
	"𩋺": "⿰革⿹勹告",
	"𩋻": "⿰革亯",
	"𩋼": "⿰革美",
	"𩋽": "⿰革客",
	"𩋾": "⿰革韋",
	"𩋿": "⿰革眉",
	"𩌀": "⿰革⿱皮日",
	"𩌁": "⿰革彖",
	"𩌂": "⿰革苔",
	"𩌃": "⿰革鬼",
	"𩌄": "⿰革芻",
	"𩌅": "⿰革叟",
	"𩌆": "⿰革𧴪",
	"𩌇": "⿰革𦐇",
	"𩌈": "⿰革索",
	"𩌉": "⿰革泰",
	"𩌊": "⿰⿱⿳士冖一革殳",
	"𩌋": "⿰革邕",
	"𩌌": "⿰革貢",
	"𩌍": "⿰革盍",
	"𩌎": "⿰革俻",
	"𩌏": "⿰革尃",
	"𩌐": "⿰革𥄳",
	"𩌑": "⿰革冤",
	"𩌒": "⿰革𦚶",
	"𩌓": "⿰革⿱皮占",
	"𩌔": "⿰革⿱罒⿲人丨人",
	"𩌕": "⿰革⿱覀⿵八㔾",
	"𩌖": "⿰革候",
	"𩌗": "⿰革烏",
	"𩌘": "⿰革秦",
	"𩌙": "⿰革真",
	"𩌚": "⿰革𠳮",
	"𩌛": "⿰革𠩲",
	"𩌜": "⿰革條",
	"𩌝": "⿰革追",
	"𩌞": "⿰革𣌭",
	"𩌟": "⿰革⿱⿱𠂊𠔿比",
	"𩌠": "⿰革胷",
	"𩌡": "⿰革高",
	"𩌢": "⿰革差",
	"𩌣": "⿰革羙",
	"𩌤": "⿰革⿱皮古",
	"𩌥": "⿱𣪊革",
	"𩌦": "⿰革徙",
	"𩌧": "⿰革莫",
	"𩌨": "⿰革庸",
	"𩌩": "⿰革崔",
	"𩌪": "⿰革責",
	"𩌫": "⿰革鹿",
	"𩌬": "⿰革章",
	"𩌭": "⿰革翏",
	"𩌮": "⿰革𤉐",
	"𩌯": "⿰革⿱覀瓦",
	"𩌰": "⿰革參",
	"𩌱": "⿰革欶",
	"𩌲": "⿰革處",
	"𩌳": "⿰革⿺辵止",
	"𩌴": "⿰革帶",
	"𩌵": "⿰革剪",
	"𩌶": "⿰革⿱覀𠂡",
	"𩌷": "⿰革䙴",
	"𩌸": "⿰革⿱覀用",
	"𩌹": "⿰革累",
	"𩌺": "⿰累革",
	"𩌻": "⿰革𠊳",
	"𩌼": "⿰革畣",
	"𩌽": "⿰革⿱匊夂",
	"𩌾": "⿰革強",
	"𩌿": "⿰革⿱皮兆",
	"𩍀": "⿰革巢",
	"𩍁": "⿰革𤰈",
	"𩍂": "⿱陶革",
	"𩍃": "⿰革買",
	"𩍄": "⿰革𦓔",
	"𩍅": "⿰革童",
	"𩍆": "⿰革舄",
	"𩍇": "⿰革爲",
	"𩍈": "⿰革答",
	"𩍉": "⿰革敢",
	"𩍊": "⿰革⿱覀机",
	"𩍋": "⿰革⿱覀⿰日几",
	"𩍌": "⿰革⿱胄寸",
	"𩍍": "⿰革單",
	"𩍎": "⿰革寒",
	"𩍏": "⿰革富",
	"𩍐": "⿰革登",
	"𩍑": "⿰革叅",
	"𩍒": "⿲革育攵",
	"𩍓": "⿰革雍",
	"𩍔": "⿰革⿹勹麥",
	"𩍕": "⿰革亶",
	"𩍖": "⿰革意",
	"𩍗": "⿰革㬅",
	"𩍘": "⿰革葡",
	"𩍙": "⿰革嗇",
	"𩍚": "⿰革遂",
	"𩍛": "⿰革葛",
	"𩍜": "⿰革睪",
	"𩍝": "⿰革解",
	"𩍞": "⿰𠦶𡲬",
	"𩍟": "⿰革𥇛",
	"𩍠": "⿰革𨔶",
	"𩍡": "⿰革睘",
	"𩍢": "⿰革雷",
	"𩍣": "⿰革葉",
	"𩍤": "⿱嗀革",
	"𩍥": "⿰革需",
	"𩍦": "⿰革爾",
	"𩍧": "⿰革聚",
	"𩍨": "⿰革匱",
	"𩍩": "⿰革僕",
	"𩍪": "⿰革翟",
	"𩍫": "⿰革⿳爫⿲③几㔾夂",
	"𩍬": "⿰革蒙",
	"𩍭": "⿰革𥈜",
	"𩍮": "⿰革箕",
	"𩍯": "⿰⿱高革夬",
	"𩍰": "⿰革蓋",
	"𩍱": "⿰革⿳爫⿻了吅又",
	"𩍲": "⿰革𤕨",
	"𩍳": "⿰革⿱木⿸尸⿱此夂",
	"𩍴": "⿰革賛",
	"𩍵": "⿰革質",
	"𩍶": "⿰革麃",
	"𩍷": "⿱⿰啇夬革",
	"𩍸": "⿰⿱竹幸⿹勹革",
	"𩍹": "⿰革憲",
	"𩍺": "⿰革嶲",
	"𩍻": "⿱𩰵革",
	"𩍼": "⿰革盧",
	"𩍽": "⿰革⿱出鹿",
	"𩍾": "⿰革䝿",
	"𩍿": "⿰革薄",
	"𩎀": "⿰革蹇",
	"𩎁": "⿰革𦾓",
	"𩎂": "⿰革⿱⿰冐殳灬",
	"𩎃": "⿰革燮",
	"𩎄": "⿰革氈",
	"𩎅": "⿰革䞿",
	"𩎆": "⿰革繁",
	"𩎇": "⿰革𢋱",
	"𩎈": "⿰革贊",
	"𩎉": "⿰革麗",
	"𩎊": "⿰革羅",
	"𩎋": "⿰革⿳⿱爫罒韭夂",
	"𩎌": "⿰革顯",
	"𩎍": "⿱顯革",
	"𩎎": "⿰革𣡍",
	"𩎏": "⿲革𩫗邑",
	"𩎐": "⿰革⿱艹⿸鹿馬",
	"𩎑": "⿰革爨",
	"𩎒": "⿰韋干",
	"𩎓": "⿰韋犬",
	"𩎔": "⿰韋爻",
	"𩎕": "⿰韋及",
	"𩎖": "⿰韋今",
	"𩎗": "⿰韋欠",
	"𩎘": "⿰韋包",
	"𩎙": "⿰韋戉",
	"𩎚": "⿰韋斥",
	"𩎛": "⿰韋弗",
	"𩎜": "⿰韋丕",
	"𩎝": "⿰韋夗",
	"𩎞": "⿰台韋",
	"𩎟": "⿰韋未",
	"𩎠": "⿰韋付",
	"𩎡": "⿰弗韋",
	"𩎢": "⿰韋𠬢",
	"𩎣": "⿰韋召",
	"𩎤": "⿰韋艮",
	"𩎥": "⿰韋曳",
	"𩎦": "⿰韋交",
	"𩎧": "⿰韋伏",
	"𩎨": "⿰韋亘",
	"𩎩": "⿰韋𣎺",
	"𩎪": "⿰韋因",
	"𩎫": "⿰韋朵",
	"𩎬": "⿰韋各",
	"𩎭": "⿰韋亦",
	"𩎮": "⿳六韋乂",
	"𩎯": "⿰韋束",
	"𩎰": "⿰韋兑[G]",
	"𩎱": "⿰韋夾",
	"𩎲": "⿱売韋",
	"𩎳": "⿱⿰歹㐄韋",
	"𩎴": "⿰韋⿻木弓",
	"𩎵": "⿰佛韋",
	"𩎶": "⿰韋役",
	"𩎷": "⿰韋⿱夂灬",
	"𩎸": "⿰韋卷",
	"𩎹": "⿰韋或",
	"𩎺": "⿰韋宛",
	"𩎻": "⿰韋非",
	"𩎼": "⿰韋陀",
	"𩎽": "⿰韋沓",
	"𩎾": "⿰韋庖",
	"𩎿": "⿰韋昌",
	"𩏀": "⿰韋𡿺",
	"𩏁": "⿰韋𣐂",
	"𩏂": "⿰韋卑",
	"𩏃": "⿰韋彼",
	"𩏄": "⿰韋备",
	"𩏅": "⿰韋爰",
	"𩏆": "⿰韋宣",
	"𩏇": "⿰韋段",
	"𩏈": "⿰韋兗",
	"𩏉": "⿳亠圍夂",
	"𩏊": "⿰韋亟",
	"𩏋": "⿰韋盾",
	"𩏌": "⿰韋曷",
	"𩏍": "⿰𮧯⿱爫旧",
	"𩏎": "⿰韋⿱𠫓冉",
	"𩏏": "⿰韋𣐺",
	"𩏐": "⿰韋鬼",
	"𩏑": "⿰𠦝⿱𠂉韋",
	"𩏒": "⿰韋荅",
	"𩏓": "⿰害韋",
	"𩏔": "⿰韋邕",
	"𩏕": "⿰韋𤰈",
	"𩏖": "⿰韋𡘝",
	"𩏗": "⿰拳韋",
	"𩏘": "⿰韋崔",
	"𩏙": "⿰韋巢",
	"𩏚": "⿰韋彗",
	"𩏛": "⿰韋⿳𠂉𣄼皿",
	"𩏜": "⿱殸韋",
	"𩏝": "⿰韋婁",
	"𩏞": "⿰韋累",
	"𩏟": "⿰韋𡌳",
	"𩏠": "⿰韋登",
	"𩏡": "⿰韋貴",
	"𩏢": "⿰韋焦",
	"𩏣": "⿰虚韋[G]",
	"𩏤": "⿰韋臯",
	"𩏥": "⿰韋單",
	"𩏦": "⿰韋⿱备灬",
	"𩏧": "⿰華韋",
	"𩏨": "⿰韋雍",
	"𩏩": "⿰韋僉",
	"𩏪": "⿰韋睪",
	"𩏫": "⿰韋嗇",
	"𩏬": "⿰韋𠌶",
	"𩏭": "⿰韋鉢",
	"𩏮": "⿰韋槖",
	"𩏯": "⿰韋蒪",
	"𩏰": "⿰韋㬎",
	"𩏱": "⿰韋匱",
	"𩏲": "⿰韋慧",
	"𩏳": "⿰韋魄",
	"𩏴": "⿳⿲木缶木冖韋",
	"𩏵": "⿰韋薄",
	"𩏶": "⿰⿱米韋𤊙",
	"𩏷": "⿰⿱米韋焦",
	"𩏸": "⿳米⿰韋隹灬",
	"𩏹": "⿱䜌韋",
	"𩏺": "⿰韋矍",
	"𩏻": "⿰⿳士冖鳥⿱殳韋",
	"𩏼": "⿰韦内",
	"𩏽": "⿰韦𠬤",
	"𩏾": "⿰韦𠬢",
	"𩏿": "⿰韦是",
	"𩐀": "⿰韦叚",
	"𩐁": "⿰歹韭",
	"𩐂": "⿱双韭",
	"𩐃": "⿱⿱⺊日韭",
	"𩐄": "⿱吞韭",
	"𩐅": "⿰䪞攴",
	"𩐆": "⿱⿰牙欠韭",
	"𩐇": "⿱⿰內攵韭",
	"𩐈": "⿱⿰𠂔攵韭",
	"𩐉": "⿰口韰",
	"𩐊": "⿰⑤⿱次韭",
	"𩐋": "⿱欶韭",
	"𩐌": "⿱隊韭",
	"𩐍": "⿱莫韭",
	"𩐎": "⿱敕韭",
	"𩐏": "⿰番韭",
	"𩐐": "⿱𬽒韭",
	"𩐑": "⿱𨋰韭",
	"𩐒": "⿱⿰束次韭",
	"𩐓": "⿳⿱亠⿲刀丫③土韭",
	"𩐔": "⿰王⿳⿻卄口⿰②②韭",
	"𩐕": "⿸广𩐋",
	"𩐖": "⿱禾𩐍",
	"𩐗": "⿰音久",
	"𩐘": "⿺元音",
	"𩐙": "⿰音斤",
	"𩐚": "⿰音弗",
	"𩐛": "⿰音瓦",
	"𩐜": "⿰音包",
	"𩐝": "⿰音句",
	"𩐞": "⿰多音",
	"𩐟": "⿰音交",
	"𩐠": "⿰音共",
	"𩐡": "⿰音尗",
	"𩐢": "⿱向音",
	"𩐣": "⿰音光",
	"𩐤": "⿰音同",
	"𩐥": "⿰音合",
	"𩐦": "⿰音异",
	"𩐧": "⿰音含",
	"𩐨": "⿰音夅",
	"𩐩": "⿰音君",
	"𩐪": "⿰音肙",
	"𩐫": "⿰音束",
	"𩐬": "⿰音⿱夂火",
	"𩐭": "⿰音念",
	"𩐮": "⿰音⿸虍十",
	"𩐯": "⿰音冐",
	"𩐰": "⿰音⿱人亥",
	"𩐱": "⿰音枼",
	"𩐲": "⿰音冒",
	"𩐳": "⿰音頁",
	"𩐴": "⿰亭音",
	"𩐵": "⿰音貢",
	"𩐶": "⿰音⿱巳言",
	"𩐷": "⿰音桒",
	"𩐸": "⿰音𤯟",
	"𩐹": "⿰音通",
	"𩐺": "⿰音莖",
	"𩐻": "⿰音莫",
	"𩐼": "⿰音宿",
	"𩐽": "⿰音⿱央臼",
	"𩐾": "⿱⿰音条支",
	"𩐿": "⿰音景",
	"𩑀": "⿰音菐",
	"𩑁": "⿰音爲[G]",
	"𩑂": "⿰音蜀",
	"𩑃": "⿰音業",
	"𩑄": "⿰音⿱⑥𦍎",
	"𩑅": "⿰音⿱夂貢",
	"𩑆": "⿰音雷",
	"𩑇": "⿰音⿱吅叕",
	"𩑈": "⿰音廣",
	"𩑉": "⿰音騐",
	"𩑊": "⿰音靈",
	"𩑋": "⿱𦣻儿",
	"𩑌": "⿰又頁",
	"𩑍": "⿰頁𠃏",
	"𩑎": "⿰⿰丿丨頁",
	"𩑏": "⿰几頁",
	"𩑐": "⿰义頁[U]",
	"𩑑": "⿰么頁",
	"𩑒": "⿰乇頁",
	"𩑓": "⿰卂頁",
	"𩑔": "⿰乞頁",
	"𩑕": "⿰亐頁",
	"𩑖": "⿰丸頁",
	"𩑗": "⿰幺頁",
	"𩑘": "⿰頁彡",
	"𩑙": "⿰𡈼頁[G]",
	"𩑚": "⿰丰頁",
	"𩑛": "⿰爻頁",
	"𩑜": "⿰冗頁",
	"𩑝": "⿰卬頁",
	"𩑞": "⿰冄頁",
	"𩑟": "⿰今頁",
	"𩑠": "⿰𤴔頁",
	"𩑡": "⿰气頁",
	"𩑢": "⿰不頁",
	"𩑣": "⿰尤頁",
	"𩑤": "⿰午頁",
	"𩑥": "⿰氏頁",
	"𩑦": "⿰⿱勹又頁",
	"𩑧": "⿰丑頁",
	"𩑨": "⿰⿱上乙頁",
	"𩑩": "⿰牛頁",
	"𩑪": "⿰廿頁",
	"𩑫": "⿰⿻刀二頁",
	"𩑬": "⿰旡頁",
	"𩑭": "⿰化頁",
	"𩑮": "⿰勿頁",
	"𩑯": "⿰斗頁",
	"𩑰": "⿰旦頁",
	"𩑱": "⿰犮頁",
	"𩑲": "⿰右頁",
	"𩑳": "⿰平頁",
	"𩑴": "⿰幼頁",
	"𩑵": "⿰未頁",
	"𩑶": "⿰古頁",
	"𩑷": "⿰末頁",
	"𩑸": "⿰可頁",
	"𩑹": "⿰玄頁",
	"𩑺": "⿰冉頁",
	"𩑻": "⿰白頁",
	"𩑼": "⿰叵頁",
	"𩑽": "⿰此頁",
	"𩑾": "⿰氐頁",
	"𩑿": "⿰⿱䒑𠂈頁",
	"𩒀": "⿰尒頁",
	"𩒁": "⿰⿱口匕頁",
	"𩒂": "⿰它頁",
	"𩒃": "⿰戊頁",
	"𩒄": "⿰册頁",
	"𩒅": "⿰本頁",
	"𩒆": "⿰丁⿱巛頁",
	"𩒇": "⿰兄頁",
	"𩒈": "⿰頁尒",
	"𩒉": "⿰㐱頁",
	"𩒊": "⿰主頁",
	"𩒋": "⿰⿱䒑𠂈頁",
	"𩒌": "⿰⿻屮冂頁",
	"𩒍": "⿰⿱又工頁",
	"𩒎": "⿰台頁",
	"𩒏": "⿰灰頁",
	"𩒐": "⿰至頁",
	"𩒑": "⿰匡頁",
	"𩒒": "⿰𠂬頁",
	"𩒓": "⿰共頁",
	"𩒔": "⿰㞪頁",
	"𩒕": "⿰屰頁",
	"𩒖": "⿰幵頁[UT]",
	"𩒗": "⿰同頁",
	"𩒘": "⿰充頁",
	"𩒙": "⿰先頁",
	"𩒚": "⿰光頁",
	"𩒛": "⿰尗頁",
	"𩒜": "⿰朶頁",
	"𩒝": "⿰㫐頁",
	"𩒞": "⿰⿱工止頁",
	"𩒟": "⿰⿱爫九頁",
	"𩒠": "⿰𪟩頁",
	"𩒡": "⿰缶頁",
	"𩒢": "⿰亘頁",
	"𩒣": "⿰㕂頁",
	"𩒤": "⿰⿻不土頁",
	"𩒥": "⿰𠤮頁",
	"𩒦": "⿰臼頁",
	"𩒧": "⿰⿱彡巾頁",
	"𩒨": "⿰旨頁",
	"𩒩": "⿰⿸广夕頁",
	"𩒪": "⿰⿱火十頁",
	"𩒫": "⿰𡰪頁",
	"𩒬": "⿺兊頁",
	"𩒭": "⿰⿳八一女頁",
	"𩒮": "⿰求頁",
	"𩒯": "⿰庈頁",
	"𩒰": "⿰我頁",
	"𩒱": "⿰困頁",
	"𩒲": "⿰𠯑頁",
	"𩒳": "⿰𡿯頁",
	"𩒴": "⿰汞頁",
	"𩒵": "⿰⿱匕田頁",
	"𩒶": "⿰⿱勿廾頁",
	"𩒷": "⿰車頁",
	"𩒸": "⿰𠬶頁",
	"𩒹": "⿱須冄",
	"𩒺": "⿰甫頁",
	"𩒻": "⿰吟頁",
	"𩒼": "⿰甬頁",
	"𩒽": "⿰希頁",
	"𩒾": "⿰吾頁",
	"𩒿": "⿰尨頁",
	"𩓀": "⿰夋頁",
	"𩓁": "⿰⿱土方頁",
	"𩓂": "⿰弟頁",
	"𩓃": "⿰⿸𠂆古頁",
	"𩓄": "⿰⿱彡不頁",
	"𩓅": "⿰角頁",
	"𩓆": "⿰𡶓頁",
	"𩓇": "⿰系頁",
	"𩓈": "⿰𡵖頁",
	"𩓉": "⿰⿱文廾頁",
	"𩓊": "⿰𡉺頁",
	"𩓋": "⿰来頁",
	"𩓌": "⿰旲頁",
	"𩓍": "⿰⿱⺌开頁",
	"𩓎": "⿰矣頁",
	"𩓏": "⿰𤰔頁",
	"𩓐": "⿰孛頁",
	"𩓑": "⿰𦣻頁",
	"𩓒": "⿰⿸厂令頁",
	"𩓓": "⿰𥃩頁",
	"𩓔": "⿰𠬸頁",
	"𩓕": "⿰⿻丿耒頁",
	"𩓖": "⿰孚頁",
	"𩓗": "⿰弃頁",
	"𩓘": "⿰宏頁",
	"𩓙": "⿰𠤕頁",
	"𩓚": "⿰⿱爫廾頁",
	"𩓛": "⿰局頁",
	"𩓜": "⿰芒頁",
	"𩓝": "⿰㡀頁",
	"𩓞": "⿰争頁[G]",
	"𩓟": "⿰臽頁",
	"𩓠": "⿰⿱支木頁",
	"𩓡": "⿰枝頁",
	"𩓢": "⿰杲頁",
	"𩓣": "⿰⿱彡立頁",
	"𩓤": "⿰岸頁",
	"𩓥": "⿰岳頁",
	"𩓦": "⿰屈頁",
	"𩓧": "⿰宜頁",
	"𩓨": "⿰青頁",
	"𩓩": "⿰亞頁",
	"𩓪": "⿰录頁[G]",
	"𩓫": "⿰卷頁",
	"𩓬": "⿰⿱勿木頁",
	"𩓭": "⿰⿱彡丕頁",
	"𩓮": "⿰𣏦頁",
	"𩓯": "⿰⿱止⿱一𣥂頁",
	"𩓰": "⿰采頁",
	"𩓱": "⿰舍頁",
	"𩓲": "⿰⿸产⿱丶𠄌頁",
	"𩓳": "⿰表頁",
	"𩓴": "⿰⿷匚名頁",
	"𩓵": "⿰⿱山禾頁",
	"𩓶": "⿰⿱口立頁",
	"𩓷": "⿰⿱日内頁",
	"𩓸": "⿰頁⿱支木",
	"𩓹": "⿰奄頁",
	"𩓺": "⿰炅頁",
	"𩓻": "⿰⿱山甲頁",
	"𩓼": "⿰𡶤頁",
	"𩓽": "⿰囷頁",
	"𩓾": "⿱須冉",
	"𩓿": "⿰⿱彡冉頁",
	"𩔀": "⿰㒸頁",
	"𩔁": "⿰面頁",
	"𩔂": "⿰彖頁",
	"𩔃": "⿰爰頁",
	"𩔄": "⿰𡔢頁",
	"𩔅": "⿰⿱囟丌頁",
	"𩔆": "⿰癸頁",
	"𩔇": "⿰皇頁",
	"𩔈": "⿰革頁",
	"𩔉": "⿰昬頁",
	"𩔊": "⿰頁頁",
	"𩔋": "⿰爯頁",
	"𩔌": "⿰⿱分丕頁",
	"𩔍": "⿰𦚏頁",
	"𩔎": "⿱𦭓頁",
	"𩔏": "⿰⿱日禾頁",
	"𩔐": "⿰昱頁",
	"𩔑": "⿰枼頁",
	"𩔒": "⿰⿱⺊𠕁⿱又頁",
	"𩔓": "⿰臿頁",
	"𩔔": "⿰禹頁",
	"𩔕": "⿰酋頁",
	"𩔖": "⿰类頁",
	"𩔗": "⿰娄頁",
	"𩔘": "⿰勇頁",
	"𩔙": "⿰𣬉頁",
	"𩔚": "⿰翁頁",
	"𩔛": "⿰栞頁",
	"𩔜": "⿰容頁",
	"𩔝": "⿰衾頁",
	"𩔞": "⿰圅頁",
	"𩔟": "⿰㕋頁",
	"𩔠": "⿰眛頁",
	"𩔡": "⿰𠁁頁",
	"𩔢": "⿰迷頁",
	"𩔣": "⿰旃頁",
	"𩔤": "⿰𣥩頁",
	"𩔥": "⿰素頁",
	"𩔦": "⿰追頁",
	"𩔧": "⿰家頁",
	"𩔨": "⿰息頁",
	"𩔩": "⿰⿱支合頁",
	"𩔪": "⿰邕頁",
	"𩔫": "⿰⿱米分頁",
	"𩔬": "⿰⿱米文頁",
	"𩔭": "⿰袁頁",
	"𩔮": "⿰班頁",
	"𩔯": "⿰夾⿱巛頁",
	"𩔰": "⿰㫫頁",
	"𩔱": "⿰益頁",
	"𩔲": "⿰留頁",
	"𩔳": "⿰責頁",
	"𩔴": "⿰鹿頁",
	"𩔵": "⿰婪頁",
	"𩔶": "⿰麻頁",
	"𩔷": "⿰莫頁",
	"𩔸": "⿰區頁",
	"𩔹": "⿰⿱彡卑頁",
	"𩔺": "⿰𧆭頁",
	"𩔻": "⿰⿱彡咅頁",
	"𩔼": "⿰庶頁",
	"𩔽": "⿲方⿱𠂉目頁",
	"𩔾": "⿱須卑",
	"𩔿": "⿰⿷匸⿳中一④頁",
	"𩕀": "⿱敖頁",
	"𩕁": "⿰脣頁",
	"𩕂": "⿳頁一⿰彼又",
	"𩕃": "⿰累頁",
	"𩕄": "⿰悤頁",
	"𩕅": "⿰𢉅頁",
	"𩕆": "⿰章頁",
	"𩕇": "⿲方⿱𠂉⿱丿丹頁",
	"𩕈": "⿰⿱火足頁",
	"𩕉": "⿰童頁",
	"𩕊": "⿰善頁",
	"𩕋": "⿰甯頁",
	"𩕌": "⿰森頁",
	"𩕍": "⿰臯頁",
	"𩕎": "⿰⿱舟𧾷頁",
	"𩕏": "⿰番頁",
	"𩕐": "⿰尞頁",
	"𩕑": "⿰⿱𡗜豕頁",
	"𩕒": "⿰棥頁",
	"𩕓": "⿰象頁",
	"𩕔": "⿰粦頁",
	"𩕕": "⿰萠頁",
	"𩕖": "⿰𡬳頁",
	"𩕗": "⿰替頁",
	"𩕘": "⿰𣥿頁",
	"𩕙": "⿰⿱𦣻立頁",
	"𩕚": "⿰虛頁",
	"𩕛": "⿰絲頁",
	"𩕜": "⿰逵頁",
	"𩕝": "⿰彥⿱巛頁",
	"𩕞": "⿰叅頁",
	"𩕟": "⿰業頁",
	"𩕠": "⿰𤊸頁",
	"𩕡": "⿰嗇頁",
	"𩕢": "⿰鼎頁",
	"𩕣": "⿰⿱出放頁",
	"𩕤": "⿰⿱穴㐭頁",
	"𩕥": "⿰𫁒頁",
	"𩕦": "⿰𥇛頁",
	"𩕧": "⿱𩔊六",
	"𩕨": "⿰⿳止⿳⿰一一⿰一一⿰一一𣥂頁",
	"𩕩": "⿰𥇴頁",
	"𩕪": "⿰睘頁",
	"𩕫": "⿰𭿃頁",
	"𩕬": "⿰鼻頁",
	"𩕭": "⿰蓋頁",
	"𩕮": "⿰愿頁",
	"𩕯": "⿰壽頁",
	"𩕰": "⿰⿳白穴方頁",
	"𩕱": "⿰蒙頁",
	"𩕲": "⿰旖頁",
	"𩕳": "⿰寧頁",
	"𩕴": "⿰⿳六氺冋頁",
	"𩕵": "⿰⿱出𬾕頁",
	"𩕶": "⿰㷠頁",
	"𩕷": "⿰雐頁",
	"𩕸": "⿰⿱⺸言頁",
	"𩕹": "⿰蒼頁",
	"𩕺": "⿰𧱏頁",
	"𩕻": "⿰⿳屰一日⿱巛頁",
	"𩕼": "⿰頁㷠",
	"𩕽": "⿰𡪛頁",
	"𩕾": "⿰𡙷頁",
	"𩕿": "⿰匳頁",
	"𩖀": "⿰𥈜頁",
	"𩖁": "⿰齒頁",
	"𩖂": "⿰⿱⿺𠃊⿳罒一罒大頁",
	"𩖃": "⿰奭頁",
	"𩖄": "⿰厱頁",
	"𩖅": "⿰數頁",
	"𩖆": "⿰㢛頁",
	"𩖇": "⿰𥉾頁",
	"𩖈": "⿰⿱⿻己𮊂大頁",
	"𩖉": "⿰⿱⿳艹罒冖⿸歹㔾頁",
	"𩖊": "⿰霝頁",
	"𩖋": "⿰⿱炎面頁",
	"𩖌": "⿰毚頁",
	"𩖍": "⿰嬰頁",
	"𩖎": "⿰薨頁",
	"𩖏": "⿱頁𩔊",
	"𩖐": "⿱𩠬頁",
	"𩖑": "⿰蹙頁",
	"𩖒": "⿰原願",
	"𩖓": "⿱𩕘卑",
	"𩖔": "⿱頁𪅝",
	"𩖕": "⿰⿱彡立页",
	"𩖖": "⿰炎页",
	"𩖗": "⿰禁页",
	"𩖘": "⿱十風",
	"𩖙": "⿺風力",
	"𩖚": "⿺風勺",
	"𩖛": "⿺風凡",
	"𩖜": "⿺風卂",
	"𩖝": "⿺風⿹勹丿",
	"𩖞": "⿺風山",
	"𩖟": "⿱𭕄風",
	"𩖠": "⿺風女",
	"𩖡": "⿺風夕",
	"𩖢": "⿺風厷",
	"𩖣": "⿰文風",
	"𩖤": "⿺風屯",
	"𩖥": "⿺風少",
	"𩖦": "⿺風今",
	"𩖧": "⿺風火",
	"𩖨": "⿺風勿",
	"𩖩": "⿺風𠕀",
	"𩖪": "⿺風及",
	"𩖫": "⿰風方",
	"𩖬": "⿰夫風",
	"𩖭": "⿺風巿",
	"𩖮": "⿺風犬",
	"𩖯": "⿺風内",
	"𩖰": "⿺風文",
	"𩖱": "⿺風水",
	"𩖲": "⿱不風",
	"𩖳": "⿱風之",
	"𩖴": "⿺風卯",
	"𩖵": "⿺風令",
	"𩖶": "⿺風朮",
	"𩖷": "⿺風出",
	"𩖸": "⿺風号",
	"𩖹": "⿺風尼",
	"𩖺": "⿺風甘",
	"𩖻": "⿺風永",
	"𩖼": "⿺風弗",
	"𩖽": "⿺風皮",
	"𩖾": "⿺風𡰥",
	"𩖿": "⿱夗風",
	"𩗀": "⿺風白",
	"𩗁": "⿺風玄",
	"𩗂": "⿺風末",
	"𩗃": "⿺風且",
	"𩗄": "⿺風共",
	"𩗅": "⿺風刕",
	"𩗆": "⿺風休",
	"𩗇": "⿺風后",
	"𩗈": "⿺風多",
	"𩗉": "⿺風杀",
	"𩗊": "⿺風吉",
	"𩗋": "⿺風舟",
	"𩗌": "⿺風刘",
	"𩗍": "⿺風羽",
	"𩗎": "⿺風式",
	"𩗏": "⿱覀風",
	"𩗐": "⿺風米",
	"𩗑": "⿺風𡰱",
	"𩗒": "⿺風交",
	"𩗓": "⿺風孛",
	"𩗔": "⿰妥風",
	"𩗕": "⿺風求",
	"𩗖": "⿺風良",
	"𩗗": "⿺風貝",
	"𩗘": "⿺風尾",
	"𩗙": "⿺風折",
	"𩗚": "⿺風攸",
	"𩗛": "⿺風豕",
	"𩗜": "⿺風危",
	"𩗝": "⿺風䖝",
	"𩗞": "⿺風釆",
	"𩗟": "⿺風⿱⺊疋",
	"𩗠": "⿺風⿱一⑥",
	"𩗡": "⿺風寿",
	"𩗢": "⿺風汞",
	"𩗣": "⿺風束",
	"𩗤": "⿺風旱",
	"𩗥": "⿺風邑",
	"𩗦": "⿺風⿰歺刂",
	"𩗧": "⿰防風",
	"𩗨": "⿺風知",
	"𩗩": "⿰金風",
	"𩗪": "⿺風周",
	"𩗫": "⿺風卑",
	"𩗬": "⿺風京",
	"𩗭": "⿺風戾",
	"𩗮": "⿺風甾",
	"𩗯": "⿰委風",
	"𩗰": "⿺風垂",
	"𩗱": "⿺風析",
	"𩗲": "⿺風爭",
	"𩗳": "⿺風疌",
	"𩗴": "⿺風奉",
	"𩗵": "⿺風尚",
	"𩗶": "⿺風卒",
	"𩗷": "⿺風奄",
	"𩗸": "⿺風⿸虍十",
	"𩗹": "⿰炎風",
	"𩗺": "⿺風易",
	"𩗻": "⿺風忠",
	"𩗼": "⿺風青",
	"𩗽": "⿺風亞",
	"𩗾": "⿺風兩",
	"𩗿": "⿺風雨",
	"𩘀": "⿺風卓",
	"𩘁": "⿰京風",
	"𩘂": "⿺風㞑",
	"𩘃": "⿺風𠜊",
	"𩘄": "⿺風枚",
	"𩘅": "⿰皆風",
	"𩘆": "⿺風畐",
	"𩘇": "⿺風訇",
	"𩘈": "⿺風幽",
	"𩘉": "⿺風禹",
	"𩘊": "⿺風剌",
	"𩘋": "⿺風侯",
	"𩘌": "⿺風秋",
	"𩘍": "⿰兗風",
	"𩘎": "⿺風宮",
	"𩘏": "⿺風枼",
	"𩘐": "⿺風彖",
	"𩘑": "⿺風英",
	"𩘒": "⿰宣風",
	"𩘓": "⿺風斿",
	"𩘔": "⿰垔風",
	"𩘕": "⿰英風",
	"𩘖": "⿺風奓",
	"𩘗": "⿺風皆",
	"𩘘": "⿺風泉",
	"𩘙": "⿺風𢍄",
	"𩘚": "⿰韋風",
	"𩘛": "⿺風⿰𣧄刂",
	"𩘜": "⿺風唐",
	"𩘝": "⿺風索",
	"𩘞": "⿺風氣",
	"𩘟": "⿺風栗",
	"𩘠": "⿰⿳夕日夕風",
	"𩘡": "⿺風茘",
	"𩘢": "⿺風秦",
	"𩘣": "⿺風素",
	"𩘤": "⿺風曺",
	"𩘥": "⿺風豈",
	"𩘦": "⿺風⿱臼方",
	"𩘧": "⿺風射",
	"𩘨": "⿰容風",
	"𩘩": "⿰風退",
	"𩘪": "⿰風容",
	"𩘫": "⿱風海",
	"𩘬": "⿱風退",
	"𩘭": "⿺風羞",
	"𩘮": "⿱敖風",
	"𩘯": "⿺風專",
	"𩘰": "⿺風宿",
	"𩘱": "⿺風率",
	"𩘲": "⿺風鳥",
	"𩘳": "⿺風曹",
	"𩘴": "⿺風習",
	"𩘵": "⿱風鳥",
	"𩘶": "⿺風旋",
	"𩘷": "⿰翏風",
	"𩘸": "⿰𮊿風",
	"𩘹": "⿺風肅",
	"𩘺": "⿺風貴",
	"𩘻": "⿺風矞",
	"𩘼": "⿺風登",
	"𩘽": "⿰棠風",
	"𩘾": "⿺風單",
	"𩘿": "⿺風𠷎",
	"𩙀": "⿰覃風",
	"𩙁": "⿰黃風",
	"𩙂": "⿰尞風",
	"𩙃": "⿰徫風",
	"𩙄": "⿰登風",
	"𩙅": "⿰矞風",
	"𩙆": "⿺風棠",
	"𩙇": "⿺風隋",
	"𩙈": "⿺風喿",
	"𩙉": "⿺風微",
	"𩙊": "⿺風𦞅",
	"𩙋": "⿱風逾",
	"𩙌": "⿱⿻几二逾",
	"𩙍": "⿰風愈",
	"𩙎": "⿺風⿱吅⿻甲三",
	"𩙏": "⿰𡔷風",
	"𩙐": "⿺檒虫",
	"𩙑": "⿺風巤",
	"𩙒": "⿰麃風",
	"𩙓": "⿺風⿱⿳艹罒冖元",
	"𩙔": "⿰劉風",
	"𩙕": "⿰暴風",
	"𩙖": "⿺風歷",
	"𩙗": "⿺風⿱斦金",
	"𩙘": "⿺風龍",
	"𩙙": "⿺風盧",
	"𩙚": "⿺風蕭",
	"𩙛": "⿺風薨",
	"𩙜": "⿰燮風",
	"𩙝": "⿰聶風",
	"𩙞": "⿰𤐫風",
	"𩙟": "⿱䜌風",
	"𩙠": "⿱風⿺風龜",
	"𩙡": "⿱䬕䬕",
	"𩙢": "⿱⿰風鬼⿰㒸㒸",
	"𩙣": "⿱飌⿰⿲习习习流",
	"𩙤": "⿰⿱雚𧲏風",
	"𩙥": "⿺风犮",
	"𩙦": "⿺风白",
	"𩙧": "⿺风寿",
	"𩙨": "⿺风肃",
	"𩙩": "⿺风卓",
	"𩙪": "⿺风炎",
	"𩙫": "⿺风蚤",
	"𩙬": "⿺风贵",
	"𩙭": "⿺风索",
	"𩙮": "⿺风高",
	"𩙯": "⿺风黄",
	"𩙰": "⿺风喿",
	"𩙱": "𩙱",
	"𩙲": "⿰牛飛",
	"𩙳": "⿰令飛",
	"𩙴": "⿰方⿱𠂉飛",
	"𩙵": "⿰軍飛",
	"𩙶": "⿰𠦝⿱人飛",
	"𩙷": "⿱高飛",
	"𩙸": "⿱能飛",
	"𩙹": "⿰逢飛",
	"𩙺": "⿱飛異",
	"𩙻": "⿰飛悲",
	"𩙼": "⿰亶飛",
	"𩙽": "⿰睘飛",
	"𩙾": "⿱𪅝飛",
	"𩙿": "𩙿",
	"𩚀": "⿳人百厶",
	"𩚁": "⿱亼㫐",
	"𩚂": "⿰飠乚",
	"𩚃": "⿳人⺊旦",
	"𩚄": "⿰飠又",
	"𩚅": "⿰飠卜",
	"𩚆": "⿰飠入",
	"𩚇": "⿱食廾",
	"𩚈": "⿰飠勺",
	"𩚉": "⿰飠也",
	"𩚊": "⿰飠⿻丿七",
	"𩚋": "⿰飠𠧒",
	"𩚌": "⿰飠兀",
	"𩚍": "⿰飠巾",
	"𩚎": "⿰飠彡",
	"𩚏": "⿱夕食",
	"𩚐": "⿰飠丸",
	"𩚑": "⿰飠凡",
	"𩚒": "⿰飠刃",
	"𩚓": "⿱巛食",
	"𩚔": "⿰飠女",
	"𩚕": "⿰飠今",
	"𩚖": "⿰飠丑",
	"𩚗": "⿰飠冗",
	"𩚘": "⿰飠勾",
	"𩚙": "⿰飠少",
	"𩚚": "⿰飠厄",
	"𩚛": "⿰飠內",
	"𩚜": "⿱今食",
	"𩚝": "⿰飠𭄞",
	"𩚞": "⿰飠𢆰",
	"𩚟": "⿰飠夬",
	"𩚠": "⿰飠方",
	"𩚡": "⿰飠支",
	"𩚢": "⿰飠互",
	"𩚣": "⿰飠日",
	"𩚤": "⿰飠气",
	"𩚥": "⿰飠巴",
	"𩚦": "⿰飠切",
	"𩚧": "⿰飠戈",
	"𩚨": "⿰飠丘",
	"𩚩": "⿰飠古",
	"𩚪": "⿰飠示",
	"𩚫": "⿰飠正",
	"𩚬": "⿰飠戹",
	"𩚭": "⿰飠付",
	"𩚮": "⿰飠乏",
	"𩚯": "⿰飠尼",
	"𩚰": "⿰飠卉",
	"𩚱": "⿰飠冋",
	"𩚲": "⿰飠甲",
	"𩚳": "⿰飠弁",
	"𩚴": "⿱夗食",
	"𩚵": "⿰飠甘",
	"𩚶": "⿰飠兄",
	"𩚷": "⿰立食",
	"𩚸": "⿰飠尓",
	"𩚹": "⿰飠令",
	"𩚺": "⿰飠⿱几彡",
	"𩚻": "⿱⿰止九食",
	"𩚼": "⿰飠丕",
	"𩚽": "⿰飠玉",
	"𩚾": "⿱北食",
	"𩚿": "⿰飠叐",
	"𩛀": "⿰飠⿱⿹勹㐅一",
	"𩛁": "⿱卯食",
	"𩛂": "⿰飠奴",
	"𩛃": "⿰飠瓜",
	"𩛄": "⿰飠丙",
	"𩛅": "⿰飠⿱人女",
	"𩛆": "⿰飠㐌",
	"𩛇": "⿰飠白",
	"𩛈": "⿰歺食",
	"𩛉": "⿰飠𦣝",
	"𩛊": "⿰飠缶",
	"𩛋": "⿰飠𭗼",
	"𩛌": "⿰飠⿱大女",
	"𩛍": "⿰飠𠂤",
	"𩛎": "⿰飠⿱山口",
	"𩛏": "⿰飠⿱士女",
	"𩛐": "⿰飠𡰱",
	"𩛑": "⿰飠伎",
	"𩛒": "⿰𦈢食",
	"𩛓": "⿰飠𨑏",
	"𩛔": "⿰飠先",
	"𩛕": "⿰缶食",
	"𩛖": "⿰⿱亼④安",
	"𩛗": "⿱𡚱食",
	"𩛘": "⿰飠共",
	"𩛙": "⿰飠⿱㐅方",
	"𩛚": "⿱衣食",
	"𩛛": "⿱食共",
	"𩛜": "⿰飠対",
	"𩛝": "⿰飠寽",
	"𩛞": "⿰飠孚",
	"𩛟": "⿰飠免",
	"𩛠": "⿰飠坐",
	"𩛡": "⿰飠良",
	"𩛢": "⿱攸食",
	"𩛣": "⿰飠志",
	"𩛤": "⿰飠甬",
	"𩛥": "⿰⿱才飠丮",
	"𩛦": "⿰飠呈",
	"𩛧": "⿰飠旱",
	"𩛨": "⿰飠皃",
	"𩛩": "⿰飠夾",
	"𩛪": "⿰飠⿸戶乞",
	"𩛫": "⿰飠𥎦",
	"𩛬": "⿳艹土𩚀",
	"𩛭": "⿰飠育",
	"𩛮": "⿰飠似",
	"𩛯": "⿰飠冏",
	"𩛰": "⿱求食",
	"𩛱": "⿰飠肖",
	"𩛲": "⿰飠芒",
	"𩛳": "⿱杋食",
	"𩛴": "⿰飠呆",
	"𩛵": "⿲飠禾力",
	"𩛶": "⿰飠⿸𠂆古",
	"𩛷": "⿰飠否",
	"𩛸": "⿰飠每",
	"𩛹": "⿰飠⿹气土",
	"𩛺": "⿰飠匊",
	"𩛻": "⿸尸⿱⿻丨⿱丷八食",
	"𩛼": "⿰飠彔",
	"𩛽": "⿰飠匋",
	"𩛾": "⿰飠隶",
	"𩛿": "⿰飠易",
	"𩜀": "⿰飠垂",
	"𩜁": "⿰飠夌",
	"𩜂": "⿰飠叔",
	"𩜃": "⿰飠具",
	"𩜄": "⿰飠亞",
	"𩜅": "⿰飠昔",
	"𩜆": "⿰飠𢆻",
	"𩜇": "⿰飠卷",
	"𩜈": "⿰飠芺",
	"𩜉": "⿰飠舍",
	"𩜊": "⿰飠甾",
	"𩜋": "⿰飠尚",
	"𩜌": "⿰飠宛",
	"𩜍": "⿰飠東",
	"𩜎": "⿰飠青",
	"𩜏": "⿰飠於",
	"𩜐": "⿰飠忥",
	"𩜑": "⿰飠隹",
	"𩜒": "⿱乃養",
	"𩜓": "⿰飠采",
	"𩜔": "⿱彼食",
	"𩜕": "⿱戼食",
	"𩜖": "⿰飠⿱山尔",
	"𩜗": "⿰飠备",
	"𩜘": "⿰飠卒",
	"𩜙": "⿰飠尭",
	"𩜚": "⿰飠⿱旡旡",
	"𩜛": "⿰飠𨚪",
	"𩜜": "⿰飠幸",
	"𩜝": "⿰飠⿱⑤女",
	"𩜞": "⿰飠邱",
	"𩜟": "⿰飠昂",
	"𩜠": "⿰飠岩",
	"𩜡": "⿰飠⿱氏灬",
	"𩜢": "⿱放食",
	"𩜣": "⿰飠𦍎",
	"𩜤": "⿰飠波",
	"𩜥": "⿱波食",
	"𩜦": "⿰飠定",
	"𩜧": "⿰飠⿸尸⿱夂几",
	"𩜨": "⿱⿰⿱上夕又食",
	"𩜩": "⿰飠⿹勹圭",
	"𩜪": "⿰飠奈",
	"𩜫": "⿰飠枚",
	"𩜬": "⿱臤食",
	"𩜭": "⿰飠科",
	"𩜮": "⿰飠巸",
	"𩜯": "⿰飠叜",
	"𩜰": "⿰飠畐",
	"𩜱": "⿰飠甚",
	"𩜲": "⿰飠复",
	"𩜳": "⿰飠勇",
	"𩜴": "⿰飠咨",
	"𩜵": "⿰飠耑",
	"𩜶": "⿰飠俞",
	"𩜷": "⿰飠柔",
	"𩜸": "⿱祅食",
	"𩜹": "⿰飠㢲",
	"𩜺": "⿰飠訇",
	"𩜻": "⿱品食",
	"𩜼": "⿰飠者",
	"𩜽": "⿰飠彥",
	"𩜾": "⿱衍食",
	"𩜿": "⿰飠𤓽",
	"𩝀": "⿰飠桒",
	"𩝁": "⿰飠𢌴",
	"𩝂": "⿰飠𥝯",
	"𩝃": "⿰飠⿱卉仐",
	"𩝄": "⿰飠咼",
	"𩝅": "⿰飠姜",
	"𩝆": "⿰飠奐",
	"𩝇": "⿰飠某",
	"𩝈": "⿰飠咸",
	"𩝉": "⿰飠盇",
	"𩝊": "⿰飠是",
	"𩝋": "⿰飠秋",
	"𩝌": "⿰飠㒸",
	"𩝍": "⿰飠矦",
	"𩝎": "⿰飠𫥎",
	"𩝏": "⿰飠美",
	"𩝐": "⿰飠兹",
	"𩝑": "⿰飠宣",
	"𩝒": "⿰飠𡧰",
	"𩝓": "⿰𡧰食",
	"𩝔": "⿰飠胥",
	"𩝕": "⿱敄食",
	"𩝖": "⿱⿰𣧄刂食",
	"𩝗": "⿰飠頁",
	"𩝘": "⿰飠⿳厶土反",
	"𩝙": "⿰飠耆",
	"𩝚": "⿰飠蚩",
	"𩝛": "⿰飠害",
	"𩝜": "⿰飠𡨚",
	"𩝝": "⿰飠高",
	"𩝞": "⿰飠倉",
	"𩝟": "⿰飠臿",
	"𩝠": "⿰飠臭",
	"𩝡": "⿰飠𠳋",
	"𩝢": "⿰飠郎",
	"𩝣": "⿰飠𦐇",
	"𩝤": "⿰飠恚",
	"𩝥": "⿰飠素",
	"𩝦": "⿱⿱亠⿲刀丫③食",
	"𩝧": "⿰飠修",
	"𩝨": "⿰飠⿱艹⿴北丨",
	"𩝩": "⿰⿱宀𦈢食",
	"𩝪": "⿰飠宰",
	"𩝫": "⿱將食",
	"𩝬": "⿰飠冡",
	"𩝭": "⿰飠差",
	"𩝮": "⿲飠𦣞已",
	"𩝯": "⿰飠𡨝",
	"𩝰": "⿰飠⿱爫𣎼",
	"𩝱": "⿰飠益",
	"𩝲": "⿰飠畜",
	"𩝳": "⿰飠𤰇",
	"𩝴": "⿰飠將",
	"𩝵": "⿱⿰㠯㠯食",
	"𩝶": "⿱𢔜食",
	"𩝷": "⿰飠烏",
	"𩝸": "⿰飠冤",
	"𩝹": "⿰飠邕",
	"𩝺": "⿰飠挼",
	"𩝻": "⿰飠真",
	"𩝼": "⿰飠𢍃",
	"𩝽": "⿰飠強",
	"𩝾": "⿰飠商",
	"𩝿": "⿰飠啇",
	"𩞀": "⿰飠參",
	"𩞁": "⿸麻食",
	"𩞂": "⿱唬食",
	"𩞃": "⿰飠𬀷",
	"𩞄": "⿰飠曹",
	"𩞅": "⿰飠崔",
	"𩞆": "⿰飠從",
	"𩞇": "⿸鹿食",
	"𩞈": "⿰飠逐",
	"𩞉": "⿰飠崇",
	"𩞊": "⿰飠既",
	"𩞋": "⿰飠庸",
	"𩞌": "⿱欶食",
	"𩞍": "⿰飠速",
	"𩞎": "⿰堇食",
	"𩞏": "⿰飠斬",
	"𩞐": "⿱從食",
	"𩞑": "⿰飠𠦪",
	"𩞒": "⿰飠⿱𠀐回",
	"𩞓": "⿰飠啚",
	"𩞔": "⿰飠⿳土共十",
	"𩞕": "⿱敕食",
	"𩞖": "⿰飠盖",
	"𩞗": "⿰飠𧴴",
	"𩞘": "⿰飠㒼",
	"𩞙": "⿰飠連",
	"𩞚": "⿱旣食",
	"𩞛": "⿰飠⿱爫呆",
	"𩞜": "⿰飠⿳宀工皿",
	"𩞝": "⿰飠⿳囱八夊",
	"𩞞": "⿰⿱飠口⿱旡旡",
	"𩞟": "⿱⿰爿寽食",
	"𩞠": "⿱⿰乡隹食",
	"𩞡": "⿰飠戠",
	"𩞢": "⿰飠隋",
	"𩞣": "⿱𭈹食",
	"𩞤": "⿱敦食",
	"𩞥": "⿰飠敞",
	"𩞦": "⿰飠掌",
	"𩞧": "⿰飠象",
	"𩞨": "⿸厤食",
	"𩞩": "⿰飠黃",
	"𩞪": "⿰飠𦓔",
	"𩞫": "⿰飠異",
	"𩞬": "⿰飠登",
	"𩞭": "⿰飠羕",
	"𩞮": "⿰飠⿱𠀐囬",
	"𩞯": "⿰飠量",
	"𩞰": "⿰飠答",
	"𩞱": "⿰飠逹",
	"𩞲": "⿰飠替",
	"𩞳": "⿰飠⿳卉八仐",
	"𩞴": "⿰飠⿱卉𦉲",
	"𩞵": "⿰飠壺",
	"𩞶": "⿰飠⿱艹⿰阝⿱厶夫",
	"𩞷": "⿰飠畱",
	"𩞸": "⿰飠粟",
	"𩞹": "⿱猒食",
	"𩞺": "⿱⿰周欠食",
	"𩞻": "⿰飠粦",
	"𩞼": "⿰飠叅",
	"𩞽": "⿰飠發",
	"𩞾": "⿰飠蜀",
	"𩞿": "⿰飠感",
	"𩟀": "⿰飠雍",
	"𩟁": "⿰飠睘",
	"𩟂": "⿰飠過",
	"𩟃": "⿰飠零",
	"𩟄": "⿰飠熙",
	"𩟅": "⿰飠僉",
	"𩟆": "⿰飠遀",
	"𩟇": "⿰飠奧",
	"𩟈": "⿰飠當",
	"𩟉": "⿰飠𦋅",
	"𩟊": "⿰飠農",
	"𩟋": "⿰飠詹",
	"𩟌": "⿰飠⿳艹⿰土厶夭",
	"𩟍": "⿰飠𡈏",
	"𩟎": "⿰飠喿",
	"𩟏": "⿰飠盞",
	"𩟐": "⿰飠達",
	"𩟑": "⿰飠⿱𡷈介",
	"𩟒": "⿰飠⿱穴夌",
	"𩟓": "⿰飠蒦",
	"𩟔": "⿰飠察",
	"𩟕": "⿰飠壽",
	"𩟖": "⿰飠𭀰",
	"𩟗": "⿱漸食",
	"𩟘": "⿰飠蒸",
	"𩟙": "⿰飠截",
	"𩟚": "⿱皷食",
	"𩟛": "⿰飠蒪",
	"𩟜": "⿰⿱山飠⿳出一𠫝",
	"𩟝": "⿰飠盡",
	"𩟞": "⿰飠夢",
	"𩟟": "⿰飠⿱⿱左月皿",
	"𩟠": "⿰飠麼",
	"𩟡": "⿰飠對",
	"𩟢": "⿰飠蒲",
	"𩟣": "⿰飠⿱左昷",
	"𩟤": "⿰飠⿱左𥁕",
	"𩟥": "⿰飠嶲",
	"𩟦": "⿰飠𢧵",
	"𩟧": "⿰飠樂",
	"𩟨": "⿱⿰周谷食",
	"𩟩": "⿰飠寮",
	"𩟪": "⿰飠賛",
	"𩟫": "⿰飠⿱叕酉",
	"𩟬": "⿰飠磊",
	"𩟭": "⿰飠龍",
	"𩟮": "⿰飠褱",
	"𩟯": "⿰飠霍",
	"𩟰": "⿰飠橐",
	"𩟱": "⿰飠䝿",
	"𩟲": "⿰飠⿱大賁",
	"𩟳": "⿰飠⿱余思",
	"𩟴": "⿰飠𢿨",
	"𩟵": "⿰飠篤",
	"𩟶": "⿰飠韱",
	"𩟷": "⿱雝食",
	"𩟸": "⿱⿰𡧱𡧱食",
	"𩟹": "⿰飠瞿",
	"𩟺": "⿰飠藍",
	"𩟻": "⿰飠曩",
	"𩟼": "⿲飠妥養",
	"𩟽": "⿰飠靈",
	"𩟾": "⿰饣氏",
	"𩟿": "⿰饣内",
	"𩠀": "⿰饣巴",
	"𩠁": "⿰饣甘",
	"𩠂": "⿰饣㐌",
	"𩠃": "⿰饣夹",
	"𩠄": "⿰饣来",
	"𩠅": "⿰饣达",
	"𩠆": "⿰饣定",
	"𩠇": "⿰饣迅",
	"𩠈": "⿰饣念",
	"𩠉": "⿰饣卷",
	"𩠊": "⿰饣耑",
	"𩠋": "⿰饣胥",
	"𩠌": "⿰饣送",
	"𩠍": "⿰饣旋",
	"𩠎": "⿰饣曹",
	"𩠏": "⿰饣掌",
	"𩠐": "⿱巛𦣻",
	"𩠑": "⿰丁首",
	"𩠒": "⿰九𩠐",
	"𩠓": "⿰首乞",
	"𩠔": "⿰首毛",
	"𩠕": "⿰首犮",
	"𩠖": "⿰犮𩠐",
	"𩠗": "⿰皮首",
	"𩠘": "⿱首外",
	"𩠙": "⿰犮首",
	"𩠚": "⿰首亥",
	"𩠛": "⿰首𦣝",
	"𩠜": "⿰𩠐旨",
	"𩠝": "⿰𩠐臣",
	"𩠞": "⿰臣𩠐",
	"𩠟": "⿱⿰首巳个",
	"𩠠": "⿰首会",
	"𩠡": "⿰𩠐𦣞",
	"𩠢": "⿰𦣞𩠐",
	"𩠣": "⿰夾𩠐",
	"𩠤": "⿰首甫",
	"𩠥": "⿰⿱⺊目首",
	"𩠦": "⿰肖首",
	"𩠧": "⿰首局",
	"𩠨": "⿱秇首",
	"𩠩": "⿰首𢼂",
	"𩠪": "⿰彥𩠐",
	"𩠫": "⿰軍𩠐",
	"𩠬": "⿰首首",
	"𩠭": "⿰首屋",
	"𩠮": "⿳首冖⿰止攴",
	"𩠯": "⿰首姬",
	"𩠰": "⿳首冖政",
	"𩠱": "⿰首追",
	"𩠲": "⿰首國",
	"𩠳": "⿰首椎",
	"𩠴": "⿰首會",
	"𩠵": "⿰首寨",
	"𩠶": "⿱嫩首",
	"𩠷": "⿱⿰镸⿱彡犮首",
	"𩠸": "⿰首篤",
	"𩠹": "⿱斷首",
	"𩠺": "⿱香一",
	"𩠻": "⿰香今",
	"𩠼": "⿱禾杳",
	"𩠽": "⿰香木",
	"𩠾": "⿸疒香",
	"𩠿": "⿰香末",
	"𩡀": "⿰香𣎵",
	"𩡁": "⿰香令",
	"𩡂": "⿰香兆",
	"𩡃": "⿰香申",
	"𩡄": "⿰香禾",
	"𩡅": "⿰香米",
	"𩡆": "⿱香𢀵",
	"𩡇": "⿰香夆",
	"𩡈": "⿰香肖",
	"𩡉": "⿰香芬",
	"𩡊": "⿰委香",
	"𩡋": "⿰香忝",
	"𩡌": "⿱香香",
	"𩡍": "⿰⿳禾氺日犬",
	"𩡎": "⿰香幽",
	"𩡏": "⿰香郁",
	"𩡐": "⿰香香",
	"𩡑": "⿰⿱𣅀夕香",
	"𩡒": "⿰香⿱⿱十冖𭒹",
	"𩡓": "⿰香翁",
	"𩡔": "⿰香害",
	"𩡕": "⿰旁香",
	"𩡖": "⿰香爱",
	"𩡗": "⿰香臭",
	"𩡘": "⿰香夏",
	"𩡙": "⿰香㒼",
	"𩡚": "⿰香盖",
	"𩡛": "⿱尉香",
	"𩡜": "⿱香朗",
	"𩡝": "⿰香覃",
	"𩡞": "⿰香貴",
	"𩡟": "⿰香⿱业⿵冂氺",
	"𩡠": "⿱黍香",
	"𩡡": "⿰香敝",
	"𩡢": "⿱𩡐灬",
	"𩡣": "⿰香愛",
	"𩡤": "⿰香蓋",
	"𩡥": "⿰香⿳⿱亠中⿴囗缶小",
	"𩡦": "⿰香𣞈",
	"𩡧": "⿹⑥卌",
	"𩡨": "⿱丿馬",
	"𩡩": "⿰馬八",
	"𩡪": "⿰十馬",
	"𩡫": "⿵几馬",
	"𩡬": "⿰馬⿺乀丿",
	"𩡭": "⿰馬卜",
	"𩡮": "⿰馬人",
	"𩡯": "⿰馬丁",
	"𩡰": "⿰馬卂",
	"𩡱": "⿱大馬",
	"𩡲": "⿰馬刃",
	"𩡳": "⿱馬口",
	"𩡴": "⿰馬千",
	"𩡵": "⿰卂馬",
	"𩡶": "⿰馬土",
	"𩡷": "⿱犬馬",
	"𩡸": "⿰馬帀",
	"𩡹": "⿰馬气",
	"𩡺": "⿰馬介",
	"𩡻": "⿰馬夭",
	"𩡼": "⿰馬卞",
	"𩡽": "⿰爿馬",
	"𩡾": "⿰馬少",
	"𩡿": "⿱凹馬",
	"𩢀": "⿰馬屯",
	"𩢁": "⿸⿱䒑丿馬",
	"𩢂": "⿱双馬",
	"𩢃": "⿰馬㕛",
	"𩢄": "⿰馬元",
	"𩢅": "⿰馬戈",
	"𩢆": "⿰馬⿱中𠃌",
	"𩢇": "⿰馬仅",
	"𩢈": "⿰馬𠤏",
	"𩢉": "⿰戶馬",
	"𩢊": "⿰馬⿱力力",
	"𩢋": "⿰馬月",
	"𩢌": "⿰文馬",
	"𩢍": "⿰馬瓜",
	"𩢎": "⿰馬出",
	"𩢏": "⿱馬⿻口⿰丿丨",
	"𩢐": "⿰馬乍",
	"𩢑": "⿰此馬",
	"𩢒": "⿰馬幼",
	"𩢓": "⿱馬丱",
	"𩢔": "⿰馬半",
	"𩢕": "⿰馬本",
	"𩢖": "⿰馬末",
	"𩢗": "⿱卭馬",
	"𩢘": "⿰馬叵",
	"𩢙": "⿱𡗜馬",
	"𩢚": "⿰馬叐",
	"𩢛": "⿰馬匈",
	"𩢜": "⿰馬尒",
	"𩢝": "⿰馬片",
	"𩢞": "⿰馬卭",
	"𩢟": "⿰馬⿱力口",
	"𩢠": "⿰台馬",
	"𩢡": "⿰馬冉",
	"𩢢": "⿰馬只",
	"𩢣": "⿰馬⿱丷亐",
	"𩢤": "⿰馬玉",
	"𩢥": "⿱央馬",
	"𩢦": "⿰馬冬",
	"𩢧": "⿱馬去",
	"𩢨": "⿰馬甘",
	"𩢩": "⿰馬㐀",
	"𩢪": "⿰馬古",
	"𩢫": "⿱生馬",
	"𩢬": "⿰馬卢",
	"𩢭": "⿰馬此",
	"𩢮": "⿰休馬",
	"𩢯": "⿰馬㠩",
	"𩢰": "⿰馬伏",
	"𩢱": "⿰馬回",
	"𩢲": "⿰馬吏",
	"𩢳": "⿰羽馬",
	"𩢴": "⿰馬吉",
	"𩢵": "⿰馬宅",
	"𩢶": "⿰馬⿻日乂",
	"𩢷": "⿰馬百",
	"𩢸": "⿰馬舟",
	"𩢹": "⿰馬臼",
	"𩢺": "⿰馬䏍",
	"𩢻": "⿰朱馬",
	"𩢼": "⿰馬匡",
	"𩢽": "⿱巩馬",
	"𩢾": "⿱列馬",
	"𩢿": "⿰馬缶",
	"𩣀": "⿰馬肉",
	"𩣁": "⿰馬⿱内𠀁",
	"𩣂": "⿰先馬",
	"𩣃": "⿰馬𭗼",
	"𩣄": "⿰馬⿸厂𫧇",
	"𩣅": "⿱臼馬",
	"𩣆": "⿰馬羊",
	"𩣇": "⿰馬巟",
	"𩣈": "⿰㠩馬",
	"𩣉": "⿱如馬",
	"𩣊": "⿰馬戌",
	"𩣋": "⿰馬有",
	"𩣌": "⿰馬⑥",
	"𩣍": "⿰馬仰",
	"𩣎": "⿰⿱匕夫馬",
	"𩣏": "⿱舛馬",
	"𩣐": "⿰巟馬",
	"𩣑": "⿰馬安",
	"𩣒": "⿰馬刕",
	"𩣓": "⿰馬𫾦",
	"𩣔": "⿰馬夸",
	"𩣕": "⿰馬匠",
	"𩣖": "⿰馬吝",
	"𩣗": "⿰求馬",
	"𩣘": "⿰馬𦔮",
	"𩣙": "⿰馬𢆍",
	"𩣚": "⿰馬否",
	"𩣛": "⿰馬⿱丿⿻北乚",
	"𩣜": "⿰馬𦈢",
	"𩣝": "⿰馬步",
	"𩣞": "⿰馬岌",
	"𩣟": "⿱沙馬",
	"𩣠": "⿰沙馬",
	"𩣡": "⿰馬孛",
	"𩣢": "⿰馬囱",
	"𩣣": "⿰我馬",
	"𩣤": "⿰馬⿱彡冗",
	"𩣥": "⿰馬谷",
	"𩣦": "⿰馬免",
	"𩣧": "⿰馬妥",
	"𩣨": "⿱我馬",
	"𩣩": "⿰馬折",
	"𩣪": "⿰馬巠",
	"𩣫": "⿰馬利",
	"𩣬": "⿰馬叓",
	"𩣭": "⿰馬忩",
	"𩣮": "⿰馬兔",
	"𩣯": "⿰馬沓",
	"𩣰": "⿰馬䘚",
	"𩣱": "⿰馬坴",
	"𩣲": "⿰馬典",
	"𩣳": "⿰馬東",
	"𩣴": "⿰馬⿸广去",
	"𩣵": "⿰馬宛",
	"𩣶": "⿱明馬",
	"𩣷": "⿰垂馬",
	"𩣸": "⿰馬阜",
	"𩣹": "⿰屈馬",
	"𩣺": "⿰馬奔",
	"𩣻": "⿰芺馬",
	"𩣼": "⿰馬空",
	"𩣽": "⿰馬匊",
	"𩣾": "⿰馬陁",
	"𩣿": "⿰馬⿱丑丑",
	"𩤀": "⿰馬並",
	"𩤁": "⿰馬囷",
	"𩤂": "⿰馬臽",
	"𩤃": "⿰馬亞",
	"𩤄": "⿰𩡱包",
	"𩤅": "⿰馬居",
	"𩤆": "⿱林馬",
	"𩤇": "⿰馬侖",
	"𩤈": "⿰馬昔",
	"𩤉": "⿰馬花",
	"𩤊": "⿰馬戔",
	"𩤋": "⿰馬𣏔",
	"𩤌": "⿰虎馬",
	"𩤍": "⿰馬⿹勹⿱屮屮",
	"𩤎": "⿰馬店",
	"𩤏": "⿰馬卒",
	"𩤐": "⿰馬㫄",
	"𩤑": "⿰馬𨐌",
	"𩤒": "⿰馬宜",
	"𩤓": "⿰馬屈",
	"𩤔": "⿰馬奄",
	"𩤕": "⿰馬表",
	"𩤖": "⿰馬𠒆",
	"𩤗": "⿰馬⿱癶毛",
	"𩤘": "⿰馬𡿺",
	"𩤙": "⿰馬亭",
	"𩤚": "⿰馬耑",
	"𩤛": "⿰馬禺",
	"𩤜": "⿰馬者",
	"𩤝": "⿰馬敄",
	"𩤞": "⿰馬罙",
	"𩤟": "⿰馬昜",
	"𩤠": "⿰馬皆",
	"𩤡": "⿰宣馬",
	"𩤢": "⿰馬帝",
	"𩤣": "⿰馬段",
	"𩤤": "⿰面馬",
	"𩤥": "⿰馬咸",
	"𩤦": "⿰姦馬",
	"𩤧": "⿰馬炭",
	"𩤨": "⿰馬侵",
	"𩤩": "⿰客馬",
	"𩤪": "⿰馬𠚏",
	"𩤫": "⿰馬𢏚",
	"𩤬": "⿰馬⿳一口冋",
	"𩤭": "⿰馬𢦦",
	"𩤮": "⿰馬韋",
	"𩤯": "⿱英馬",
	"𩤰": "⿱⿳曲一八馬",
	"𩤱": "⿰馬苖",
	"𩤲": "⿰馬剌",
	"𩤳": "⿰馬㪅",
	"𩤴": "⿰馬厖",
	"𩤵": "⿰馬星",
	"𩤶": "⿰馬昴",
	"𩤷": "⿰馬⿱一⑥",
	"𩤸": "⿰馬胃",
	"𩤹": "⿱馬香",
	"𩤺": "⿱臾馬",
	"𩤻": "⿰馬⿱爫𠂕",
	"𩤼": "⿰馬⿱亼亚",
	"𩤽": "⿰馬虒",
	"𩤾": "⿰馬虔",
	"𩤿": "⿰馬⿱帚又",
	"𩥀": "⿰馬氣",
	"𩥁": "⿰馬唐",
	"𩥂": "⿰馬耆",
	"𩥃": "⿰馬冡",
	"𩥄": "⿰馬真",
	"𩥅": "⿰馬舀",
	"𩥆": "⿰馬旅",
	"𩥇": "⿰馬展",
	"𩥈": "⿰馬𥁕",
	"𩥉": "⿰馬豈",
	"𩥊": "⿱高馬",
	"𩥋": "⿱馬馬",
	"𩥌": "⿰馬害",
	"𩥍": "⿰馬𬙮",
	"𩥎": "⿰馬務",
	"𩥏": "⿰馬耊",
	"𩥐": "⿰馬師",
	"𩥑": "⿰馬𦐇",
	"𩥒": "⿰馬𮎰",
	"𩥓": "⿰舀馬",
	"𩥔": "⿱脉馬[G]",
	"𩥕": "⿰馬⿱革一",
	"𩥖": "⿰⿱卯田馬",
	"𩥗": "⿰馬𠂹",
	"𩥘": "⿰馬峳",
	"𩥙": "⿰馬差",
	"𩥚": "⿰馬秦",
	"𩥛": "⿰馬翁",
	"𩥜": "⿲馬方𠂢",
	"𩥝": "⿰馬恣",
	"𩥞": "⿰耆馬",
	"𩥟": "⿰馬𥑟",
	"𩥠": "⿰馬荅",
	"𩥡": "⿰⿱覀馬⿵几二",
	"𩥢": "⿺鬼馬",
	"𩥣": "⿰馬䍃",
	"𩥤": "⿰馬⿱亠隹",
	"𩥥": "⿰馬𪧐",
	"𩥦": "⿱務馬",
	"𩥧": "⿰馬𦤃",
	"𩥨": "⿰馬𠃀",
	"𩥩": "⿰馬弱",
	"𩥪": "⿰馬峯",
	"𩥫": "⿰馬舂",
	"𩥬": "⿰馬离",
	"𩥭": "⿰馬魚",
	"𩥮": "⿰馬產[UT]",
	"𩥯": "⿱殹馬",
	"𩥰": "⿰馬奜",
	"𩥱": "⿰馬𣳾",
	"𩥲": "⿲馬束夫",
	"𩥳": "⿰馬戜",
	"𩥴": "⿰馬犁",
	"𩥵": "⿰馬㕘",
	"𩥶": "⿰馬粛",
	"𩥷": "⿰馬⿱彡宗",
	"𩥸": "⿰馬⿸厂𫇮",
	"𩥹": "⿰馬敕",
	"𩥺": "⿰馬㽞",
	"𩥻": "⿰馬庸",
	"𩥼": "⿰馬戚",
	"𩥽": "⿰馬途",
	"𩥾": "⿰馬⿳亼⿻丨口从",
	"𩥿": "⿰馬宿",
	"𩦀": "⿰馬梨",
	"𩦁": "⿰馬⿱𠂹一",
	"𩦂": "⿰馬閒",
	"𩦃": "⿰馬閑",
	"𩦄": "⿰馬犂",
	"𩦅": "⿰馬棃",
	"𩦆": "⿰馬椉",
	"𩦇": "⿰馬喜",
	"𩦈": "⿰馬⿳覀二火",
	"𩦉": "⿱敝馬",
	"𩦊": "⿰馬寒",
	"𩦋": "⿰馬幾",
	"𩦌": "⿰馬喪",
	"𩦍": "⿰童馬",
	"𩦎": "⿰馬斐",
	"𩦏": "⿰馬⿱山曷",
	"𩦐": "⿰馬善",
	"𩦑": "⿰馬𠷎",
	"𩦒": "⿰馬厥",
	"𩦓": "⿰馬開",
	"𩦔": "⿰馬閙",
	"𩦕": "⿰馬𧯥",
	"𩦖": "⿰馬巽",
	"𩦗": "⿰馬萃",
	"𩦘": "⿰馬⿱龷隹",
	"𩦙": "⿲馬束矢",
	"𩦚": "⿰馬尞",
	"𩦛": "⿰𡍮馬",
	"𩦜": "⿱勝馬",
	"𩦝": "⿰馬盛",
	"𩦞": "⿰馬葛",
	"𩦟": "⿰馬葵",
	"𩦠": "⿰馬剽",
	"𩦡": "⿱與馬",
	"𩦢": "⿰馬虞",
	"𩦣": "⿰馬𩰬",
	"𩦤": "⿰馬戢",
	"𩦥": "⿰馬賁",
	"𩦦": "⿰馬葬",
	"𩦧": "⿰馬㬅",
	"𩦨": "⿱敫馬",
	"𩦩": "⿰馬雋",
	"𩦪": "⿰馬㐮",
	"𩦫": "⿰馬裊",
	"𩦬": "⿰馬⿱龹足",
	"𩦭": "⿰馬葉",
	"𩦮": "⿰馬睘",
	"𩦯": "⿰馬𥇡",
	"𩦰": "⿰馬𠌶",
	"𩦱": "⿰馬會",
	"𩦲": "⿰馬𡕰",
	"𩦳": "⿰馬𥪖",
	"𩦴": "⿰馬閙",
	"𩦵": "⿸䧹馬",
	"𩦶": "⿰虎駦",
	"𩦷": "⿰馬截",
	"𩦸": "⿰馬兾",
	"𩦹": "⿰馬監",
	"𩦺": "⿰馬蒙",
	"𩦻": "⿳亾口⿲月馬丮",
	"𩦼": "⿰馬雒",
	"𩦽": "⿰馬臺",
	"𩦾": "⿰驃寸",
	"𩦿": "⿰馬賔",
	"𩧀": "⿰馬𢧤",
	"𩧁": "⿰馬⿱取⿲人人人",
	"𩧂": "⿰馬樂",
	"𩧃": "⿰馬厲",
	"𩧄": "⿰馬質",
	"𩧅": "⿰馬樊",
	"𩧆": "⿰馬巤",
	"𩧇": "⿰馬蔡",
	"𩧈": "⿰馬賣",
	"𩧉": "⿰馬廣",
	"𩧊": "⿰馬敻",
	"𩧋": "⿰馬黎",
	"𩧌": "⿱騳术",
	"𩧍": "⿰馬磊",
	"𩧎": "⿰馬嶲",
	"𩧏": "⿰馬霍",
	"𩧐": "⿰馬橐",
	"𩧑": "⿰馬𮧻",
	"𩧒": "⿰馬穒",
	"𩧓": "⿰馬蕭",
	"𩧔": "⿱顃馬",
	"𩧕": "⿱⿲石車石馬",
	"𩧖": "⿰馬⿱⿻千𠈌糸",
	"𩧗": "⿰馬𧹳",
	"𩧘": "⿰馬瞿",
	"𩧙": "⿰馬𤐫",
	"𩧚": "⿰瞿馬",
	"𩧛": "⿰馬鞫",
	"𩧜": "⿰馬轉",
	"𩧝": "⿰馬𧝑",
	"𩧞": "⿰馬⿱𥝢⿰⿱人氺㐄",
	"𩧟": "⿰馬爕",
	"𩧠": "⿰馬𤛿",
	"𩧡": "⿰矍馬",
	"𩧢": "⿲馬馬馬",
	"𩧣": "⿰馬⿱吂⿲月⺸丮",
	"𩧤": "⿰馬𪉷",
	"𩧥": "⿰馬驢",
	"𩧦": "⿰马介",
	"𩧧": "⿰马立",
	"𩧨": "⿰马由",
	"𩧩": "⿰马戋",
	"𩧪": "⿰马龙",
	"𩧫": "⿰马央",
	"𩧬": "⿰马冉",
	"𩧭": "⿰马失",
	"𩧮": "⿱列马",
	"𩧯": "⿰马发",
	"𩧰": "⿰马军",
	"𩧱": "⿰马岂",
	"𩧲": "⿰马同",
	"𩧳": "⿰马舟",
	"𩧴": "⿰马全",
	"𩧵": "⿰马吉",
	"𩧶": "⿱舛马",
	"𩧷": "⿰牢马",
	"𩧸": "⿰利马",
	"𩧹": "⿰马里",
	"𩧺": "⿰马局",
	"𩧻": "⿰马𭓩[U]",
	"𩧼": "⿰马奔",
	"𩧽": "⿰马固",
	"𩧾": "⿰马垔",
	"𩧿": "⿰马畐",
	"𩨀": "⿰马曷",
	"𩨁": "⿰马春",
	"𩨂": "⿰马总",
	"𩨃": "⿰马建",
	"𩨄": "⿰马叟",
	"𩨅": "⿰马胃",
	"𩨆": "⿰马亭",
	"𩨇": "⿰马娄",
	"𩨈": "⿰马俞",
	"𩨉": "⿰马剌",
	"𩨊": "⿰马前",
	"𩨋": "⿰马真",
	"𩨌": "⿰马𦐇",
	"𩨍": "⿰马展",
	"𩨎": "⿰马異",
	"𩨏": "⿰马番",
	"𩨐": "⿰马巤",
	"𩨑": "⿰骨丁",
	"𩨒": "⿰骨几",
	"𩨓": "⿰骨卜",
	"𩨔": "⿺九骨",
	"𩨕": "⿰骨已",
	"𩨖": "⿰骨卂",
	"𩨗": "⿰骨亐",
	"𩨘": "⿰骨乞",
	"𩨙": "⿰骨弓",
	"𩨚": "⿰骨女",
	"𩨛": "⿰骨乇",
	"𩨜": "⿰骨巴",
	"𩨝": "⿰骨支",
	"𩨞": "⿰骨及",
	"𩨟": "⿰骨爻",
	"𩨠": "⿰骨牙",
	"𩨡": "⿰骨少",
	"𩨢": "⿰骨爪",
	"𩨣": "⿰骨方",
	"𩨤": "⿰骨𢆰",
	"𩨥": "⿰骨冘",
	"𩨦": "⿰骨兮",
	"𩨧": "⿰骨⿱人⿰丿𠃌",
	"𩨨": "⿰骨比",
	"𩨩": "⿰骨反",
	"𩨪": "⿰骨⿱八勹",
	"𩨫": "⿰骨尹",
	"𩨬": "⿰骨玄",
	"𩨭": "⿰骨它",
	"𩨮": "⿸屵骨",
	"𩨯": "⿰骨斥",
	"𩨰": "⿰骨失",
	"𩨱": "⿱此骨",
	"𩨲": "⿰骨必",
	"𩨳": "⿰出骨",
	"𩨴": "⿰骨号",
	"𩨵": "⿰骨只",
	"𩨶": "⿰骨⿱丿④",
	"𩨷": "⿰骨⿱山匕",
	"𩨸": "⿰骨出",
	"𩨹": "⿰骨甲",
	"𩨺": "⿰骨⿱𠂉⿻几一",
	"𩨻": "⿰骨主",
	"𩨼": "⿰骨丘",
	"𩨽": "⿰骨𠂤",
	"𩨾": "⿰骨危",
	"𩨿": "⿰骨灰",
	"𩩀": "⿰骨𭗼",
	"𩩁": "⿰骨充",
	"𩩂": "⿰骨合",
	"𩩃": "⿰骨⿱大干",
	"𩩄": "⿰骨幵[U]",
	"𩩅": "⿰骨同",
	"𩩆": "⿰骨⿱山⿷匚一",
	"𩩇": "⿰充骨",
	"𩩈": "⿰骨会",
	"𩩉": "⿰骨孝",
	"𩩊": "⿰骨含",
	"𩩋": "⿰骨巠",
	"𩩌": "⿰骨系",
	"𩩍": "⿰骨甹",
	"𩩎": "⿰骨𠯑",
	"𩩏": "⿰骨𡧐",
	"𩩐": "⿰骨肙",
	"𩩑": "⿰骨吾",
	"𩩒": "⿰骨豕",
	"𩩓": "⿰骨肖",
	"𩩔": "⿰骨足",
	"𩩕": "⿰骨皃",
	"𩩖": "⿰骨弄",
	"𩩗": "⿰骨舍",
	"𩩘": "⿱於骨",
	"𩩙": "⿰骨𤰞",
	"𩩚": "⿰骨畀",
	"𩩛": "⿰骨奇",
	"𩩜": "⿰阝⿱左骨",
	"𩩝": "⿰骨空",
	"𩩞": "⿰骨垂",
	"𩩟": "⿰骨叕",
	"𩩠": "⿰骨卒",
	"𩩡": "⿰骨夌",
	"𩩢": "⿰骨兒",
	"𩩣": "⿰骨育",
	"𩩤": "⿰骨亞",
	"𩩥": "⿰骨𣏼",
	"𩩦": "⿰骨於",
	"𩩧": "⿰骨炎",
	"𩩨": "⿰骨⿱皮川",
	"𩩩": "⿰骨表",
	"𩩪": "⿰昌骨",
	"𩩫": "⿰骨昌",
	"𩩬": "⿰壳骨",
	"𩩭": "⿰骨省",
	"𩩮": "⿰骨度",
	"𩩯": "⿰骨扁",
	"𩩰": "⿰骨皆",
	"𩩱": "⿰骨叚",
	"𩩲": "⿰骨曷",
	"𩩳": "⿰骨重",
	"𩩴": "⿰骨咸",
	"𩩵": "⿰骨侯",
	"𩩶": "⿰骨食",
	"𩩷": "⿰骨彦",
	"𩩸": "⿰骨革",
	"𩩹": "⿰骨㪅",
	"𩩺": "⿰骨泉",
	"𩩻": "⿰骨盾",
	"𩩼": "⿰骨⿱彡䏍",
	"𩩽": "⿰骨矦",
	"𩩾": "⿰骨⿸戶⿱二巳",
	"𩩿": "⿰骨音",
	"𩪀": "⿰骨追",
	"𩪁": "⿰骨鬼",
	"𩪂": "⿰骨豈",
	"𩪃": "⿰骨害",
	"𩪄": "⿰骨𢀡",
	"𩪅": "⿰骨𣬉",
	"𩪆": "⿰骨骨",
	"𩪇": "⿰骨𧴲",
	"𩪈": "⿰骨𧴪",
	"𩪉": "⿰骨鹿",
	"𩪊": "⿰骨票",
	"𩪋": "⿱敖骨",
	"𩪌": "⿰骨逢",
	"𩪍": "⿰骨區",
	"𩪎": "⿰骨莽",
	"𩪏": "⿰骨⿱左肉",
	"𩪐": "⿰骨國",
	"𩪑": "⿰骨巢",
	"𩪒": "⿰骨⿱艹𦒳",
	"𩪓": "⿰骨崔",
	"𩪔": "⿱𣪍骨",
	"𩪕": "⿰骨敖",
	"𩪖": "⿰骨畢",
	"𩪗": "⿰骨厥",
	"𩪘": "⿰骨童",
	"𩪙": "⿰骨啻",
	"𩪚": "⿰骨尞",
	"𩪛": "⿰骨菐",
	"𩪜": "⿸厥骨",
	"𩪝": "⿰骨⿱苑土",
	"𩪞": "⿰骨巽",
	"𩪟": "⿰骨𠶷",
	"𩪠": "⿸䧹骨",
	"𩪡": "⿱殿骨",
	"𩪢": "⿰骨歆",
	"𩪣": "⿰骨意",
	"𩪤": "⿰骨業",
	"𩪥": "⿰骨零",
	"𩪦": "⿰骨隓",
	"𩪧": "⿰骨辟",
	"𩪨": "⿱𢾍骨",
	"𩪩": "⿰骨⿳⿱⿱亠丷冖中口",
	"𩪪": "⿰骨⿸厂黒[G]",
	"𩪫": "⿰骨⿳艹一𦍎",
	"𩪬": "⿰骨廉",
	"𩪭": "⿰骨蒦",
	"𩪮": "⿰骨麼",
	"𩪯": "⿰骨賔",
	"𩪰": "⿰骨需",
	"𩪱": "⿰骨熏",
	"𩪲": "⿰骨齒",
	"𩪳": "⿰骨𢀩",
	"𩪴": "⿰骨養",
	"𩪵": "⿰骨數",
	"𩪶": "⿰骨節",
	"𩪷": "⿰骨隨",
	"𩪸": "⿰骨歷",
	"𩪹": "⿰骨䝿",
	"𩪺": "⿰骨曇",
	"𩪻": "⿰骨⿱竹𭾬",
	"𩪼": "⿰骨雚",
	"𩪽": "⿰骨斷",
	"𩪾": "⿱䜌骨",
	"𩪿": "⿰高丸",
	"𩫀": "⿱高夨",
	"𩫁": "⿰高毛",
	"𩫂": "⿱高孔",
	"𩫃": "⿱⿳亠口回子",
	"𩫄": "⿰高斗",
	"𩫅": "⿰高戈",
	"𩫆": "⿰高升",
	"𩫇": "⿱不高",
	"𩫈": "⿰高犬",
	"𩫉": "⿱𠚪高",
	"𩫊": "⿱高𡉀",
	"𩫋": "⿰高皮",
	"𩫌": "⿱高冋",
	"𩫍": "⿱高生",
	"𩫎": "⿱高⿳一𠂊巾",
	"𩫏": "⿱⿳亠口回⿱口十",
	"𩫐": "⿰并高",
	"𩫑": "⿰高并",
	"𩫒": "⿱高𢁓",
	"𩫓": "⿱高死",
	"𩫔": "⿰高⿱丿正",
	"𩫕": "⿱高豕",
	"𩫖": "⿱⿳亠口回𠯃",
	"𩫗": "⿳高回丨",
	"𩫘": "⿰高肙",
	"𩫙": "⿰高身",
	"𩫚": "⿱高㣇",
	"𩫛": "⿰高卒",
	"𩫜": "⿰高𢌿",
	"𩫝": "⿰高卑",
	"𩫞": "⿱高彖",
	"𩫟": "⿰高㘶",
	"𩫠": "⿰𩫏夬",
	"𩫡": "⿰槀亘",
	"𩫢": "⿰高貢",
	"𩫣": "⿰高員",
	"𩫤": "⿰高桀",
	"𩫥": "⿰巢高",
	"𩫦": "⿰高參",
	"𩫧": "⿰𩫏亘",
	"𩫨": "⿰𩫏成",
	"𩫩": "⿰𩫏邑",
	"𩫪": "⿰⿳高口十卑",
	"𩫫": "⿰𩫏卑",
	"𩫬": "⿰高鼻",
	"𩫭": "⿰𩫏者",
	"𩫮": "⿰𩫖卑",
	"𩫯": "⿰𩫏尃",
	"𩫰": "⿰𩫏婁",
	"𩫱": "⿰𩫏庸",
	"𩫲": "⿱高蟲",
	"𩫳": "⿰嚻高",
	"𩫴": "⿱髟九",
	"𩫵": "⿱髟八",
	"𩫶": "⿱髟了",
	"𩫷": "⿱髟𠤎",
	"𩫸": "⿱髟力",
	"𩫹": "⿱髟巾",
	"𩫺": "⿱髟山",
	"𩫻": "⿱髟己",
	"𩫼": "⿱髟凡",
	"𩫽": "⿱髟土",
	"𩫾": "⿱髟丫",
	"𩫿": "⿱髟帀",
	"𩬀": "⿱髟內",
	"𩬁": "⿱髟氏",
	"𩬂": "⿰镸辵",
	"𩬃": "⿱髟爻",
	"𩬄": "⿱髟龰",
	"𩬅": "⿱髟丹",
	"𩬆": "⿱髟丐",
	"𩬇": "⿱髟犬",
	"𩬈": "⿱髟比",
	"𩬉": "⿱髟分",
	"𩬊": "⿱髟火",
	"𩬋": "⿳髟又十",
	"𩬌": "⿱髟允",
	"𩬍": "⿱髟毋",
	"𩬎": "⿱髟壬",
	"𩬏": "⿱髟月",
	"𩬐": "⿱髟爪",
	"𩬑": "⿱髟占",
	"𩬒": "⿳髟冖巾",
	"𩬓": "⿱髟⿱𠂉巾",
	"𩬔": "⿱髟令",
	"𩬕": "⿱髟戊",
	"𩬖": "⿱髟㐱",
	"𩬗": "⿱髟幼",
	"𩬘": "⿱髟尓",
	"𩬙": "⿱髟付",
	"𩬚": "⿱髟甘",
	"𩬛": "⿱髟⿰工几",
	"𩬜": "⿱髟尻",
	"𩬝": "⿱髟丙",
	"𩬞": "⿱髟目",
	"𩬟": "⿱髟乍",
	"𩬠": "⿱髟台",
	"𩬡": "⿱髟丘",
	"𩬢": "⿱髟出",
	"𩬣": "⿱髟𢀖",
	"𩬤": "⿱髟龙",
	"𩬥": "⿱髟册",
	"𩬦": "⿱髟立",
	"𩬧": "⿱髟正",
	"𩬨": "⿱髟去",
	"𩬩": "⿱髟古",
	"𩬪": "⿱髟乏",
	"𩬫": "⿱髟只",
	"𩬬": "⿰镸⿱彡皿",
	"𩬭": "⿱髟失",
	"𩬮": "⿱髟用",
	"𩬯": "⿱髟尒",
	"𩬰": "⿱髟巩",
	"𩬱": "⿱髟兆",
	"𩬲": "⿱髟曳",
	"𩬳": "⿱髟肉",
	"𩬴": "⿱髟㔻",
	"𩬵": "⿱髟印",
	"𩬶": "⿱髟聿",
	"𩬷": "⿱髟𭗼",
	"𩬸": "⿱髟屰",
	"𩬹": "⿱髟匡",
	"𩬺": "⿱髟旨",
	"𩬻": "⿱髟朵",
	"𩬼": "⿱髟⿴囗夊",
	"𩬽": "⿱髟𣎼",
	"𩬾": "⿱髟亚",
	"𩬿": "⿱髟衣",
	"𩭀": "⿱髟有",
	"𩭁": "⿱髟⿰川川",
	"𩭂": "⿱髟光",
	"𩭃": "⿱髟虫",
	"𩭄": "⿱髟米",
	"𩭅": "⿱髟羽",
	"𩭆": "⿱髟合",
	"𩭇": "⿱髟里",
	"𩭈": "⿱髟𦣻",
	"𩭉": "⿱髟希",
	"𩭊": "⿱髟局",
	"𩭋": "⿱髟困",
	"𩭌": "⿱髟夾",
	"𩭍": "⿱髟否",
	"𩭎": "⿳髟山方",
	"𩭏": "⿱髟妥",
	"𩭐": "⿱髟豕",
	"𩭑": "⿱髟赤",
	"𩭒": "⿱髟尨",
	"𩭓": "⿱髟酉",
	"𩭔": "⿱髟彷",
	"𩭕": "⿳髟宀允",
	"𩭖": "⿱髟杏",
	"𩭗": "⿱髟甫",
	"𩭘": "⿱髟材",
	"𩭙": "⿱髟巠",
	"𩭚": "⿱髟呆",
	"𩭛": "⿱髟角",
	"𩭜": "⿱髟吹",
	"𩭝": "⿱髟我",
	"𩭞": "⿱髟隶",
	"𩭟": "⿱髟卓",
	"𩭠": "⿱髟肩",
	"𩭡": "⿱髟昔",
	"𩭢": "⿱髟岸",
	"𩭣": "⿱髟沓",
	"𩭤": "⿱髟忩",
	"𩭥": "⿱髟臽",
	"𩭦": "⿱髟垂",
	"𩭧": "⿱髟卑",
	"𩭨": "⿱髟長",
	"𩭩": "⿱髟東",
	"𩭪": "⿱髟屈",
	"𩭫": "⿱髟兩",
	"𩭬": "⿱髟彿",
	"𩭭": "⿱髟昆",
	"𩭮": "⿱髟念",
	"𩭯": "⿱髟亞",
	"𩭰": "⿱髟杳",
	"𩭱": "⿱髟旾",
	"𩭲": "⿱髟的",
	"𩭳": "⿱髟忽",
	"𩭴": "⿱髟空",
	"𩭵": "⿱髟官",
	"𩭶": "⿱髟油",
	"𩭷": "⿱髟來",
	"𩭸": "⿱髟㕻",
	"𩭹": "⿱髟参",
	"𩭺": "⿱髟畐",
	"𩭻": "⿱髟昚",
	"𩭼": "⿱髟保",
	"𩭽": "⿱髟客",
	"𩭾": "⿱髟敄",
	"𩭿": "⿱髟背",
	"𩮀": "⿱髟怱",
	"𩮁": "⿱髟契",
	"𩮂": "⿱髟曷",
	"𩮃": "⿱髟叜",
	"𩮄": "⿱髟秏",
	"𩮅": "⿱髟奓",
	"𩮆": "⿱髟則",
	"𩮇": "⿳髟穴方",
	"𩮈": "⿱髟酋",
	"𩮉": "⿱髟𥄁",
	"𩮊": "⿰镸⿳彡𠔿𠂡",
	"𩮋": "⿱髟音",
	"𩮌": "⿱髟相",
	"𩮍": "⿱髟食",
	"𩮎": "⿱髟查",
	"𩮏": "⿱髟咸",
	"𩮐": "⿱髟禺",
	"𩮑": "⿱髟咼",
	"𩮒": "⿱髟𬙙",
	"𩮓": "⿳髟𠔿𠂡",
	"𩮔": "⿱髟軍",
	"𩮕": "⿱髟侵",
	"𩮖": "⿱髟豈",
	"𩮗": "⿱髟竝",
	"𩮘": "⿱髟高",
	"𩮙": "⿱髟茸",
	"𩮚": "⿱髟蚤",
	"𩮛": "⿱髟索",
	"𩮜": "⿱髟剔",
	"𩮝": "⿱髟害",
	"𩮞": "⿱髟狸",
	"𩮟": "⿱髟⿻⿻千从口",
	"𩮠": "⿱髟容",
	"𩮡": "⿱髟冡",
	"𩮢": "⿱髟𡋲",
	"𩮣": "⿱髟歬",
	"𩮤": "⿱髟⿰矛犮",
	"𩮥": "⿱髟⿵𡗜氺",
	"𩮦": "⿱髟脊",
	"𩮧": "⿱髟桑",
	"𩮨": "⿱髟盍",
	"𩮩": "⿱髟倉",
	"𩮪": "⿳髟⿻囗卄心",
	"𩮫": "⿱髟殺",
	"𩮬": "⿱髟翁",
	"𩮭": "⿱髟師",
	"𩮮": "⿱髟烏",
	"𩮯": "⿱髟敖",
	"𩮰": "⿱髟悤",
	"𩮱": "⿱髟舂",
	"𩮲": "⿱髟產",
	"𩮳": "⿱髟票",
	"𩮴": "⿱髟崔",
	"𩮵": "⿱殹髟",
	"𩮶": "⿱髟欶",
	"𩮷": "⿱髟兜",
	"𩮸": "⿱髟敕",
	"𩮹": "⿱髟累",
	"𩮺": "⿱髟⿳日罒力",
	"𩮻": "⿳髟𠔿⑦",
	"𩮼": "⿱髟務",
	"𩮽": "⿱髟⿱廿⿻口夫",
	"𩮾": "⿱髟殹",
	"𩮿": "⿱髟執",
	"𩯀": "⿱髟速",
	"𩯁": "⿱髟婁",
	"𩯂": "⿱髟既",
	"𩯃": "⿱髟費",
	"𩯄": "⿱髟尊",
	"𩯅": "⿱髟富",
	"𩯆": "⿱髟堯",
	"𩯇": "⿱髟登",
	"𩯈": "⿱髟戠",
	"𩯉": "⿱髟最",
	"𩯊": "⿱髟尞",
	"𩯋": "⿱髟戟",
	"𩯌": "⿱髟發",
	"𩯍": "⿱髟菆",
	"𩯎": "⿱髟盛",
	"𩯏": "⿱髟菐",
	"𩯐": "⿱髟萅",
	"𩯑": "⿱髟叅",
	"𩯒": "⿳髟㚘贝",
	"𩯓": "⿱髟⿳巛𠔿𠂡",
	"𩯔": "⿱髟𡩏",
	"𩯕": "⿱髟疏",
	"𩯖": "⿱髟棕",
	"𩯗": "⿱髟黑",
	"𩯘": "⿱髟喬",
	"𩯙": "⿳髟丿𬑔",
	"𩯚": "⿱髟隋",
	"𩯛": "⿱髟敫",
	"𩯜": "⿱髟虜",
	"𩯝": "⿱髟葛",
	"𩯞": "⿱髟粲",
	"𩯟": "⿱髟喿",
	"𩯠": "⿳髟白⿱穴口",
	"𩯡": "⿱髟鼠",
	"𩯢": "⿱⿰镸⿱彡犬首",
	"𩯣": "⿱髟𡕰",
	"𩯤": "⿱髟亶",
	"𩯥": "⿳髟春灬",
	"𩯦": "⿱髟壽",
	"𩯧": "⿱髟𡬽",
	"𩯨": "⿱髟爾",
	"𩯩": "⿱髟臧",
	"𩯪": "⿱髟綰",
	"𩯫": "⿰镸⿱彡賔",
	"𩯬": "⿱髟貍",
	"𩯭": "⿱髟賔",
	"𩯮": "⿱髟滿",
	"𩯯": "⿱髟𭀰",
	"𩯰": "⿱髟𢧵",
	"𩯱": "⿱髟暴",
	"𩯲": "⿱髟憃",
	"𩯳": "⿱髟賛",
	"𩯴": "⿱髟瞏",
	"𩯵": "⿳髟人意",
	"𩯶": "⿱髟韯",
	"𩯷": "⿰𩮴戈",
	"𩯸": "⿱髟𢀩",
	"𩯹": "⿱髟磊",
	"𩯺": "⿱髟歷",
	"𩯻": "⿳髟𠔿聑",
	"𩯼": "⿱髟瞢",
	"𩯽": "⿱髟賴",
	"𩯾": "⿳髟昍厒",
	"𩯿": "⿱髟䝿",
	"𩰀": "⿱髟龍",
	"𩰁": "⿱髟韱",
	"𩰂": "⿱髟霝",
	"𩰃": "⿱髟毚",
	"𩰄": "⿱髟濱",
	"𩰅": "⿱髟藏",
	"𩰆": "⿱髟𭋷",
	"𩰇": "⿱髟⿰首⿱𡗜支",
	"𩰈": "⿱髟饒",
	"𩰉": "⿱髟囊",
	"𩰊": "𩰊",
	"𩰋": "𩰋",
	"𩰌": "⿵鬥乞",
	"𩰍": "⿵鬥卞",
	"𩰎": "⿵鬥戈",
	"𩰏": "⿵鬥分",
	"𩰐": "⿵鬥尒",
	"𩰑": "⿵鬥有",
	"𩰒": "⿵鬥豆",
	"𩰓": "⿵鬥巷",
	"𩰔": "⿵鬥金",
	"𩰕": "⿱八鬩",
	"𩰖": "⿵鬥𧯞",
	"𩰗": "⿵鬥⿱⿱一𣥂貝",
	"𩰘": "⿵鬥亀",
	"𩰙": "⿵鬥翕",
	"𩰚": "⿵鬥𣂪",
	"𩰛": "⿵鬥鼓",
	"𩰜": "⿵鬥⿱⿰𬺻𬺻火",
	"𩰝": "⿵鬥賓",
	"𩰞": "⿵鬥爾",
	"𩰟": "⿵鬥燹",
	"𩰠": "⿰鬯疋",
	"𩰡": "⿰鬯史",
	"𩰢": "⿰鬯吏",
	"𩰣": "⿱⿱爫冖⿰鬯又",
	"𩰤": "⿱矩鬯",
	"𩰥": "⿳爫罒⿰鬯又",
	"𩰦": "⿳木罒⿰鬯又",
	"𩰧": "⿰⿱木⿸⑤鬯彡",
	"𩰨": "⿱爫⿸尸⿰⿱口鬯寸",
	"𩰩": "⿳⿲木文木冖⿰鬯寸",
	"𩰪": "⿱⿶⿱𦥑冖缶⿰鬯彡",
	"𩰫": "⿰鬲㐄",
	"𩰬": "⿳一⿰口㐄⿵𦉪丅",
	"𩰭": "⿰鬲戈",
	"𩰮": "⿰鬲斗",
	"𩰯": "⿰鬲古",
	"𩰰": "⿰鬲𢀖",
	"𩰱": "⿱羊鬲",
	"𩰲": "⿱弜鬲",
	"𩰳": "⿰鬲圭",
	"𩰴": "⿰鬲而",
	"𩰵": "⿰鬲亘",
	"𩰶": "⿰鬲亥",
	"𩰷": "⿰鬲兇",
	"𩰸": "⿰鬲𢑑",
	"𩰹": "⿰鬲巠",
	"𩰺": "⿰鬲夋",
	"𩰻": "⿰鬲求",
	"𩰼": "⿰鬲⿱厼又",
	"𩰽": "⿰⿳一④⿵冂𢆉夋",
	"𩰾": "⿱沸鬲",
	"𩰿": "⿱㚘鬲",
	"𩱀": "⿳艹⿵圥口⿵𦉪丅",
	"𩱁": "⿳𦍌八鬲",
	"𩱂": "⿰鬲⿱丑丑",
	"𩱃": "⿰鬲建",
	"𩱄": "⿰鬲耎",
	"𩱅": "⿰㚇鬲",
	"𩱆": "⿱⿲弓女弓鬲",
	"𩱇": "⿰鬲鬲",
	"𩱈": "⿰鬲芻",
	"𩱉": "⿰鬲釜",
	"𩱊": "⿰鬲䎡",
	"𩱋": "⿱羔鬲",
	"𩱌": "⿱⿲弓龶弓鬲",
	"𩱍": "⿱⿲弓古弓鬲",
	"𩱎": "⿱⿲弓弗弓鬲",
	"𩱏": "⿱敖鬲",
	"𩱐": "⿰鬲商",
	"𩱑": "⿱將鬲",
	"𩱒": "⿲弓⿱古鬲弓",
	"𩱓": "⿱㢽鬲",
	"𩱔": "⿸厤鬲",
	"𩱕": "⿱兟鬲",
	"𩱖": "⿱𢐌鬲",
	"𩱗": "⿱⿲弓酉弓鬲",
	"𩱘": "⿰鬲裘",
	"𩱙": "⿱𥹷鬲",
	"𩱚": "⿱𭛂鬲",
	"𩱛": "⿰鬲𡕰",
	"𩱜": "⿱⿲弓辰弓鬲",
	"𩱝": "⿰鬲𧚍",
	"𩱞": "⿱⿲弓孝弓鬲",
	"𩱟": "⿱⿲弓每弓鬲",
	"𩱠": "⿲弓鬵弓",
	"𩱡": "⿱⿲弓侃弓鬲",
	"𩱢": "⿱毓鬲",
	"𩱣": "⿱⿲弓沸弓鬲",
	"𩱤": "⿱⿲弓建弓鬲",
	"𩱥": "⿱⿲弓叄弓鬲",
	"𩱦": "⿱𢐨鬲",
	"𩱧": "⿱⿲弓羔弓鬲",
	"𩱨": "⿱⿲弓辱弓鬲",
	"𩱩": "⿳兟𠮛鬲",
	"𩱪": "⿱⿲弓⿱且丙弓鬲",
	"𩱫": "⿱⿲弓速弓鬲",
	"𩱬": "⿱⿶⿱𦥑冖林鬲",
	"𩱭": "⿱𢐷鬲",
	"𩱮": "⿱⿲弓渠弓鬲",
	"𩱯": "⿱⿲弓𥹷弓鬲",
	"𩱰": "⿱⿲弓⿱者水弓鬲",
	"𩱱": "⿱⿲弓毓弓鬲",
	"𩱲": "⿱⿲弓翟弓鬲",
	"𩱳": "⿱⿲弓齊弓鬲",
	"𩱴": "⿱嚻鬲",
	"𩱵": "⿱𥽘鬲",
	"𩱶": "⿱⿲弓霍弓鬲",
	"𩱷": "⿱⿲弓𥽘弓鬲",
	"𩱸": "⿱𥽘䰜",
	"𩱹": "⿺鬼力",
	"𩱺": "⿺鬼卩",
	"𩱻": "⿺鬼卜",
	"𩱼": "⿱九鬼",
	"𩱽": "⿺兀鬼",
	"𩱾": "⿰乇鬼",
	"𩱿": "⿱亡鬼",
	"𩲀": "⿺鬼山",
	"𩲁": "⿺鬼夕",
	"𩲂": "⿺鬼卪",
	"𩲃": "⿺鬼勺",
	"𩲄": "⿺尢鬼",
	"𩲅": "⿺鬼寸",
	"𩲆": "⿺⿱甶儿彡",
	"𩲇": "⿺⿱甶儿子",
	"𩲈": "⿱鬼山",
	"𩲉": "⿰亡鬼",
	"𩲊": "⿺鬼毛",
	"𩲋": "⿰亢鬼",
	"𩲌": "⿰方鬼",
	"𩲍": "⿺鬼牛",
	"𩲎": "⿺鬼少",
	"𩲏": "⿰化鬼",
	"𩲐": "⿺鬼勿",
	"𩲑": "⿺鬼云",
	"𩲒": "⿺鬼长",
	"𩲓": "⿺鬼夭",
	"𩲔": "⿺鬼𣂑",
	"𩲕": "⿺鬼火",
	"𩲖": "⿰比鬼",
	"𩲗": "⿺鬼丰",
	"𩲘": "⿸耂鬼",
	"𩲙": "⿺鬼木",
	"𩲚": "⿰𥘅鬼",
	"𩲛": "⿳冖又鬼",
	"𩲜": "⿱化鬼",
	"𩲝": "⿺鬼分",
	"𩲞": "⿺鬼月",
	"𩲟": "⿺鬼欠",
	"𩲠": "⿺鬼方",
	"𩲡": "⿰示鬼",
	"𩲢": "⿺鬼皮",
	"𩲣": "⿰甲鬼",
	"𩲤": "⿺鬼召",
	"𩲥": "⿺鬼台",
	"𩲦": "⿺鬼占",
	"𩲧": "⿱⿰工几鬼",
	"𩲨": "⿱此鬼",
	"𩲩": "⿺鬼令",
	"𩲪": "⿺鬼尔",
	"𩲫": "⿰失鬼",
	"𩲬": "⿺鬼⿱一勿",
	"𩲭": "⿺鬼⿹弋𠂇",
	"𩲮": "⿺鬼它",
	"𩲯": "⿺鬼半",
	"𩲰": "⿰⿷匸口鬼",
	"𩲱": "⿺鬼古",
	"𩲲": "⿺鬼且",
	"𩲳": "⿺鬼甲",
	"𩲴": "⿺鬼央",
	"𩲵": "⿺鬼生",
	"𩲶": "⿰矢鬼",
	"𩲷": "⿺鬼禾",
	"𩲸": "⿱白鬼",
	"𩲹": "⿺鬼仧",
	"𩲺": "⿺鬼杀",
	"𩲻": "⿺鬼交",
	"𩲼": "⿺鬼虍",
	"𩲽": "⿱鬼耳",
	"𩲾": "⿰有鬼",
	"𩲿": "⿺鬼⿱少刀",
	"𩳀": "⿺鬼至",
	"𩳁": "⿰光鬼",
	"𩳂": "⿺鬼⿱壬儿",
	"𩳃": "⿰杀鬼",
	"𩳄": "⿰曲鬼",
	"𩳅": "⿺鬼朱",
	"𩳆": "⿺鬼耒",
	"𩳇": "⿺鬼伇",
	"𩳈": "⿱自鬼",
	"𩳉": "⿺鬼舟",
	"𩳊": "⿰鬼名",
	"𩳋": "⿺鬼合",
	"𩳌": "⿺鬼吾",
	"𩳍": "⿺鬼巠",
	"𩳎": "⿺鬼孚",
	"𩳏": "⿰豸鬼",
	"𩳐": "⿺鬼甫",
	"𩳑": "⿺鬼沙",
	"𩳒": "⿺鬼束",
	"𩳓": "⿺鬼里",
	"𩳔": "⿰孝鬼",
	"𩳕": "⿺鬼妥",
	"𩳖": "⿺鬼⿱且八",
	"𩳗": "⿺鬼⿱又未",
	"𩳘": "⿺鬼𣏂",
	"𩳙": "⿰𣏂鬼",
	"𩳚": "⿺鬼完",
	"𩳛": "⿺鬼車",
	"𩳜": "⿺鬼酉",
	"𩳝": "⿱吞鬼",
	"𩳞": "⿺鬼求",
	"𩳟": "⿺鬼豕",
	"𩳠": "⿱𢦙鬼",
	"𩳡": "⿺鬼寽",
	"𩳢": "⿺鬼奄",
	"𩳣": "⿺鬼奇",
	"𩳤": "⿺鬼長",
	"𩳥": "⿰豖鬼",
	"𩳦": "⿺鬼知",
	"𩳧": "⿱雨鬼",
	"𩳨": "⿺鬼⿱占寸",
	"𩳩": "⿺鬼𥝢",
	"𩳪": "⿺鬼昇",
	"𩳫": "⿺鬼⿱又米",
	"𩳬": "⿰⿱父月鬼",
	"𩳭": "⿺鬼⿱襾厶",
	"𩳮": "⿱兩鬼",
	"𩳯": "⿺鬼⿱旡毛",
	"𩳰": "⿺鬼⿸虍人",
	"𩳱": "⿺鬼𦥔",
	"𩳲": "⿺鬼侈",
	"𩳳": "⿰鬼來",
	"𩳴": "⿰鬼卦",
	"𩳵": "⿺鬼狊",
	"𩳶": "⿰枼鬼",
	"𩳷": "⿺鬼韋",
	"𩳸": "⿺鬼苗",
	"𩳹": "⿺鬼廼",
	"𩳺": "⿰⿱日叵鬼",
	"𩳻": "⿺鬼界",
	"𩳼": "⿰客鬼",
	"𩳽": "⿰春鬼",
	"𩳾": "⿺鬼面",
	"𩳿": "⿰背鬼",
	"𩴀": "⿺鬼者",
	"𩴁": "⿺鬼咸",
	"𩴂": "⿺鬼重",
	"𩴃": "⿺鬼急",
	"𩴄": "⿺鬼扁",
	"𩴅": "⿰鬼契",
	"𩴆": "⿱⿻戈𢆶鬼",
	"𩴇": "⿺鬼殺",
	"𩴈": "⿰眛鬼",
	"𩴉": "⿺鬼員",
	"𩴊": "⿺鬼茶",
	"𩴋": "⿺鬼𢑚",
	"𩴌": "⿺鬼监",
	"𩴍": "⿺鬼叟",
	"𩴎": "⿺鬼脊",
	"𩴏": "⿰𬀴鬼",
	"𩴐": "⿺鬼率",
	"𩴑": "⿺鬼參",
	"𩴒": "⿱強鬼",
	"𩴓": "⿺鬼⿱廿⿻口夫",
	"𩴔": "⿺鬼庸",
	"𩴕": "⿱斬鬼",
	"𩴖": "⿰眷鬼",
	"𩴗": "⿺鬼堇",
	"𩴘": "⿺鬼處",
	"𩴙": "⿺鬼深",
	"𩴚": "⿰鬼斎",
	"𩴛": "⿰虗鬼",
	"𩴜": "⿺鬼異",
	"𩴝": "⿺鬼登",
	"𩴞": "⿺鬼爲",
	"𩴟": "⿰奢鬼",
	"𩴠": "⿺鬼粦",
	"𩴡": "⿺鬼雇",
	"𩴢": "⿰矞鬼",
	"𩴣": "⿸厤鬼",
	"𩴤": "⿺鬼尞",
	"𩴥": "⿰虚鬼",
	"𩴦": "⿰間鬼",
	"𩴧": "⿺鬼焦",
	"𩴨": "⿱⿰羊羊鬼",
	"𩴩": "⿺鬼焱",
	"𩴪": "⿱幾鬼",
	"𩴫": "⿺⿱甶儿單",
	"𩴬": "⿰買鬼",
	"𩴭": "⿺鬼⿳屮凶禸",
	"𩴮": "⿺鬼睪",
	"𩴯": "⿺鬼豦",
	"𩴰": "⿺鬼微",
	"𩴱": "⿰賓鬼",
	"𩴲": "⿰夢鬼",
	"𩴳": "⿺鬼察",
	"𩴴": "⿰鬼𡏳",
	"𩴵": "⿺鬼監",
	"𩴶": "⿺鬼需",
	"𩴷": "⿱疑鬼",
	"𩴸": "⿺鬼賓",
	"𩴹": "⿺鬼翟",
	"𩴺": "⿰賣鬼",
	"𩴻": "⿱畾鬼",
	"𩴼": "⿺鬼畾",
	"𩴽": "⿰養鬼",
	"𩴾": "⿺鬼蔑",
	"𩴿": "⿱如⿰鬼鬼",
	"𩵀": "⿰霝鬼",
	"𩵁": "⿺鬼霝",
	"𩵂": "⿱霝鬼",
	"𩵃": "⿰鬼齋",
	"𩵄": "⿺鬼雚",
	"𩵅": "⿺鬼瞿",
	"𩵆": "⿺鬼贊",
	"𩵇": "⿱鬼羅",
	"𩵈": "⿺鬼矍",
	"𩵉": "⿺鬼䕫",
	"𩵊": "⿺鬼𡖂",
	"𩵋": "⿳𠂊田大",
	"𩵌": "⿰魚了",
	"𩵍": "⿰魚九",
	"𩵎": "⿰魚又",
	"𩵏": "⿰魚𠤎",
	"𩵐": "⿰魚七",
	"𩵑": "⿰亻𮫬",
	"𩵒": "⿰魚八",
	"𩵓": "⿰魚力",
	"𩵔": "⿰魚也",
	"𩵕": "⿰魚刃",
	"𩵖": "⿰魚小",
	"𩵗": "⿰魚巳",
	"𩵘": "⿱魚土",
	"𩵙": "⿰魚川",
	"𩵚": "⿰魚土",
	"𩵛": "⿺尢魚",
	"𩵜": "⿰魚亇",
	"𩵝": "⿰魚才",
	"𩵞": "⿰魚千",
	"𩵟": "⿰魚干",
	"𩵠": "⿰魚牛",
	"𩵡": "⿰魚厄",
	"𩵢": "⿰魚欠",
	"𩵣": "⿰魚不",
	"𩵤": "⿰魚殳",
	"𩵥": "⿰魚犬",
	"𩵦": "⿰魚木",
	"𩵧": "⿰魚亓",
	"𩵨": "⿰魚冗",
	"𩵩": "⿰魚夫",
	"𩵪": "⿰魚旡",
	"𩵫": "⿰冘魚",
	"𩵬": "⿰魚斗",
	"𩵭": "⿰魚王",
	"𩵮": "⿱少魚",
	"𩵯": "⿰魚㸦",
	"𩵰": "⿰魚火",
	"𩵱": "⿰魚午",
	"𩵲": "⿰魚爻",
	"𩵳": "⿱文魚",
	"𩵴": "⿱木魚",
	"𩵵": "⿰魚中",
	"𩵶": "⿱元魚",
	"𩵷": "⿰魚𢆰",
	"𩵸": "⿰魚⿱𠂉几",
	"𩵹": "⿰魚父",
	"𩵺": "⿰魚月",
	"𩵻": "⿰魚勾",
	"𩵼": "⿰魚友",
	"𩵽": "⿰魚心",
	"𩵾": "⿰魚支",
	"𩵿": "⿰魚⿱⺊𠄎",
	"𩶀": "⿰魚牙",
	"𩶁": "⿰魚丙",
	"𩶂": "⿰魚宁",
	"𩶃": "⿰魚主",
	"𩶄": "⿰魚术",
	"𩶅": "⿰魚氐",
	"𩶆": "⿰魚此",
	"𩶇": "⿰魚矢",
	"𩶈": "⿰魚乎",
	"𩶉": "⿰魚布",
	"𩶊": "⿱罒魚",
	"𩶋": "⿰魚母",
	"𩶌": "⿰魚出",
	"𩶍": "⿰魚⿱中丂",
	"𩶎": "⿰魚冉",
	"𩶏": "⿰魚瓦",
	"𩶐": "⿰魚半",
	"𩶑": "⿱魚白",
	"𩶒": "⿰魚矛",
	"𩶓": "⿱𡗗魚",
	"𩶔": "⿱目魚",
	"𩶕": "⿱代魚",
	"𩶖": "⿰魚目",
	"𩶗": "⿰魚尔",
	"𩶘": "⿰魚立",
	"𩶙": "⿰魚永",
	"𩶚": "⿰魚𣎵",
	"𩶛": "⿰魚加",
	"𩶜": "⿰魚圣",
	"𩶝": "⿰魚正",
	"𩶞": "⿰魚𪜠",
	"𩶟": "⿰魚乏",
	"𩶠": "⿰魚囘",
	"𩶡": "⿰魚㠩",
	"𩶢": "⿰魚牟",
	"𩶣": "⿰魚舟",
	"𩶤": "⿰魚先",
	"𩶥": "⿰魚虫",
	"𩶦": "⿰魚在",
	"𩶧": "⿰魚臼",
	"𩶨": "⿰魚㔻",
	"𩶩": "⿰魚肉",
	"𩶪": "⿰魚至",
	"𩶫": "⿰魚血",
	"𩶬": "⿰魚寺",
	"𩶭": "⿰魚⿺夨口[UT]",
	"𩶮": "⿰魚𡗢",
	"𩶯": "⿱如魚",
	"𩶰": "⿰魚多",
	"𩶱": "⿰魚宅",
	"𩶲": "⿱次魚",
	"𩶳": "⿰魚⿻日乂",
	"𩶴": "⿰魚池",
	"𩶵": "⿰魚肋",
	"𩶶": "⿰魚巟",
	"𩶷": "⿰𩵋亍",
	"𩶸": "⿰魚光",
	"𩶹": "⿰魚朶",
	"𩶺": "⿰魚戎",
	"𩶻": "⿰魚伙",
	"𩶼": "⿰魚杀",
	"𩶽": "⿰魚列",
	"𩶾": "⿰魚因",
	"𩶿": "⿰臼魚",
	"𩷀": "⿱任魚",
	"𩷁": "⿰魚𠂬",
	"𩷂": "⿰魚刕",
	"𩷃": "⿰魚⿱又厷",
	"𩷄": "⿰魚夅",
	"𩷅": "⿰魚𤕭",
	"𩷆": "⿰魚会",
	"𩷇": "⿰魚兇",
	"𩷈": "⿰魚劣",
	"𩷉": "⿰魚亦",
	"𩷊": "⿰魚收",
	"𩷋": "⿰魚礼",
	"𩷌": "⿰魚⿱匕木",
	"𩷍": "⿰魚役",
	"𩷎": "⿰魚狄",
	"𩷏": "⿰魚巠",
	"𩷐": "⿰魚局",
	"𩷑": "⿰魚妟",
	"𩷒": "⿰魚岑",
	"𩷓": "⿰魚志",
	"𩷔": "⿰魚辛",
	"𩷕": "⿰魚良",
	"𩷖": "⿰魚步",
	"𩷗": "⿰魚狂",
	"𩷘": "⿰魚岌",
	"𩷙": "⿰魚尨",
	"𩷚": "⿰魚孛",
	"𩷛": "⿰魚角",
	"𩷜": "⿰魚⿱山方",
	"𩷝": "⿰魚谷",
	"𩷞": "⿱初魚",
	"𩷟": "⿰魚夾",
	"𩷠": "⿰魚抗",
	"𩷡": "⿱玖魚",
	"𩷢": "⿱𢪛魚",
	"𩷣": "⿰魚呈",
	"𩷤": "⿰魚別",
	"𩷥": "⿰魚𬁟",
	"𩷦": "⿰魚我",
	"𩷧": "⿰魚赤",
	"𩷨": "⿰魚孝",
	"𩷩": "⿰魚辰",
	"𩷪": "⿰魚見",
	"𩷫": "⿰魚肙",
	"𩷬": "⿱狂魚",
	"𩷭": "⿰魚夆",
	"𩷮": "⿰魚𡿮",
	"𩷯": "⿱沃魚",
	"𩷰": "⿰魚迅",
	"𩷱": "⿰魚忌",
	"𩷲": "⿰魚⿱八㐱",
	"𩷳": "⿰魚尾",
	"𩷴": "⿰魚巵",
	"𩷵": "⿰魚吞",
	"𩷶": "⿰魚芒",
	"𩷷": "⿱⿰阝左魚",
	"𩷸": "⿰魚⿱𠂉⿹勹方",
	"𩷹": "⿰魚卓",
	"𩷺": "⿰魚附",
	"𩷻": "⿰魚劼",
	"𩷼": "⿰魚劵",
	"𩷽": "⿰魚沓",
	"𩷾": "⿰魚祁",
	"𩷿": "⿰魚陁",
	"𩸀": "⿰魚朋",
	"𩸁": "⿰魚㡀",
	"𩸂": "⿰魚忿",
	"𩸃": "⿰魚兔",
	"𩸄": "⿰魚果",
	"𩸅": "⿰魚府",
	"𩸆": "⿰魚奄",
	"𩸇": "⿰亞魚",
	"𩸈": "⿰魚⿱人虫",
	"𩸉": "⿰魚披",
	"𩸊": "⿰魚帛",
	"𩸋": "⿰魚亞",
	"𩸌": "⿰魚䒚",
	"𩸍": "⿰魚命",
	"𩸎": "⿰魚定",
	"𩸏": "⿰魚𣏼",
	"𩸐": "⿰魚乳",
	"𩸑": "⿰魚羌",
	"𩸒": "⿰魚岡",
	"𩸓": "⿱波魚",
	"𩸔": "⿱佶魚",
	"𩸕": "⿰魚長",
	"𩸖": "⿱亞魚",
	"𩸗": "⿰魚房",
	"𩸘": "⿰魚官",
	"𩸙": "⿰魚隶",
	"𩸚": "⿰魚芼",
	"𩸛": "⿰魚⿱小田",
	"𩸜": "⿰魚芸",
	"𩸝": "⿱松魚",
	"𩸞": "⿰魚奇",
	"𩸟": "⿰魚𠒃",
	"𩸠": "⿰魚𦙃",
	"𩸡": "⿱牨魚",
	"𩸢": "⿰魚𥝢",
	"𩸣": "⿰魚受",
	"𩸤": "⿰魚服",
	"𩸥": "⿰魚炎",
	"𩸦": "⿰魚泥",
	"𩸧": "⿱泥魚",
	"𩸨": "⿰魚宜",
	"𩸩": "⿰魚宛",
	"𩸪": "⿱宛魚",
	"𩸫": "⿰魚垂",
	"𩸬": "⿰魚咅",
	"𩸭": "⿰魚戾",
	"𩸮": "⿰魚奉",
	"𩸯": "⿰魚叕",
	"𩸰": "⿰魚孤",
	"𩸱": "⿰魚金",
	"𩸲": "⿰魚使",
	"𩸳": "⿰魚枚",
	"𩸴": "⿰魚知",
	"𩸵": "⿰魚征",
	"𩸶": "⿰魚岩",
	"𩸷": "⿰魚𥐧",
	"𩸸": "⿰魚妻",
	"𩸹": "⿰魚弥",
	"𩸺": "⿰𩵋隶",
	"𩸻": "⿱陁魚",
	"𩸼": "⿰魚⿻乇北",
	"𩸽": "⿰魚花",
	"𩸾": "⿰魚耶",
	"𩸿": "⿰魚癹",
	"𩹀": "⿰魚奏",
	"𩹁": "⿰魚並",
	"𩹂": "⿰魚胃",
	"𩹃": "⿰魚客",
	"𩹄": "⿰魚曷",
	"𩹅": "⿰魚英",
	"𩹆": "⿰魚孨",
	"𩹇": "⿰魚亭",
	"𩹈": "⿰魚致",
	"𩹉": "⿰魚飛",
	"𩹊": "⿰魚斿",
	"𩹋": "⿰魚苐",
	"𩹌": "⿰魚𥄳",
	"𩹍": "⿰魚癸",
	"𩹎": "⿰魚音",
	"𩹏": "⿰魚𤝡",
	"𩹐": "⿰魚㪅",
	"𩹑": "⿰魚⿱亼虫",
	"𩹒": "⿱⿰𣧄刂魚",
	"𩹓": "⿰魚耎",
	"𩹔": "⿰魚叜",
	"𩹕": "⿰魚恪",
	"𩹖": "⿰魚姜",
	"𩹗": "⿰魚亮",
	"𩹘": "⿰魚派",
	"𩹙": "⿰月𩶓",
	"𩹚": "⿱⿰耒女魚",
	"𩹛": "⿰魚茂",
	"𩹜": "⿰魚苦",
	"𩹝": "⿰魚毒",
	"𩹞": "⿰魚南",
	"𩹟": "⿰魚柰",
	"𩹠": "⿰魚面",
	"𩹡": "⿰魚昴",
	"𩹢": "⿰魚咼",
	"𩹣": "⿰魚⿻乇⿰土土",
	"𩹤": "⿱秋魚",
	"𩹥": "⿰魚風",
	"𩹦": "⿰魚𦍑",
	"𩹧": "⿰魚𠫵",
	"𩹨": "⿰魚段",
	"𩹩": "⿰魚芾",
	"𩹪": "⿰魚眉",
	"𩹫": "⿰魚咠",
	"𩹬": "⿰魚枯",
	"𩹭": "⿰魚持",
	"𩹮": "⿰魚某",
	"𩹯": "⿰魚哉",
	"𩹰": "⿰魚貞",
	"𩹱": "⿰魚畜",
	"𩹲": "⿰魚尃",
	"𩹳": "⿰魚𧴪",
	"𩹴": "⿰魚舀",
	"𩹵": "⿱⿱亠⿲刀丫③⿲丿魚丨",
	"𩹶": "⿰魚唐",
	"𩹷": "⿰魚鬼",
	"𩹸": "⿰魚貢",
	"𩹹": "⿰魚隻",
	"𩹺": "⿰魚鬲",
	"𩹻": "⿰魚𣬉",
	"𩹼": "⿰𠦝⿱人魚",
	"𩹽": "⿰魚晏",
	"𩹾": "⿰魚納",
	"𩹿": "⿰魚格",
	"𩺀": "⿰魚脊",
	"𩺁": "⿳芏大魚",
	"𩺂": "⿰魚⿱丙丙",
	"𩺃": "⿱差魚",
	"𩺄": "⿱⿰月刑魚",
	"𩺅": "⿰魚⿱𠀐田",
	"𩺆": "⿰魚荖",
	"𩺇": "⿰魚䖍",
	"𩺈": "⿱納魚",
	"𩺉": "⿰魚蚩",
	"𩺊": "⿰魚荒",
	"𩺋": "⿰魚𤵶",
	"𩺌": "⿰魚𢃄",
	"𩺍": "⿰魚迷",
	"𩺎": "⿰魚⿳彐水寸",
	"𩺏": "⿰魚⿱𣄼𣄼",
	"𩺐": "⿰魚郡",
	"𩺑": "⿰魚⿱吅方",
	"𩺒": "⿰魚⿳𠂊⿻口人⺀",
	"𩺓": "⿱般魚",
	"𩺔": "⿱⿰舟尤魚",
	"𩺕": "⿰魚𭣱",
	"𩺖": "⿰魚埀",
	"𩺗": "⿰魚荅",
	"𩺘": "⿰魚真",
	"𩺙": "⿰魚𠳮",
	"𩺚": "⿰魚𥘾",
	"𩺛": "⿰魚虒",
	"𩺜": "⿰魚㽜",
	"𩺝": "⿰魚逆",
	"𩺞": "⿰魚桑",
	"𩺟": "⿰魚候",
	"𩺠": "⿰魚⿱矛囚",
	"𩺡": "⿰魚班",
	"𩺢": "⿰魚哲",
	"𩺣": "⿰魚晁",
	"𩺤": "⿰魚栗",
	"𩺥": "⿰魚芻",
	"𩺦": "⿰魚唇",
	"𩺧": "⿰魚𤈜",
	"𩺨": "⿰魚俸",
	"𩺩": "⿰魚罢",
	"𩺪": "⿰魚般",
	"𩺫": "⿰魚隽",
	"𩺬": "⿰魚追",
	"𩺭": "⿰魚𣳾",
	"𩺮": "⿰魚鹿",
	"𩺯": "⿱族魚",
	"𩺰": "⿱魚魚",
	"𩺱": "⿰魚匿",
	"𩺲": "⿰魚桼",
	"𩺳": "⿰魚莎",
	"𩺴": "⿰魚㒼",
	"𩺵": "⿰魚莘",
	"𩺶": "⿰魚欵",
	"𩺷": "⿰魚畢",
	"𩺸": "⿸𠩺魚",
	"𩺹": "⿰魚旉",
	"𩺺": "⿰魚旣",
	"𩺻": "⿰魚盖",
	"𩺼": "⿰魚逋",
	"𩺽": "⿰魚𡕨",
	"𩺾": "⿱敕魚",
	"𩺿": "⿰魚竟",
	"𩻀": "⿰魚族",
	"𩻁": "⿰魚莫",
	"𩻂": "⿰魚啚",
	"𩻃": "⿰魚崇",
	"𩻄": "⿰魚𬑔",
	"𩻅": "⿰魚⿹𢦏业",
	"𩻆": "⿰魚⿱而令",
	"𩻇": "⿱欲魚",
	"𩻈": "⿰魚殺",
	"𩻉": "⿱埶魚",
	"𩻊": "⿱𤭃魚",
	"𩻋": "⿰魚晜",
	"𩻌": "⿰魚梨",
	"𩻍": "⿱尉魚",
	"𩻎": "⿰魚⿱矛⿱丿囚",
	"𩻏": "⿰魚產",
	"𩻐": "⿰魚⿳⿱丿㘝八夊",
	"𩻑": "⿰魚粒",
	"𩻒": "⿰魚笠",
	"𩻓": "⿰魚荼",
	"𩻔": "⿰魚逝",
	"𩻕": "⿰魚酖",
	"𩻖": "⿰魚偃",
	"𩻗": "⿰魚部",
	"𩻘": "⿰魚閒",
	"𩻙": "⿰魚㖾",
	"𩻚": "⿰魚無",
	"𩻛": "⿰魚朁",
	"𩻜": "⿱猌魚",
	"𩻝": "⿰魚巽",
	"𩻞": "⿰魚𦓔",
	"𩻟": "⿰魚爲[GV]",
	"𩻠": "⿰魚㬅",
	"𩻡": "⿰魚童",
	"𩻢": "⿱𠂹⿸厂魚",
	"𩻣": "⿰魚孱",
	"𩻤": "⿰魚黑",
	"𩻥": "⿰魚徤",
	"𩻦": "⿰魚叅",
	"𩻧": "⿰魚菓",
	"𩻨": "⿰魚⿱𠀐囬",
	"𩻩": "⿰魚歮",
	"𩻪": "⿱敞魚",
	"𩻫": "⿰魚⿱舛米",
	"𩻬": "⿰魚彭",
	"𩻭": "⿰魚壹",
	"𩻮": "⿰魚華",
	"𩻯": "⿱𢽟魚",
	"𩻰": "⿰魚掌",
	"𩻱": "⿰魚景",
	"𩻲": "⿰魚⿱𠔿非",
	"𩻳": "⿰魚棃",
	"𩻴": "⿰魚⿱血𧰨",
	"𩻵": "⿰魚翕",
	"𩻶": "⿰魚㫺",
	"𩻷": "⿱勝魚",
	"𩻸": "⿰魚逮",
	"𩻹": "⿰魚朝",
	"𩻺": "⿰魚悲",
	"𩻻": "⿰魚尞",
	"𩻼": "⿰魚彘",
	"𩻽": "⿰魚畫",
	"𩻾": "⿰魚間",
	"𩻿": "⿰魚猌",
	"𩼀": "⿰魚圍",
	"𩼁": "⿰魚都",
	"𩼂": "⿰魚遀",
	"𩼃": "⿰魚敬",
	"𩼄": "⿱罒𩸥",
	"𩼅": "⿰魚農",
	"𩼆": "⿰魚裏",
	"𩼇": "⿰魚粲",
	"𩼈": "⿰魚奧",
	"𩼉": "⿰魚當",
	"𩼊": "⿱吂⿲月魚凡",
	"𩼋": "⿰魚業",
	"𩼌": "⿰魚微",
	"𩼍": "⿰魚⿱彑⿴北矢",
	"𩼎": "⿰魚辟",
	"𩼏": "⿰阝⿱𢀡魚",
	"𩼐": "⿰𨸏⿱左魚",
	"𩼑": "⿰魚𬝘",
	"𩼒": "⿰魚嗇",
	"𩼓": "⿰魚睪",
	"𩼔": "⿰魚廉",
	"𩼕": "⿰魚𡕰",
	"𩼖": "⿰魚亷",
	"𩼗": "⿰魚愁",
	"𩼘": "⿰魚葴",
	"𩼙": "⿰魚葛",
	"𩼚": "⿰魚莭",
	"𩼛": "⿰魚幹",
	"𩼜": "⿰魚𧵩",
	"𩼝": "⿰魚甞",
	"𩼞": "⿰魚⿱里虫",
	"𩼟": "⿰魚蜀",
	"𩼠": "⿱解魚",
	"𩼡": "⿱𢾕魚",
	"𩼢": "⿱辟魚",
	"𩼣": "⿰魚過",
	"𩼤": "⿰魚稟",
	"𩼥": "⿱艹⿰㚔⿹勹魚",
	"𩼦": "⿰魚聚",
	"𩼧": "⿰魚賓",
	"𩼨": "⿰魚疑",
	"𩼩": "⿰魚㷠",
	"𩼪": "⿰氵𩺰",
	"𩼫": "⿰⿱𦍌魚昔",
	"𩼬": "⿰魚蒪",
	"𩼭": "⿱㼲魚",
	"𩼮": "⿰⿱共魚⿱又有",
	"𩼯": "⿰魚團",
	"𩼰": "⿰魚慈",
	"𩼱": "⿰魚⿱束貝",
	"𩼲": "⿰魚慐",
	"𩼳": "⿰魚監",
	"𩼴": "⿱厭魚",
	"𩼵": "⿰魚⿳宫儿夂",
	"𩼶": "⿰魚寥",
	"𩼷": "⿰魚對",
	"𩼸": "⿱對魚",
	"𩼹": "⿱與魚",
	"𩼺": "⿰魚蒼",
	"𩼻": "⿱艹⿰魚⿸虍旦",
	"𩼼": "⿰魚廛",
	"𩼽": "⿰魚黎",
	"𩼾": "⿰魚𤌑",
	"𩼿": "⿰魚𦟝",
	"𩽀": "⿰魚誰",
	"𩽁": "⿰魚麃",
	"𩽂": "⿰魚鄰",
	"𩽃": "⿰魚⿳艹⿰夕②米",
	"𩽄": "⿰魚質",
	"𩽅": "⿰魚韯",
	"𩽆": "⿰魚賣",
	"𩽇": "⿰魚憂",
	"𩽈": "⿰魚魯",
	"𩽉": "⿰魚瘦",
	"𩽊": "⿰魚磊",
	"𩽋": "⿰魚數",
	"𩽌": "⿰魚嶲",
	"𩽍": "⿰魚韰",
	"𩽎": "⿰魚遺",
	"𩽏": "⿰魚歷",
	"𩽐": "⿰魚餐",
	"𩽑": "⿱⿰𭩽次魚",
	"𩽒": "⿰魚燕",
	"𩽓": "⿱賴魚",
	"𩽔": "⿰魚耨",
	"𩽕": "⿰魚篗",
	"𩽖": "⿰魚篤",
	"𩽗": "⿰魚璚",
	"𩽘": "⿱竹⿰㚔⿹勹魚",
	"𩽙": "⿰魚暨",
	"𩽚": "⿰魚徽",
	"𩽛": "⿰魚薄",
	"𩽜": "⿰魚蹇",
	"𩽝": "⿰魚毚",
	"𩽞": "⿰魚𥊽",
	"𩽟": "⿰⿱⿰巾巾魚⿸虍旦",
	"𩽠": "⿰魚䳒",
	"𩽡": "⿰魚擎",
	"𩽢": "⿰魚嬰",
	"𩽣": "⿰魚篾",
	"𩽤": "⿰魚醜",
	"𩽥": "⿰魚闌",
	"𩽦": "⿰𩵋㕓",
	"𩽧": "⿰魚雙",
	"𩽨": "⿰魚巂",
	"𩽩": "⿰魚瞿",
	"𩽪": "⿰魚聶",
	"𩽫": "⿰𩺃昔",
	"𩽬": "⿰魚爂",
	"𩽭": "⿰魚藍",
	"𩽮": "⿰魚藏",
	"𩽯": "⿰魚𤐫",
	"𩽰": "⿰魚羅",
	"𩽱": "⿰魚⿱亶虫",
	"𩽲": "⿰魚邊",
	"𩽳": "⿰魚黨",
	"𩽴": "⿰魚嚴",
	"𩽵": "⿰魚蠡",
	"𩽶": "⿰魚𪉷",
	"𩽷": "⿰魚霸",
	"𩽸": "⿰魚饒",
	"𩽹": "⿰鱼及",
	"𩽺": "⿰鱼夫",
	"𩽻": "⿰鱼父",
	"𩽼": "⿰鱼军",
	"𩽽": "⿰鱼宅",
	"𩽾": "⿰鱼安",
	"𩽿": "⿰鱼多",
	"𩾀": "⿰𩵋古",
	"𩾁": "⿰鱼求",
	"𩾂": "⿰鱼寿",
	"𩾃": "⿰鱼免",
	"𩾄": "⿰鱼迅",
	"𩾅": "⿰鱼兔",
	"𩾆": "⿰鱼泥",
	"𩾇": "⿰鱼虎",
	"𩾈": "⿰鱼叔",
	"𩾉": "⿰𩵋夾",
	"𩾊": "⿰鱼胥",
	"𩾋": "⿰鱼重",
	"𩾌": "⿰鱼康",
	"𩾍": "⿰𩵋粲",
	"𩾎": "⿰鱼憂",
	"𩾏": "⿱一鳥",
	"𩾐": "⿰鳥乚",
	"𩾑": "⿰丿鳥",
	"𩾒": "⿰鳥了",
	"𩾓": "⿰鳥卩",
	"𩾔": "⿰七鳥",
	"𩾕": "⿰匕鳥",
	"𩾖": "⿱鳥乃",
	"𩾗": "⿰刁鳥",
	"𩾘": "⿰㐅鳥",
	"𩾙": "⿰鳥七",
	"𩾚": "⿰丁鳥",
	"𩾛": "⿺九鳥",
	"𩾜": "⿱鳥力",
	"𩾝": "⿰鳥干",
	"𩾞": "⿰丸鳥",
	"𩾟": "⿱小鳥",
	"𩾠": "⿰己鳥",
	"𩾡": "⿰鳥勺",
	"𩾢": "⿰弋鳥",
	"𩾣": "⿱巛鳥",
	"𩾤": "⿰𠧒鳥",
	"𩾥": "⿰乞鳥",
	"𩾦": "⿸广鳥",
	"𩾧": "⿰鳥川",
	"𩾨": "⿰凡鳥",
	"𩾩": "⿰鳥己",
	"𩾪": "⿱大鳥",
	"𩾫": "⿰鳥弓",
	"𩾬": "⿰鳥工",
	"𩾭": "⿱千鳥",
	"𩾮": "⿰么鳥",
	"𩾯": "⿰氵鳥",
	"𩾰": "⿰止鳥",
	"𩾱": "⿰鳥卬",
	"𩾲": "⿰勿鳥",
	"𩾳": "⿰鳥丏",
	"𩾴": "⿰鳥介",
	"𩾵": "⿰尤鳥",
	"𩾶": "⿰鳥及",
	"𩾷": "⿰戈鳥",
	"𩾸": "⿰仄鳥",
	"𩾹": "⿱化鳥",
	"𩾺": "⿰井鳥",
	"𩾻": "⿰气鳥",
	"𩾼": "⿰水鳥",
	"𩾽": "⿰鳥心",
	"𩾾": "⿰爻鳥",
	"𩾿": "⿰父鳥",
	"𩿀": "⿰中鳥",
	"𩿁": "⿰鳥犬",
	"𩿂": "⿰毛鳥",
	"𩿃": "⿰匀鳥",
	"𩿄": "⿰爿鳥",
	"𩿅": "⿰厷鳥",
	"𩿆": "⿰㐋鳥",
	"𩿇": "⿰戶鳥",
	"𩿈": "⿱分鳥",
	"𩿉": "⿱鳥分",
	"𩿊": "⿰月鳥",
	"𩿋": "⿰鳥⿱刀刀",
	"𩿌": "⿰⿺乚亼鳥",
	"𩿍": "⿰互鳥",
	"𩿎": "⿰予鳥",
	"𩿏": "⿱双鳥",
	"𩿐": "⿰鳥帀",
	"𩿑": "⿰旡鳥",
	"𩿒": "⿰𢆰鳥",
	"𩿓": "⿰鳥牛",
	"𩿔": "⿱反鳥",
	"𩿕": "⿰仌鳥",
	"𩿖": "⿰鳥勻",
	"𩿗": "⿰予鳥",
	"𩿘": "⿰鳥毛",
	"𩿙": "⿰鳥戈",
	"𩿚": "⿰鳥斗",
	"𩿛": "⿰犬鳥",
	"𩿜": "⿱卉鳥",
	"𩿝": "⿰巨鳥",
	"𩿞": "⿰乍鳥",
	"𩿟": "⿱去鳥",
	"𩿠": "⿰鳥戉",
	"𩿡": "⿰鳥台",
	"𩿢": "⿰主鳥",
	"𩿣": "⿰末鳥",
	"𩿤": "⿱札鳥",
	"𩿥": "⿰尔鳥",
	"𩿦": "⿰只鳥",
	"𩿧": "⿰付鳥",
	"𩿨": "⿰丘鳥",
	"𩿩": "⿰出鳥",
	"𩿪": "⿰斥鳥",
	"𩿫": "⿰厈鳥",
	"𩿬": "⿰由鳥",
	"𩿭": "⿰⿱山𠀁鳥",
	"𩿮": "⿰⿱コ彐鳥",
	"𩿯": "⿰术鳥",
	"𩿰": "⿰戉鳥",
	"𩿱": "⿰玉鳥",
	"𩿲": "⿰未鳥",
	"𩿳": "⿱正鳥",
	"𩿴": "⿰鳥⿹弓冫",
	"𩿵": "⿰鳥古",
	"𩿶": "⿰央鳥",
	"𩿷": "⿰示鳥",
	"𩿸": "⿰巧鳥",
	"𩿹": "⿰去鳥",
	"𩿺": "⿰瓦鳥",
	"𩿻": "⿰北鳥",
	"𩿼": "⿱鳥甲",
	"𩿽": "⿰㐌鳥",
	"𩿾": "⿰用鳥",
	"𩿿": "⿰刍鳥",
	"𪀀": "⿰包鳥",
	"𪀁": "⿰鳥加",
	"𪀂": "⿰鳥幼",
	"𪀃": "⿰鳥卭",
	"𪀄": "⿰占鳥",
	"𪀅": "⿰瓜鳥",
	"𪀆": "⿰仕鳥",
	"𪀇": "⿰鳥丕",
	"𪀈": "⿰夗鳥",
	"𪀉": "⿰可鳥",
	"𪀊": "⿰鳥句",
	"𪀋": "⿹⑦甲",
	"𪀌": "⿰鳥甲",
	"𪀍": "⿰鳥氐",
	"𪀎": "⿰史鳥",
	"𪀏": "⿰鳥巨",
	"𪀐": "⿰鳥乏",
	"𪀑": "⿰𤴔鳥",
	"𪀒": "⿰鳥至",
	"𪀓": "⿰鳥多",
	"𪀔": "⿰鳥寺",
	"𪀕": "⿰曳鳥",
	"𪀖": "⿰尗鳥",
	"𪀗": "⿰危鳥",
	"𪀘": "⿰匠鳥",
	"𪀙": "⿰㬰鳥",
	"𪀚": "⿰鳥戎",
	"𪀛": "⿱巩鳥",
	"𪀜": "⿰朿鳥",
	"𪀝": "⿱屰鳥",
	"𪀞": "⿰巟鳥",
	"𪀟": "⿰回鳥",
	"𪀠": "⿰鳥旬",
	"𪀡": "⿱㓞鳥",
	"𪀢": "⿰伏鳥",
	"𪀣": "⿰杀鳥",
	"𪀤": "⿰鳥江",
	"𪀥": "⿰宅鳥",
	"𪀦": "⿰式鳥",
	"𪀧": "⿱老鳥",
	"𪀨": "⿰𢆶鳥",
	"𪀩": "⿰多鳥",
	"𪀪": "⿱休鳥",
	"𪀫": "⿰𢑑鳥",
	"𪀬": "⿰灰鳥",
	"𪀭": "⿰同鳥",
	"𪀮": "⿱好鳥",
	"𪀯": "⿰光鳥",
	"𪀰": "⿱衣鳥",
	"𪀱": "⿱宀𩾪",
	"𪀲": "⿱龹鳥",
	"𪀳": "⿱鳥米",
	"𪀴": "⿰鳥聿",
	"𪀵": "⿱戎鳥",
	"𪀶": "⿰⿱匕木鳥",
	"𪀷": "⿺先鳥",
	"𪀸": "⿰鳥式",
	"𪀹": "⿰西鳥",
	"𪀺": "⿰鳥𪥤",
	"𪀻": "⿱牝鳥",
	"𪀼": "⿰任鳥",
	"𪀽": "⿰旬鳥",
	"𪀾": "⿱舛鳥",
	"𪀿": "⿰米鳥",
	"𪁀": "⿰聿鳥",
	"𪁁": "⿰⿱又木鳥",
	"𪁂": "⿰亦鳥",
	"𪁃": "⿰件鳥",
	"𪁄": "⿰鳥吉",
	"𪁅": "⿰色鳥",
	"𪁆": "⿰鳥后",
	"𪁇": "⿰充鳥",
	"𪁈": "⿰庄鳥",
	"𪁉": "⿰鳥交",
	"𪁊": "⿱折鳥",
	"𪁋": "⿰成鳥",
	"𪁌": "⿰赤鳥",
	"𪁍": "⿱劫鳥",
	"𪁎": "⿰肖鳥",
	"𪁏": "⿰岑鳥",
	"𪁐": "⿱利鳥",
	"𪁑": "⿰兌鳥",
	"𪁒": "⿰鳥尨",
	"𪁓": "⿰志鳥",
	"𪁔": "⿰牢鳥",
	"𪁕": "⿱沃鳥",
	"𪁖": "⿰求鳥",
	"𪁗": "⿰鳥邑",
	"𪁘": "⿱汪鳥",
	"𪁙": "⿰吾鳥",
	"𪁚": "⿱⿳亠口冖鳥",
	"𪁛": "⿰役鳥",
	"𪁜": "⿰良鳥",
	"𪁝": "⿰𠯑鳥",
	"𪁞": "⿰豆鳥",
	"𪁟": "⿰含鳥",
	"𪁠": "⿰決鳥",
	"𪁡": "⿰𡥉鳥",
	"𪁢": "⿰防鳥",
	"𪁣": "⿰呆鳥",
	"𪁤": "⿰皃鳥",
	"𪁥": "⿰豕鳥",
	"𪁦": "⿰鳥乕",
	"𪁧": "⿰辰鳥",
	"𪁨": "⿱鳥邑",
	"𪁩": "⿰鳥弟",
	"𪁪": "⿰尨鳥",
	"𪁫": "⿰鳥戒",
	"𪁬": "⿰𠤕鳥",
	"𪁭": "⿰鳥甫",
	"𪁮": "⿰秀鳥",
	"𪁯": "⿰鳥⿸𠂆卡",
	"𪁰": "⿰豸鳥",
	"𪁱": "⿰床鳥",
	"𪁲": "⿱初鳥",
	"𪁳": "⿰呂鳥",
	"𪁴": "⿰鳥谷",
	"𪁵": "⿰局鳥",
	"𪁶": "⿱过鳥",
	"𪁷": "⿰鳥𡶇",
	"𪁸": "⿰鳥羌",
	"𪁹": "⿰鳥非",
	"𪁺": "⿰尚鳥",
	"𪁻": "⿱析鳥",
	"𪁼": "⿰帛鳥",
	"𪁽": "⿰卒鳥",
	"𪁾": "⿰芺鳥",
	"𪁿": "⿱松鳥",
	"𪂀": "⿰鳥斧",
	"𪂁": "⿰宓鳥",
	"𪂂": "⿰𠦝鳥",
	"𪂃": "⿰鳥卑",
	"𪂄": "⿰侈鳥",
	"𪂅": "⿱枝鳥",
	"𪂆": "⿰昏鳥",
	"𪂇": "⿰昌鳥",
	"𪂈": "⿰炎鳥",
	"𪂉": "⿰或鳥",
	"𪂊": "⿰鳥陀",
	"𪂋": "⿰鳥帚",
	"𪂌": "⿰沓鳥",
	"𪂍": "⿰⿱开开鳥",
	"𪂎": "⿰鳥享",
	"𪂏": "⿱非鳥",
	"𪂐": "⿰⿳一从工鳥",
	"𪂑": "⿰底鳥",
	"𪂒": "⿰忽鳥",
	"𪂓": "⿰山鴡",
	"𪂔": "⿰沮鳥",
	"𪂕": "⿰雨鳥",
	"𪂖": "⿱服鳥",
	"𪂗": "⿱⿰尸⑤鳥",
	"𪂘": "⿰尒鳴",
	"𪂙": "⿰鳥朋",
	"𪂚": "⿰鳥坴",
	"𪂛": "⿰芪鳥",
	"𪂜": "⿱枚鳥",
	"𪂝": "⿱鳥東",
	"𪂞": "⿰非鳥",
	"𪂟": "⿱㡀鳥",
	"𪂠": "⿰果鳥",
	"𪂡": "⿱明鳥",
	"𪂢": "⿰岸鳥",
	"𪂣": "⿱隹鳥",
	"𪂤": "⿰命鳥",
	"𪂥": "⿰斧鳥",
	"𪂦": "⿱宛鳥",
	"𪂧": "⿹⑦宛",
	"𪂨": "⿰𡶇鳥",
	"𪂩": "⿰隶鳥",
	"𪂪": "⿰帚鳥",
	"𪂫": "⿱兓鳥",
	"𪂬": "⿰虎鳥",
	"𪂭": "⿱鳥宛",
	"𪂮": "⿰孤鳥",
	"𪂯": "⿰鳥姑",
	"𪂰": "⿰鳥底",
	"𪂱": "⿰鳥卓",
	"𪂲": "⿱孤鳥",
	"𪂳": "⿰鳥昆",
	"𪂴": "⿰鳥青",
	"𪂵": "⿱或鳥",
	"𪂶": "⿰咸鳥",
	"𪂷": "⿰鳥矦",
	"𪂸": "⿰叜鳥",
	"𪂹": "⿰春鳥",
	"𪂺": "⿰急鳥",
	"𪂻": "⿰弇鳥",
	"𪂼": "⿱相鳥",
	"𪂽": "⿰盆鳥",
	"𪂾": "⿰飠鳥",
	"𪂿": "⿰鳥是",
	"𪃀": "⿰鳥咼",
	"𪃁": "⿱保鳥",
	"𪃂": "⿱流鳥",
	"𪃃": "⿰复鳥",
	"𪃄": "⿰思鳥",
	"𪃅": "⿱削鳥",
	"𪃆": "⿰鳥奏",
	"𪃇": "⿰𡔢鳥",
	"𪃈": "⿰契鳥",
	"𪃉": "⿰耎鳥",
	"𪃊": "⿰㚇鳥",
	"𪃋": "⿰垔鳥",
	"𪃌": "⿰昜鳥",
	"𪃍": "⿰禺鳥",
	"𪃎": "⿰俞鳥",
	"𪃏": "⿰某鳥",
	"𪃐": "⿰鳥眇",
	"𪃑": "⿰冒鳥",
	"𪃒": "⿰度鳥",
	"𪃓": "⿰負鳥",
	"𪃔": "⿰苠鳥",
	"𪃕": "⿰洛鳥",
	"𪃖": "⿰茋鳥",
	"𪃗": "⿰鳥宣",
	"𪃘": "⿱哉鳥",
	"𪃙": "⿰者鳥",
	"𪃚": "⿰𥘣鳥",
	"𪃛": "⿰彥鳥",
	"𪃜": "⿰𡧱鳥",
	"𪃝": "⿰待鳥",
	"𪃞": "⿰鳥苗",
	"𪃟": "⿰⿳士冖鳥殳",
	"𪃠": "⿱勅鳥",
	"𪃡": "⿰洪鳥",
	"𪃢": "⿰南鳥",
	"𪃣": "⿱春鳥",
	"𪃤": "⿰奊鳥",
	"𪃥": "⿰木瞗",
	"𪃦": "⿰眇鳥",
	"𪃧": "⿱眇鳥",
	"𪃨": "⿰幽鳥",
	"𪃩": "⿰秋鳥",
	"𪃪": "⿰臾鳥",
	"𪃫": "⿰垕鳥",
	"𪃬": "⿰酋鳥",
	"𪃭": "⿰客鳥",
	"𪃮": "⿰屋鳥",
	"𪃯": "⿰昬鳥",
	"𪃰": "⿰貟鳥",
	"𪃱": "⿰厚鳥",
	"𪃲": "⿰鳥者",
	"𪃳": "⿱英鳥",
	"𪃴": "⿰鳥𤔄",
	"𪃵": "⿰鳥查",
	"𪃶": "⿰侯鳥",
	"𪃷": "⿰⿱⿴且一小鳥",
	"𪃸": "⿰枼鳥",
	"𪃹": "⿱即鳥",
	"𪃺": "⿰冓鳥",
	"𪃻": "⿱脈鳥",
	"𪃼": "⿰息鳥",
	"𪃽": "⿰浮鳥",
	"𪃾": "⿰容鳥",
	"𪃿": "⿰哥鳥",
	"𪄀": "⿱般鳥",
	"𪄁": "⿰原鳥",
	"𪄂": "⿰夏鳥",
	"𪄃": "⿰栞鳥",
	"𪄄": "⿰凋鳥",
	"𪄅": "⿱殺鳥",
	"𪄆": "⿰𣬉鳥",
	"𪄇": "⿰釜鳥",
	"𪄈": "⿰鳥秦",
	"𪄉": "⿰邕鳥",
	"𪄊": "⿰䀠鳥",
	"𪄋": "⿰宻鳥",
	"𪄌": "⿰貢鳥",
	"𪄍": "⿰⿱吅𡕒鳥",
	"𪄎": "⿱格鳥",
	"𪄏": "⿰⿱覀分鳥",
	"𪄐": "⿰⿳十龷木鳥",
	"𪄑": "⿰⿱㝐夂鳥",
	"𪄒": "⿱髟鳥",
	"𪄓": "⿰鳥宼",
	"𪄔": "⿰鳥鬼",
	"𪄕": "⿰班鳥",
	"𪄖": "⿰耆鳥",
	"𪄗": "⿰⿱⿳士冖一火鳥",
	"𪄘": "⿰𠳮鳥",
	"𪄙": "⿱䀠鳥",
	"𪄚": "⿰𦐇鳥",
	"𪄛": "⿰鳥息",
	"𪄜": "⿰師鳥",
	"𪄝": "⿰鳥烏",
	"𪄞": "⿰鳥芻",
	"𪄟": "⿰鳥旃",
	"𪄠": "⿰涑鳥",
	"𪄡": "⿰展鳥",
	"𪄢": "⿰⿱⿱𠂊𠔿比鳥",
	"𪄣": "⿰浩鳥",
	"𪄤": "⿰套鳥",
	"𪄥": "⿰鳥骨",
	"𪄦": "⿰鳥茶",
	"𪄧": "⿰鳥逆",
	"𪄨": "⿰哨鳥",
	"𪄩": "⿰鳥隼",
	"𪄪": "⿱勑鳥",
	"𪄫": "⿱涂鳥",
	"𪄬": "⿱⿰礻矢鳥",
	"𪄭": "⿰桼鳥",
	"𪄮": "⿰雩鳥",
	"𪄯": "⿱規鳥",
	"𪄰": "⿰𮔀鳥",
	"𪄱": "⿰啇鳥",
	"𪄲": "⿰商鳥",
	"𪄳": "⿰麥鳥",
	"𪄴": "⿱敏鳥",
	"𪄵": "⿱既鳥",
	"𪄶": "⿰習鳥",
	"𪄷": "⿰䙴鳥",
	"𪄸": "⿰責鳥",
	"𪄹": "⿰常鳥",
	"𪄺": "⿰鳥𡨥",
	"𪄻": "⿰鳥舂",
	"𪄼": "⿰唯鳥",
	"𪄽": "⿰⿱⿳士冖一卯鳥",
	"𪄾": "⿰𨾗鳥",
	"𪄿": "⿰⿱廿⿻口夫鳥",
	"𪅀": "⿰堇鳥",
	"𪅁": "⿰崇鳥",
	"𪅂": "⿰章鳥",
	"𪅃": "⿰票鳥",
	"𪅄": "⿰率鳥",
	"𪅅": "⿱略鳥",
	"𪅆": "⿰离鳥",
	"𪅇": "⿱⿳艹罒冖鳥",
	"𪅈": "⿰⿱𠂹一鳥",
	"𪅉": "⿰𣆫鳥",
	"𪅊": "⿰𪺏鳥",
	"𪅋": "⿰陵鳥",
	"𪅌": "⿰梨鳥",
	"𪅍": "⿰淶鳥",
	"𪅎": "⿰舀鳥",
	"𪅏": "⿱殻鳥",
	"𪅐": "⿰莫鳥",
	"𪅑": "⿰竟鳥",
	"𪅒": "⿱⿰米瓦鳥",
	"𪅓": "⿱雀鳥",
	"𪅔": "⿺鳯皇",
	"𪅕": "⿰巢鳥",
	"𪅖": "⿰舂鳥",
	"𪅗": "⿸𠩺鳥",
	"𪅘": "⿰鳥專",
	"𪅙": "⿰敕鳥",
	"𪅚": "⿱眽鳥",
	"𪅛": "⿰鳥婁",
	"𪅜": "⿰鳥從",
	"𪅝": "⿰鳥鳥",
	"𪅞": "⿰⿱匊大鳥",
	"𪅟": "⿰鳥庸",
	"𪅠": "⿰羞鳥",
	"𪅡": "⿰鳥翏",
	"𪅢": "⿰𡨴鳥",
	"𪅣": "⿰⿱夾月鳥",
	"𪅤": "⿰堅鳥",
	"𪅥": "⿰𨾏鳥",
	"𪅦": "⿰鳥國",
	"𪅧": "⿰堆鳥",
	"𪅨": "⿰移鳥",
	"𪅩": "⿰參鳥",
	"𪅪": "⿱郭鳥",
	"𪅫": "⿱域鳥",
	"𪅬": "⿰偃鳥",
	"𪅭": "⿱脩鳥",
	"𪅮": "⿰密鳥",
	"𪅯": "⿰馮鳥",
	"𪅰": "⿱舒鳥",
	"𪅱": "⿰属鳥",
	"𪅲": "⿰翕鳥",
	"𪅳": "⿰畱鳥",
	"𪅴": "⿰惡鳥",
	"𪅵": "⿱⿰虫次鳥",
	"𪅶": "⿱敞鳥",
	"𪅷": "⿰⿳工目父鳥",
	"𪅸": "⿰絜鳥",
	"𪅹": "⿰鳥幾",
	"𪅺": "⿰喉鳥",
	"𪅻": "⿰舟𪀲",
	"𪅼": "⿸厤鳥",
	"𪅽": "⿰朁鳥",
	"𪅾": "⿰欺鳥",
	"𪅿": "⿱隋鳥",
	"𪆀": "⿱粥鳥",
	"𪆁": "⿰斯鳥",
	"𪆂": "⿰渠鳥",
	"𪆃": "⿱敦鳥",
	"𪆄": "⿰鳥焦",
	"𪆅": "⿰𤊙鳥",
	"𪆆": "⿰菟鳥",
	"𪆇": "⿰𠷎鳥",
	"𪆈": "⿰𤉷鳥",
	"𪆉": "⿰⿱⿱十冖隹鳥",
	"𪆊": "⿱舂鳥",
	"𪆋": "⿰結鳥",
	"𪆌": "⿰朙鳥",
	"𪆍": "⿰⿹勹⿰⿱人个⿱人个鳥",
	"𪆎": "⿱游鳥",
	"𪆏": "⿰鳥童",
	"𪆐": "⿰集鳥",
	"𪆑": "⿱⿰⿳士冖口殳鳥",
	"𪆒": "⿰雁鳥",
	"𪆓": "⿰絲鳥",
	"𪆔": "⿰焦⿹⑦火",
	"𪆕": "⿰⿳宀大𡉐鳥",
	"𪆖": "⿰鳥壹",
	"𪆗": "⿱斯鳥",
	"𪆘": "⿰朝鳥",
	"𪆙": "⿰厥鳥",
	"𪆚": "⿰雲鳥",
	"𪆛": "⿰虚鳥",
	"𪆜": "⿰黍鳥",
	"𪆝": "⿰敦鳥",
	"𪆞": "⿰粦鳥",
	"𪆟": "⿰氵鶒",
	"𪆠": "⿰富鳥",
	"𪆡": "⿰啻鳥",
	"𪆢": "⿰甯鳥",
	"𪆣": "⿰景鳥",
	"𪆤": "⿰黑鳥",
	"𪆥": "⿰鳥窖",
	"𪆦": "⿱須鳥",
	"𪆧": "⿰鳥越",
	"𪆨": "⿰𮏚鳥",
	"𪆩": "⿰就鳥",
	"𪆪": "⿱殼鳥",
	"𪆫": "⿰鳥渠",
	"𪆬": "⿰鳥路",
	"𪆭": "⿰鳥肅",
	"𪆮": "⿰鳥䀄",
	"𪆯": "⿰農鳥",
	"𪆰": "⿰葛鳥",
	"𪆱": "⿰⿱⿰③刀金鳥",
	"𪆲": "⿰賈鳥",
	"𪆳": "⿰鳥雋",
	"𪆴": "⿰葵鳥",
	"𪆵": "⿰氵䳵",
	"𪆶": "⿰粲鳥",
	"𪆷": "⿰鉏鳥",
	"𪆸": "⿰滑鳥",
	"𪆹": "⿰過鳥",
	"𪆺": "⿰豦鳥",
	"𪆻": "⿰詹鳥",
	"𪆼": "⿰雷鳥",
	"𪆽": "⿰路鳥",
	"𪆾": "⿰⿳亠吕𢆉鳥",
	"𪆿": "⿰𧧑鳥",
	"𪇀": "⿱鼓鳥",
	"𪇁": "⿰當鳥",
	"𪇂": "⿱⿰⿳士冖火殳鳥",
	"𪇃": "⿰票鳯",
	"𪇄": "⿰⿱⿳士冖一卵鳥",
	"𪇅": "⿰鳥葴",
	"𪇆": "⿰鳥蜀",
	"𪇇": "⿰僉鳥",
	"𪇈": "⿰愛鳥",
	"𪇉": "⿰雍鳥",
	"𪇊": "⿰鳥辟",
	"𪇋": "⿰鳥嵬",
	"𪇌": "⿰鳥農",
	"𪇍": "⿰鳥過",
	"𪇎": "⿰禁鳥",
	"𪇏": "⿰畺鳥",
	"𪇐": "⿰鳥⿱朔大",
	"𪇑": "⿰熏鳥",
	"𪇒": "⿰精鳥",
	"𪇓": "⿰夢鳥",
	"𪇔": "⿰慈鳥",
	"𪇕": "⿰賓鳥",
	"𪇖": "⿰監鳥",
	"𪇗": "⿱穀鳥",
	"𪇘": "⿰壽鳥",
	"𪇙": "⿰⿱竹㚔鳥",
	"𪇚": "⿱禓鳥",
	"𪇛": "⿰㢕鳥",
	"𪇜": "⿰𦵯鳥",
	"𪇝": "⿲余角鳥",
	"𪇞": "⿱皷鳥",
	"𪇟": "⿱⿰声谷鳥",
	"𪇠": "⿰𡏳鳥",
	"𪇡": "⿰蒦鳥",
	"𪇢": "⿰𥮗鳥",
	"𪇣": "⿰𫏬鳥",
	"𪇤": "⿰⿱夕鹿鳥",
	"𪇥": "⿰鳥旗",
	"𪇦": "⿰雐鳥",
	"𪇧": "⿰賔鳥",
	"𪇨": "⿰鳥蒲",
	"𪇩": "⿰銀鳥",
	"𪇪": "⿰摘鳥",
	"𪇫": "⿰鳥魁",
	"𪇬": "⿰與鳥",
	"𪇭": "⿰蔡鳥",
	"𪇮": "⿰廛鳥",
	"𪇯": "⿰戮鳥",
	"𪇰": "⿰暴鳥",
	"𪇱": "⿰樂鳥",
	"𪇲": "⿰𢧵鳥",
	"𪇳": "⿰鳥箴",
	"𪇴": "⿰蔑鳥",
	"𪇵": "⿰廣鳥",
	"𪇶": "⿰潐鳥",
	"𪇷": "⿰鳥辥",
	"𪇸": "⿰慮鳥",
	"𪇹": "⿰巤鳥",
	"𪇺": "⿰黍⿱⿹勹丿鳥",
	"𪇻": "⿱誰鳥",
	"𪇼": "⿰⿳廿⿻口土𡉀鳥",
	"𪇽": "⿰歎鳥",
	"𪇾": "⿰䴡鳥",
	"𪇿": "⿱𨿳鳥",
	"𪈀": "⿰𠾧鳥",
	"𪈁": "⿰箴鳥",
	"𪈂": "⿰魯鳥",
	"𪈃": "⿰𩫏鳥",
	"𪈄": "⿰遹鳥",
	"𪈅": "⿱竹⿰⿹勹幸鳥",
	"𪈆": "⿰瞢鳥",
	"𪈇": "⿱錢鳥",
	"𪈈": "⿱頼鳥",
	"𪈉": "⿱縣鳥",
	"𪈊": "⿰鬲⿱羽鳥",
	"𪈋": "⿰𠆆⿱夂鳥",
	"𪈌": "⿱獨鳥",
	"𪈍": "⿰⿳人否酉鳥",
	"𪈎": "⿰賴鳥",
	"𪈏": "⿱燕鳥",
	"𪈐": "⿱賴鳥",
	"𪈑": "⿰𩃮鳥",
	"𪈒": "⿰鳥盧",
	"𪈓": "⿰𥱩鳥",
	"𪈔": "⿰學鳥",
	"𪈕": "⿰⿱人爾鳥",
	"𪈖": "⿰嶭鳥",
	"𪈗": "⿰龍鳥",
	"𪈘": "⿰薨鳥",
	"𪈙": "⿰鳥薛",
	"𪈚": "⿰㬥鳥",
	"𪈛": "⿰薎鳥",
	"𪈜": "⿰縷鳥",
	"𪈝": "⿰霝鳥",
	"𪈞": "⿱皼鳥",
	"𪈟": "⿰薛鳥",
	"𪈠": "⿰應鳥",
	"𪈡": "⿱嶽鳥",
	"𪈢": "⿰䉅鳥",
	"𪈣": "⿰⿱竹⿹勹⿳亠从干鳥",
	"𪈤": "⿰鳥嬰",
	"𪈥": "⿰巂鳥",
	"𪈦": "⿰壘鳥",
	"𪈧": "⿰薰鳥",
	"𪈨": "⿰鳥鵢",
	"𪈩": "⿰鳥雚",
	"𪈪": "⿰⿳自𠈌天鳥",
	"𪈫": "⿰鳥㬥",
	"𪈬": "⿰鵢鳥",
	"𪈭": "⿰藍鳥",
	"𪈮": "⿰䜌鳥",
	"𪈯": "⿰瀖鳥",
	"𪈰": "⿰羅鳥",
	"𪈱": "⿰⿱䀠侯鳥",
	"𪈲": "⿸广⿱雔鳥",
	"𪈳": "⿰鳥麗",
	"𪈴": "⿰矍鳥",
	"𪈵": "⿰⿹勹⿱⿲个个个⿲个个个鳥",
	"𪈶": "⿲鳥𦎧攵",
	"𪈷": "⿰𣀦鳥",
	"𪈸": "⿰灌鳥",
	"𪈹": "⿰𪋘鳥",
	"𪈺": "⿰屬鳥",
	"𪈻": "⿰權鳥",
	"𪈼": "⿱鳥𪅝",
	"𪈽": "⿱䜌鳳",
	"𪈾": "⿰鷹鳥",
	"𪈿": "⿰蠻鳥",
	"𪉀": "⿳⿰田田鴫⿰田田",
	"𪉁": "⿰鸟欠",
	"𪉂": "⿰云鸟",
	"𪉃": "⿰文鸟",
	"𪉄": "⿰斥鸟",
	"𪉅": "⿰式鸟",
	"𪉆": "⿰旨鸟",
	"𪉇": "⿰鸟戌",
	"𪉈": "⿱此鸟",
	"𪉉": "⿰庄鸟",
	"𪉊": "⿰华鸟",
	"𪉋": "⿱舛鸟",
	"𪉌": "⿰求鸟",
	"𪉍": "⿰秃鸟",
	"𪉎": "⿰昏鸟",
	"𪉏": "⿰某鸟",
	"𪉐": "⿰禺鸟",
	"𪉑": "⿱敖鸟",
	"𪉒": "⿰班鸟",
	"𪉓": "⿱⿰鸟鸟鸟",
	"𪉔": "⿰𣬉鸟",
	"𪉕": "⿰鸟箴",
	"𪉖": "⿱鹵土",
	"𪉗": "⿱鹵大",
	"𪉘": "⿰鹵殳",
	"𪉙": "⿱鹵⿱口一",
	"𪉚": "⿰鹵毛",
	"𪉛": "⿰鹵冗",
	"𪉜": "⿰鹵占",
	"𪉝": "⿰矛鹵",
	"𪉞": "⿳鹵口十",
	"𪉟": "⿱鹵皿",
	"𪉠": "⿰鹵戊",
	"𪉡": "⿰鹵⿱𠂉⿻几一",
	"𪉢": "⿰鹵⿱八仐",
	"𪉣": "⿱鹵豆",
	"𪉤": "⿸⿱𦍌丿鹵[UT]",
	"𪉥": "⿰鹵每",
	"𪉦": "⿰鹵臽",
	"𪉧": "⿰鹵炎",
	"𪉨": "⿰鹵昌",
	"𪉩": "⿱塷皿",
	"𪉪": "⿰鹵奉",
	"𪉫": "⿳鹵口⿱口十",
	"𪉬": "⿱羌鹵",
	"𪉭": "⿰鹵畏",
	"𪉮": "⿰鹵奏",
	"𪉯": "⿰鹵甚",
	"𪉰": "⿰鹵俞",
	"𪉱": "⿰鹵扁",
	"𪉲": "⿱鹵𣆉",
	"𪉳": "⿱咸鹵",
	"𪉴": "⿰鹵某",
	"𪉵": "⿱差鹵",
	"𪉶": "⿱𮭫皿",
	"𪉷": "⿱鹵𣆪",
	"𪉸": "⿰鹵𥁕",
	"𪉹": "⿰土⿱⿱𠂉鹵皿",
	"𪉺": "⿰鹵產",
	"𪉻": "⿰崇鹵",
	"𪉼": "⿰鹵㝡",
	"𪉽": "⿰鹵曼",
	"𪉾": "⿰鹵敏",
	"𪉿": "⿰鹵敢",
	"𪊀": "⿰鹵矞",
	"𪊁": "⿱𠂹⿸厂鹵",
	"𪊂": "⿰鹵⿱𭑈日",
	"𪊃": "⿰鹵嵬",
	"𪊄": "⿰鹵感",
	"𪊅": "⿰鹵禁",
	"𪊆": "⿰鹵齊",
	"𪊇": "⿰鹵監",
	"𪊈": "⿰鹵𢀩",
	"𪊉": "⿰鹵褱",
	"𪊊": "⿰鹵襄",
	"𪊋": "⿰鹿几",
	"𪊌": "⿸鹿九",
	"𪊍": "⿸鹿巳",
	"𪊎": "⿸鹿夊",
	"𪊏": "⿸鹿犬",
	"𪊐": "⿸鹿夫",
	"𪊑": "⿱鹿开",
	"𪊒": "⿸鹿月",
	"𪊓": "⿸鹿文",
	"𪊔": "⿰鹿亓",
	"𪊕": "⿸鹿比",
	"𪊖": "⿰鹿勿",
	"𪊗": "⿸鹿手",
	"𪊘": "⿸鹿𧘇",
	"𪊙": "⿰鹿文",
	"𪊚": "⿸鹿巴",
	"𪊛": "⿸鹿幼",
	"𪊜": "⿸鹿本",
	"𪊝": "⿰鹿犮",
	"𪊞": "⿸鹿石",
	"𪊟": "⿰鹿生",
	"𪊠": "⿱北鹿",
	"𪊡": "⿰鹿包",
	"𪊢": "⿸鹿矢",
	"𪊣": "⿸鹿目",
	"𪊤": "⿸鹿巨",
	"𪊥": "⿸鹿亘",
	"𪊦": "⿸鹿因",
	"𪊧": "⿸鹿圭",
	"𪊨": "⿸鹿旨",
	"𪊩": "⿸鹿⑥",
	"𪊪": "⿸鹿后",
	"𪊫": "⿸鹿而",
	"𪊬": "⿸鹿衣",
	"𪊭": "⿰鹿𠫤",
	"𪊮": "⿸鹿羽",
	"𪊯": "⿸鹿牝",
	"𪊰": "⿸鹿自",
	"𪊱": "⿸鹿𠫤",
	"𪊲": "⿸鹿各",
	"𪊳": "⿸鹿亦",
	"𪊴": "⿸鹿夋",
	"𪊵": "⿸鹿巠",
	"𪊶": "⿰鹿廷",
	"𪊷": "⿰鹿孝",
	"𪊸": "⿰鹿余",
	"𪊹": "⿸鹿助",
	"𪊺": "⿰鹿吝",
	"𪊻": "⿸鹿⿱皿八",
	"𪊼": "⿸鹿⿴囗斤",
	"𪊽": "⿸鹿困",
	"𪊾": "⿸鹿貝",
	"𪊿": "⿸鹿谷",
	"𪋀": "⿸鹿車",
	"𪋁": "⿸鹿豕",
	"𪋂": "⿸鹿牡",
	"𪋃": "⿸鹿况",
	"𪋄": "⿸鹿取",
	"𪋅": "⿸鹿宛",
	"𪋆": "⿸鹿昆",
	"𪋇": "⿸鹿隹",
	"𪋈": "⿸鹿弥",
	"𪋉": "⿸鹿雨",
	"𪋊": "⿸鹿果",
	"𪋋": "⿰鹿并",
	"𪋌": "⿰鹿卒",
	"𪋍": "⿰甾鹿",
	"𪋎": "⿸鹿幽",
	"𪋏": "⿸鹿者",
	"𪋐": "⿸鹿耎",
	"𪋑": "⿰鹿者",
	"𪋒": "⿰鹿香",
	"𪋓": "⿸鹿𠱠",
	"𪋔": "⿸鹿亰",
	"𪋕": "⿸鹿⿴𦥑又",
	"𪋖": "⿰鹿風",
	"𪋗": "⿸鹿迷",
	"𪋘": "⿱⿰丙丙鹿",
	"𪋙": "⿸鹿⿰𫨂𫨂",
	"𪋚": "⿸鹿竛",
	"𪋛": "⿸鹿草",
	"𪋜": "⿸鹿畢",
	"𪋝": "⿸鹿速",
	"𪋞": "⿰鹿鳥",
	"𪋟": "⿰鹿章",
	"𪋠": "⿸鹿⿱日里",
	"𪋡": "⿰鹿菐",
	"𪋢": "⿸鹿⿰豕目",
	"𪋣": "⿸鹿𦓔",
	"𪋤": "⿱棥鹿",
	"𪋥": "⿸鹿量",
	"𪋦": "⿸鹿㗊",
	"𪋧": "⿸鹿䠶",
	"𪋨": "⿱分麗",
	"𪋩": "⿸鹿黍",
	"𪋪": "⿸鹿零",
	"𪋫": "⿰鹿業",
	"𪋬": "⿸鹿虞",
	"𪋭": "⿰麗令",
	"𪋮": "⿸鹿與",
	"𪋯": "⿸鹿需",
	"𪋰": "⿸鹿署",
	"𪋱": "⿸鹿⿱𦥑豕",
	"𪋲": "⿰鹿㷠",
	"𪋳": "⿸鹿霊",
	"𪋴": "⿰鹿鳳",
	"𪋵": "⿸鹿⿰彔彔",
	"𪋶": "⿰鹿霝",
	"𪋷": "⿰鹿⿳米罒舛",
	"𪋸": "⿰鹿巂",
	"𪋹": "⿸鹿嚴",
	"𪋺": "⿸鹿𩴶",
	"𪋻": "⿱麤土",
	"𪋼": "⿰麥匕",
	"𪋽": "⿰麥丂",
	"𪋾": "⿰麥力",
	"𪋿": "⿺麥卜",
	"𪌀": "⿰麥了",
	"𪌁": "⿰麥亡",
	"𪌂": "⿰麥乇",
	"𪌃": "⿰麥干",
	"𪌄": "⿰麥巳",
	"𪌅": "⿰麥内",
	"𪌆": "⿰麥反",
	"𪌇": "⿰麥气",
	"𪌈": "⿰麥比",
	"𪌉": "⿰麥斗",
	"𪌊": "⿰麥夬",
	"𪌋": "⿰麥屯",
	"𪌌": "⿰麥火",
	"𪌍": "⿰麥斤",
	"𪌎": "⿰麥木",
	"𪌏": "⿰麥攴",
	"𪌐": "⿰麥手",
	"𪌑": "⿰麥攵",
	"𪌒": "⿰麥欠",
	"𪌓": "⿰麥殳",
	"𪌔": "⿰麥目",
	"𪌕": "⿰麥召",
	"𪌖": "⿰麥巨",
	"𪌗": "⿰麥禾",
	"𪌘": "⿰麥主",
	"𪌙": "⿰麥戊",
	"𪌚": "⿰麥弁",
	"𪌛": "⿰麦㠯",
	"𪌜": "⿺麥生",
	"𪌝": "⿺麥戉",
	"𪌞": "⿰麥玉",
	"𪌟": "⿰麥乍",
	"𪌠": "⿰麥⿱又山",
	"𪌡": "⿰麥宂",
	"𪌢": "⿰麥同",
	"𪌣": "⿰麥各",
	"𪌤": "⿰麥𠂤",
	"𪌥": "⿰麥⿱公厶",
	"𪌦": "⿺麥回",
	"𪌧": "⿰麥吉",
	"𪌨": "⿰⿱山尸麥",
	"𪌩": "⿰麥舌",
	"𪌪": "⿰麥兆",
	"𪌫": "⿰麥多",
	"𪌬": "⿰麥米",
	"𪌭": "⿰麥肙",
	"𪌮": "⿰麥沙",
	"𪌯": "⿰麥肖",
	"𪌰": "⿰麥孛",
	"𪌱": "⿰麥利",
	"𪌲": "⿱𦥑麥",
	"𪌳": "⿰麥寽",
	"𪌴": "⿺麥坐",
	"𪌵": "⿰麥求",
	"𪌶": "⿰麥束",
	"𪌷": "⿰麥步",
	"𪌸": "⿰麥⿱口牛",
	"𪌹": "⿰麥希",
	"𪌺": "⿰麥君",
	"𪌻": "⿰麥甬",
	"𪌼": "⿰麥匋",
	"𪌽": "⿰麥昆",
	"𪌾": "⿰麥备",
	"𪌿": "⿰麥念",
	"𪍀": "⿰麥其",
	"𪍁": "⿰麥囷",
	"𪍂": "⿰麥空",
	"𪍃": "⿰麥忽",
	"𪍄": "⿰麥彔",
	"𪍅": "⿰麥夜",
	"𪍆": "⿰麥𥝢",
	"𪍇": "⿰麥隹",
	"𪍈": "⿰麥卓",
	"𪍉": "⿰麥⿱少少",
	"𪍊": "⿰麥表",
	"𪍋": "⿰麥䒚",
	"𪍌": "⿰麥咼",
	"𪍍": "⿰麥俞",
	"𪍎": "⿰麥科",
	"𪍏": "⿰麥負",
	"𪍐": "⿰麥枼",
	"𪍑": "⿰麥酋",
	"𪍒": "⿰麥胡",
	"𪍓": "⿱敄麥",
	"𪍔": "⿰麥⿱巛艮",
	"𪍕": "⿰麥貞",
	"𪍖": "⿺麥⿱水生",
	"𪍗": "⿰麥秋",
	"𪍘": "⿰麥敄",
	"𪍙": "⿰麥⿱䒑老",
	"𪍚": "⿰麥柔",
	"𪍛": "⿰麥屑",
	"𪍜": "⿰麥𣬉",
	"𪍝": "⿺麥𥁕",
	"𪍞": "⿰麥俻",
	"𪍟": "⿰麥索",
	"𪍠": "⿱𣪊麥",
	"𪍡": "⿰麥尃",
	"𪍢": "⿺麥𣪊",
	"𪍣": "⿰麥婁",
	"𪍤": "⿰麥莫",
	"𪍥": "⿰麥殼",
	"𪍦": "⿰麥連",
	"𪍧": "⿱旋麥",
	"𪍨": "⿰麥巢",
	"𪍩": "⿰麥曼",
	"𪍪": "⿰麥畢",
	"𪍫": "⿱⿰矛𢁙麥",
	"𪍬": "⿰麥莎",
	"𪍭": "⿰麥𧰮",
	"𪍮": "⿰麥敖",
	"𪍯": "⿰麥累",
	"𪍰": "⿰麥⿻千𠈌",
	"𪍱": "⿱殸麥",
	"𪍲": "⿰麥替",
	"𪍳": "⿰麥隋",
	"𪍴": "⿰麥粦",
	"𪍵": "⿰麥覃",
	"𪍶": "⿰麥善",
	"𪍷": "⿰麥喬",
	"𪍸": "⿰麥豦",
	"𪍹": "⿰麥蜀",
	"𪍺": "⿰麥睘",
	"𪍻": "⿰喿麥",
	"𪍼": "⿰麥啻",
	"𪍽": "⿰麥喿",
	"𪍾": "⿱𢾕麥",
	"𪍿": "⿰麥廣",
	"𪎀": "⿰麥𢀩",
	"𪎁": "⿱龍麥",
	"𪎂": "⿰麥㯤",
	"𪎃": "⿱薛麥",
	"𪎄": "⿰麥薄",
	"𪎅": "⿰麥薩",
	"𪎆": "⿰麥羅",
	"𪎇": "⿱𣫞麥",
	"𪎈": "⿰麦弋",
	"𪎉": "⿰麦见",
	"𪎊": "⿰麦少",
	"𪎋": "⿰麦占",
	"𪎌": "⿺麦来",
	"𪎍": "⿺⑥卜",
	"𪎎": "⿺⿻一夫靣",
	"𪎏": "⿺麦宗",
	"𪎐": "⿺麦帶",
	"𪎑": "⿸麻几",
	"𪎒": "⿸麻凡",
	"𪎓": "⿰彳麻",
	"𪎔": "⿸麻弓",
	"𪎕": "⿸麻分",
	"𪎖": "⿸麻火",
	"𪎗": "⿸麻日",
	"𪎘": "⿰麻攴",
	"𪎙": "⿸麻开",
	"𪎚": "⿰麻手",
	"𪎛": "⿸麻夗",
	"𪎜": "⿸麻电",
	"𪎝": "⿸麻本",
	"𪎞": "⿸麻央",
	"𪎟": "⿸麻田",
	"𪎠": "⿸麻多",
	"𪎡": "⿰麻朱",
	"𪎢": "⿸麻西",
	"𪎣": "⿸麻㐬",
	"𪎤": "⿱沃麻",
	"𪎥": "⿰麻易",
	"𪎦": "⿱麻林",
	"𪎧": "⿸麻易",
	"𪎨": "⿱俞麻",
	"𪎩": "⿸麻咼",
	"𪎪": "⿸麻芻",
	"𪎫": "⿱靡人",
	"𪎬": "⿸麻⿱比貝",
	"𪎭": "⿸麻黍",
	"𪎮": "⿸靡手",
	"𪎯": "⿸麻貴",
	"𪎰": "⿰麻賁",
	"𪎱": "⿰麻需",
	"𪎲": "⿱𣫞麻",
	"𪎳": "⿰黃又",
	"𪎴": "⿰黄⿻丿七[G]",
	"𪎵": "⿰黄亢[G]",
	"𪎶": "⿰黄屯[G]",
	"𪎷": "⿰黄毛",
	"𪎸": "⿰黄冗",
	"𪎹": "⿰黄元[G]",
	"𪎺": "⿰黄斥[G]",
	"𪎻": "⿰黄丞[G]",
	"𪎼": "⿰同黄",
	"𪎽": "⿰黄充[G]",
	"𪎾": "⿰黄舌[G]",
	"𪎿": "⿰黄而",
	"𪏀": "⿰黄至",
	"𪏁": "⿰黄交[G]",
	"𪏂": "⿰黄㶣[G]",
	"𪏃": "⿰黃𬉶",
	"𪏄": "⿰黃豆",
	"𪏅": "⿰黄巠",
	"𪏆": "⿰享黄[G]",
	"𪏇": "⿰黄或[G]",
	"𪏈": "⿰黄昔[G]",
	"𪏉": "⿰黄定[G]",
	"𪏊": "⿰黄戔[G]",
	"𪏋": "⿰黄炎[G]",
	"𪏌": "⿰黄隹[T]",
	"𪏍": "⿲月𡯂黄[G]",
	"𪏎": "⿰周黃",
	"𪏏": "⿰黄⿸虍丁",
	"𪏐": "⿰黄虎",
	"𪏑": "⿰帛黄[G]",
	"𪏒": "⿰卑黄",
	"𪏓": "⿰皇黄[G]",
	"𪏔": "⿰黄頁[G]",
	"𪏕": "⿰黄軍[G]",
	"𪏖": "⿰黃⿱己而[U]",
	"𪏗": "⿰黄扁",
	"𪏘": "⿰黄重[G]",
	"𪏙": "⿰⿱⿳士冖一黄殳[G]",
	"𪏚": "⿰黄員[G]",
	"𪏛": "⿰黄能[G]",
	"𪏜": "⿰主黈",
	"𪏝": "⿰黄烏[G]",
	"𪏞": "⿰黄彧[G]",
	"𪏟": "⿰黄莫",
	"𪏠": "⿰黄⿱角水",
	"𪏡": "⿰黄䚵[G]",
	"𪏢": "⿰黄康",
	"𪏣": "⿰黄⿱巨而",
	"𪏤": "⿰黄惑[G]",
	"𪏥": "⿰華黄[G]",
	"𪏦": "⿰黄黍[G]",
	"𪏧": "⿰黄⿱羽⿱人氺[G]",
	"𪏨": "⿰黄豊[G]",
	"𪏩": "⿰黄⿱耑火",
	"𪏪": "⿰黄廣",
	"𪏫": "⿰黄⿱出票",
	"𪏬": "⿺更黌",
	"𪏭": "⿱利⿱人氺",
	"𪏮": "⿰黍女",
	"𪏯": "⿰黍⿹勹丿",
	"𪏰": "⿱黍日",
	"𪏱": "⿰黍兮",
	"𪏲": "⿰黍丑",
	"𪏳": "⿰黍互",
	"𪏴": "⿰黍斤",
	"𪏵": "⿰黍勿",
	"𪏶": "⿰黍包",
	"𪏷": "⿱奴黍",
	"𪏸": "⿰黍尼",
	"𪏹": "⿰黍乎",
	"𪏺": "⿰黍必",
	"𪏻": "⿰黍古",
	"𪏼": "⿰黍⿱力女",
	"𪏽": "⿱黍甘",
	"𪏾": "⿰黍⿱⿻㇉丿女",
	"𪏿": "⿰黍朱",
	"𪐀": "⿰黍多",
	"𪐁": "⿰黍忍",
	"𪐂": "⿰黍卷",
	"𪐃": "⿰黍奉",
	"𪐄": "⿰黍卑",
	"𪐅": "⿱𥝢黍",
	"𪐆": "⿰黍㡀",
	"𪐇": "⿰黍㤐",
	"𪐈": "⿰黍重",
	"𪐉": "⿰黍胡",
	"𪐊": "⿰黍⿱右心",
	"𪐋": "⿰黍兼",
	"𪐌": "⿰黍匿",
	"𪐍": "⿰黍連",
	"𪐎": "⿰黍麻",
	"𪐏": "⿰黍啇",
	"𪐐": "⿰黍黍",
	"𪐑": "⿰黍𡼁",
	"𪐒": "⿰𪏰复",
	"𪐓": "⿰黍𬃷",
	"𪐔": "⿰黍遺",
	"𪐕": "⿱殸𪏽",
	"𪐖": "⿰黍龍",
	"𪐗": "⿱⿴囗⺌炎",
	"𪐘": "⿰黑乙",
	"𪐙": "⿰黑卜",
	"𪐚": "⿰黑丂",
	"𪐛": "⿰黑刀",
	"𪐜": "⿰黑乞",
	"𪐝": "⿰黑大",
	"𪐞": "⿰黑乇",
	"𪐟": "⿰黑丸",
	"𪐠": "⿰黑⿻丿七",
	"𪐡": "⿱大黑",
	"𪐢": "⿰黑士",
	"𪐣": "⿰黑子",
	"𪐤": "⿰黑尤",
	"𪐥": "⿰黑太",
	"𪐦": "⿰黑亢",
	"𪐧": "⿰黑予",
	"𪐨": "⿰黑冗",
	"𪐩": "⿰黑火",
	"𪐪": "⿰黑⿱口一",
	"𪐫": "⿰黑攵",
	"𪐬": "⿰黑元",
	"𪐭": "⿰黑兮",
	"𪐮": "⿰黑殳",
	"𪐯": "⿰黑勾",
	"𪐰": "⿱文黑",
	"𪐱": "⿰黑介",
	"𪐲": "⿰黑㐱",
	"𪐳": "⿰黑尒",
	"𪐴": "⿰黑主",
	"𪐵": "⿰黑且",
	"𪐶": "⿰黑戉",
	"𪐷": "⿰黑玄",
	"𪐸": "⿰黑令",
	"𪐹": "⿰黑㞧",
	"𪐺": "⿱黑禾",
	"𪐻": "⿰黑付",
	"𪐼": "⿰黑包",
	"𪐽": "⿰出黑",
	"𪐾": "⿱黑仕",
	"𪐿": "⿰黑夅",
	"𪑀": "⿰黑灰",
	"𪑁": "⿰黑伊",
	"𪑂": "⿰黑杀",
	"𪑃": "⿰黑冊",
	"𪑄": "⿰黑⿱𠂉④",
	"𪑅": "⿰黑会",
	"𪑆": "⿰黑戍",
	"𪑇": "⿰黑合",
	"𪑈": "⿰黑見",
	"𪑉": "⿰黑⿱灭又",
	"𪑊": "⿰黑肖",
	"𪑋": "⿰黑寽",
	"𪑌": "⿰黑谷",
	"𪑍": "⿰黑⿸尸⿱几几",
	"𪑎": "⿰黑冝",
	"𪑏": "⿰黑余",
	"𪑐": "⿰尾黑",
	"𪑑": "⿰黑吟",
	"𪑒": "⿰黑享",
	"𪑓": "⿰黑炎",
	"𪑔": "⿰黑彔",
	"𪑕": "⿰黑昏",
	"𪑖": "⿰黑奔",
	"𪑗": "⿰黑妾",
	"𪑘": "⿰黑𣏋",
	"𪑙": "⿰黑金",
	"𪑚": "⿰黑來",
	"𪑛": "⿰⿳山一黑攵",
	"𪑜": "⿰黑知",
	"𪑝": "⿰黑或",
	"𪑞": "⿰黑𣏼",
	"𪑟": "⿱刺黑",
	"𪑠": "⿰黑隶",
	"𪑡": "⿰黑念",
	"𪑢": "⿱⿰牙攵黑",
	"𪑣": "⿰黑𡱂",
	"𪑤": "⿱⿰⿱二木力黑",
	"𪑥": "⿰黑⿱犬目",
	"𪑦": "⿰黑曷",
	"𪑧": "⿰黑枼",
	"𪑨": "⿰黑柰",
	"𪑩": "⿰黑𡱒",
	"𪑪": "⿱冠黑",
	"𪑫": "⿰黑㒸",
	"𪑬": "⿰黑亭",
	"𪑭": "⿰黑奎",
	"𪑮": "⿰黑南",
	"𪑯": "⿰黑律",
	"𪑰": "⿰黑屏",
	"𪑱": "⿰黑屋",
	"𪑲": "⿰黑冤",
	"𪑳": "⿰黑貞",
	"𪑴": "⿰黑禹",
	"𪑵": "⿳大吅黑",
	"𪑶": "⿰黑柔",
	"𪑷": "⿰黑𧆞",
	"𪑸": "⿰黑頁",
	"𪑹": "⿰黑界",
	"𪑺": "⿰黑⿱臼土",
	"𪑻": "⿰黑侯",
	"𪑼": "⿰黑建",
	"𪑽": "⿰黑柴",
	"𪑾": "⿰黑辱",
	"𪑿": "⿰黑茲",
	"𪒀": "⿱般黑",
	"𪒁": "⿱來𠪩",
	"𪒂": "⿰黑眘",
	"𪒃": "⿰黑彧",
	"𪒄": "⿰黑冥",
	"𪒅": "⿱勑黑",
	"𪒆": "⿰黑秦",
	"𪒇": "⿰黑⿳大二旦",
	"𪒈": "⿰黑⿳大𠮛廾",
	"𪒉": "⿰黑氣",
	"𪒊": "⿰黑隻",
	"𪒋": "⿰黑般",
	"𪒌": "⿰黑⿳亠龷𧘇",
	"𪒍": "⿱冧黑",
	"𪒎": "⿰黑⿱罒电",
	"𪒏": "⿰黑鹿",
	"𪒐": "⿰黑覓",
	"𪒑": "⿰黑責",
	"𪒒": "⿰黑庸",
	"𪒓": "⿰黑玈",
	"𪒔": "⿰黑离",
	"𪒕": "⿱異黑",
	"𪒖": "⿰黑⿱𡗜圭",
	"𪒗": "⿰黑深",
	"𪒘": "⿰黑登",
	"𪒙": "⿰黑最",
	"𪒚": "⿰黍黑",
	"𪒛": "⿰黑隊",
	"𪒜": "⿰黑惠",
	"𪒝": "⿰黑雲",
	"𪒞": "⿱猒黑",
	"𪒟": "⿰黑曾",
	"𪒠": "⿰黑敢",
	"𪒡": "⿰黑逮",
	"𪒢": "⿰黑菐",
	"𪒣": "⿰黑⿱𠔿免",
	"𪒤": "⿰黑覃",
	"𪒥": "⿰黑越",
	"𪒦": "⿰黑⿱生貝",
	"𪒧": "⿰黑⿸厃⿱八𢀛",
	"𪒨": "⿱⿰夹多黑",
	"𪒩": "⿰黑歲",
	"𪒪": "⿰黑萬",
	"𪒫": "⿰黑僉",
	"𪒬": "⿰黑農",
	"𪒭": "⿰黑禽",
	"𪒮": "⿰黑殿",
	"𪒯": "⿰黑葴",
	"𪒰": "⿰黑賁",
	"𪒱": "⿰黑愛",
	"𪒲": "⿰黑業",
	"𪒳": "⿰黑源",
	"𪒴": "⿰黑臺",
	"𪒵": "⿱⿶⿱𦥑冖同黑",
	"𪒶": "⿰黑對",
	"𪒷": "⿱⿰牛疳黑",
	"𪒸": "⿲𪐗⿳业䒑古又",
	"𪒹": "⿰黑箴",
	"𪒺": "⿰黍⿱⿹勹丿黑",
	"𪒻": "⿰黑𪐡",
	"𪒼": "⿰黑蔡",
	"𪒽": "⿰黑磊",
	"𪒾": "⿰黑𣊖",
	"𪒿": "⿰黑駦",
	"𪓀": "⿰黑歷",
	"𪓁": "⿰黑𡭊",
	"𪓂": "⿰黑曇",
	"𪓃": "⿰黑襄",
	"𪓄": "⿰黑毚",
	"𪓅": "⿰黑藏",
	"𪓆": "⿰黑⿱瞐大",
	"𪓇": "⿱黑顛",
	"𪓈": "⿰黑孽",
	"𪓉": "⿰黑欝",
	"𪓊": "⿰黑鬱",
	"𪓋": "⿰黹米",
	"𪓌": "⿰黹卒",
	"𪓍": "⿱⿰民攴黹",
	"𪓎": "⿰黹扁",
	"𪓏": "⿱⿰民支黹",
	"𪓐": "⿰黹虘",
	"𪓑": "⿱丿黽",
	"𪓒": "⿱九黽",
	"𪓓": "⿱丩黽",
	"𪓔": "⿱艹黽",
	"𪓕": "𪓕",
	"𪓖": "⿱六黽",
	"𪓗": "⿱夫黽",
	"𪓘": "⿰冄黽",
	"𪓙": "⿱𠔿黽",
	"𪓚": "⿰冉黽",
	"𪓛": "⿱央黽",
	"𪓜": "⿱皮黽",
	"𪓝": "𪓝",
	"𪓞": "⿺黽句",
	"𪓟": "⿱句黽",
	"𪓠": "⿱包黽",
	"𪓡": "⿱夻黽",
	"𪓢": "⿱臼黽",
	"𪓣": "⿱元𬹝",
	"𪓤": "⿳圭冖⿰日⿺乚日",
	"𪓥": "⿱⿰彐彐黽",
	"𪓦": "⿱羽黽",
	"𪓧": "⿱辰黽",
	"𪓨": "⿱皀黽",
	"𪓩": "⿱局黽",
	"𪓪": "⿰黽呈",
	"𪓫": "⿱杉黽",
	"𪓬": "⿱兒黽",
	"𪓭": "⿱叕黽",
	"𪓮": "⿰曷黽",
	"𪓯": "⿱弭黽",
	"𪓰": "⿰酋黽",
	"𪓱": "⿰面黽",
	"𪓲": "⿱昷黽",
	"𪓳": "⿱⿰矢天黽",
	"𪓴": "⿱⿰⿱十万攵黽",
	"𪓵": "⿱酋黽",
	"𪓶": "⿱𭣩黽",
	"𪓷": "⿰奚黽",
	"𪓸": "⿱留黽",
	"𪓹": "⿸麻黽",
	"𪓺": "⿱勝黽",
	"𪓻": "⿳⿱𠂊罒田黽",
	"𪓼": "⿰亶黽",
	"𪓽": "⿰單黽",
	"𪓾": "⿱𢾕黽",
	"𪓿": "⿱爾黽",
	"𪔀": "⿱⿰⑨攵黽",
	"𪔁": "⿰⿱禾𤈗黽",
	"𪔂": "⿻目⑥",
	"𪔃": "⿱冂鼎",
	"𪔄": "⿱土鼎",
	"𪔅": "⿱口鼎",
	"𪔆": "⿰鼎干",
	"𪔇": "⿱木鼎",
	"𪔈": "⿰𪔅女",
	"𪔉": "⿱⿱亠⿲刀丫③鼎",
	"𪔊": "⿰鼎慧",
	"𪔋": "⿱鼓土",
	"𪔌": "⿱土鼓",
	"𪔍": "⿱鼓丰",
	"𪔎": "⿱鼓云",
	"𪔏": "⿱皷井",
	"𪔐": "⿱鼓古",
	"𪔑": "⿱鼓石",
	"𪔒": "⿱罒鼓",
	"𪔓": "⿱鼓召",
	"𪔔": "⿱鼓夅",
	"𪔕": "⿱鼓缶",
	"𪔖": "⿱鼓虫",
	"𪔗": "⿱鼓因",
	"𪔘": "⿱鼓吒",
	"𪔙": "⿱鼓羊",
	"𪔚": "⿱鼓同",
	"𪔛": "⿱鼓兆",
	"𪔜": "⿱鼓甬",
	"𪔝": "⿱鼓角",
	"𪔞": "⿱鼓夆",
	"𪔟": "⿱鼓豕",
	"𪔠": "⿰弄鼓",
	"𪔡": "⿰貝鼓",
	"𪔢": "⿱鼓㚅",
	"𪔣": "⿱鼓空",
	"𪔤": "⿱鼓𦙃",
	"𪔥": "⿱𣶒鼓",
	"𪔦": "⿱鼓洞",
	"𪔧": "⿱鼓音",
	"𪔨": "⿱鼓革",
	"𪔩": "⿱鼓咸",
	"𪔪": "⿱鼓咠",
	"𪔫": "⿱芔鼓",
	"𪔬": "⿱鼓⿻未⿰十十",
	"𪔭": "⿱鼓贲",
	"𪔮": "⿱鼓盍",
	"𪔯": "⿱鼓戚",
	"𪔰": "⿱殸鼓",
	"𪔱": "⿱鼓淵",
	"𪔲": "⿱鼓逢",
	"𪔳": "⿱隆鼓",
	"𪔴": "⿱鼓隆",
	"𪔵": "⿱鼓賁",
	"𪔶": "⿱鼓僜",
	"𪔷": "⿱鼓龍",
	"𪔸": "⿰鼠刁",
	"𪔹": "⿰鼠刀",
	"𪔺": "⿰鼠刃",
	"𪔻": "⿰鼠攵",
	"𪔼": "⿰鼠久",
	"𪔽": "⿰鼠冘",
	"𪔾": "⿰鼠开",
	"𪔿": "⿰鼠攴",
	"𪕀": "⿰鼠元",
	"𪕁": "⿰鼠冗",
	"𪕂": "⿰鼠殳",
	"𪕃": "⿰鼠方",
	"𪕄": "⿰鼠𠔾",
	"𪕅": "⿰鼠屯",
	"𪕆": "⿰鼠欠",
	"𪕇": "⿰鼠亢",
	"𪕈": "⿰鼠日",
	"𪕉": "⿰鼠乎",
	"𪕊": "⿱此鼠",
	"𪕋": "⿰鼠卯",
	"𪕌": "⿺鼠令",
	"𪕍": "⿰鼠冋",
	"𪕎": "⿰鼠宂",
	"𪕏": "⿰鼠穴",
	"𪕐": "⿰鼠占",
	"𪕑": "⿰鼠此",
	"𪕒": "⿰鼠并",
	"𪕓": "⿰鼠光",
	"𪕔": "⿰鼠耳",
	"𪕕": "⿰鼠虫",
	"𪕖": "⿰鼠吉",
	"𪕗": "⿰光鼠",
	"𪕘": "⿰各鼠",
	"𪕙": "⿰鼠同",
	"𪕚": "⿰鼠丣",
	"𪕛": "⿰鼠含",
	"𪕜": "⿰鼠吳",
	"𪕝": "⿰鼠足",
	"𪕞": "⿰鼠夋",
	"𪕟": "⿰鼠伏",
	"𪕠": "⿰鼠灵",
	"𪕡": "⿰吾鼠",
	"𪕢": "⿱丣鼠",
	"𪕣": "⿰鼠巠",
	"𪕤": "⿰鼠妟",
	"𪕥": "⿰鼠冏",
	"𪕦": "⿰鼠⿱夂尤",
	"𪕧": "⿰鼠弟",
	"𪕨": "⿰鼠兒",
	"𪕩": "⿰鼠易",
	"𪕪": "⿰隹鼠",
	"𪕫": "⿰鼠昜",
	"𪕬": "⿰鼠帝",
	"𪕭": "⿰鼠曷",
	"𪕮": "⿰胡鼠",
	"𪕯": "⿰鼠頁",
	"𪕰": "⿰鼠叚",
	"𪕱": "⿰鼠胡",
	"𪕲": "⿰鼠畐",
	"𪕳": "⿰鼠思",
	"𪕴": "⿰鼠風",
	"𪕵": "⿰鼠時",
	"𪕶": "⿰鼠益",
	"𪕷": "⿱𣪊鼠",
	"𪕸": "⿰⿱⿳士冖一鼠殳",
	"𪕹": "⿰鼠唐",
	"𪕺": "⿰鼠豹",
	"𪕻": "⿰虒鼠",
	"𪕼": "⿰兼鼠",
	"𪕽": "⿰鼠⿸𠂆𧆛",
	"𪕾": "⿰鼠芻",
	"𪕿": "⿰鼻⿱自冗",
	"𪖀": "⿰鼠雀",
	"𪖁": "⿰鼠從",
	"𪖂": "⿰鼠离",
	"𪖃": "⿰鼠殻",
	"𪖄": "⿰鼠教",
	"𪖅": "⿰鼠賁",
	"𪖆": "⿰鼠發",
	"𪖇": "⿰鼠番",
	"𪖈": "⿰鼠菐",
	"𪖉": "⿰鼠斯",
	"𪖊": "⿰鼠業",
	"𪖋": "⿰鼠截",
	"𪖌": "⿰鼠盧",
	"𪖍": "⿰鼠歷",
	"𪖎": "⿰鼠韱",
	"𪖏": "⿰鼠瞿",
	"𪖐": "⿰鼻乚",
	"𪖑": "⿰鼻𠃏",
	"𪖒": "⿱九鼻",
	"𪖓": "⿰鼻久",
	"𪖔": "⿰鼻刃",
	"𪖕": "⿰牙鼻",
	"𪖖": "⿰鼻攵",
	"𪖗": "⿰鼻欠",
	"𪖘": "⿰鼻斗",
	"𪖙": "⿰鼻勾",
	"𪖚": "⿰鼻占",
	"𪖛": "⿰鼻丘",
	"𪖜": "⿰鼻𡉀",
	"𪖝": "⿰鼻㕣",
	"𪖞": "⿰鼻皮",
	"𪖟": "⿰鼻甘",
	"𪖠": "⿰鼻召",
	"𪖡": "⿰鼻危",
	"𪖢": "⿰鼻圭",
	"𪖣": "⿰鼻至",
	"𪖤": "⿰危鼻",
	"𪖥": "⿰鼻希",
	"𪖦": "⿰鼻弟",
	"𪖧": "⿰鼻𠬶",
	"𪖨": "⿰鼻夾",
	"𪖩": "⿰鼻𮕜",
	"𪖪": "⿰希鼻",
	"𪖫": "⿰鼻每",
	"𪖬": "⿰每鼻",
	"𪖭": "⿰鼻㝵",
	"𪖮": "⿰鼻疌",
	"𪖯": "⿰鼻扁",
	"𪖰": "⿰鼻帝",
	"𪖱": "⿰鼻⿱刀邑",
	"𪖲": "⿰鼻叚",
	"𪖳": "⿰鼻兼",
	"𪖴": "⿰鼻氣",
	"𪖵": "⿰邕鼻",
	"𪖶": "⿰鼻率",
	"𪖷": "⿰鼻翏",
	"𪖸": "⿰虘鼻",
	"𪖹": "⿰鼻婁",
	"𪖺": "⿰鼻既",
	"𪖻": "⿰鼻臰",
	"𪖼": "⿰鼻朁",
	"𪖽": "⿰鼻替",
	"𪖾": "⿰鼻嵬",
	"𪖿": "⿰鼻雍",
	"𪗀": "⿰鼻歇",
	"𪗁": "⿰鼻歷",
	"𪗂": "⿰鼻毚",
	"𪗃": "⿰鼻甕",
	"𪗄": "⿱⿻十⿰夕③⿲丿二丨",
	"𪗅": "⿵齊又",
	"𪗆": "⿸广齊",
	"𪗇": "⿵齊月",
	"𪗈": "⿵齊歹",
	"𪗉": "⿵齊禾",
	"𪗊": "⿰出齊",
	"𪗋": "⿵齊衣",
	"𪗌": "⿵齊肉",
	"𪗍": "⿵齊妻",
	"𪗎": "⿱⿱亠⿲刀丫③⿵几頁",
	"𪗏": "⿵齊魚",
	"𪗐": "⿱⿱亠⿲刀丫③𭍳",
	"𪗑": "⿰齊⿳匕⿺𠃊目夂",
	"𪗒": "⿰齋⿳匕⿺𠃊目夂",
	"𪗓": "⿰齋⿱真夂",
	"𪗔": "⿰齒八",
	"𪗕": "⿰齒十",
	"𪗖": "⿱人齒",
	"𪗗": "⿰齒几",
	"𪗘": "⿰齒山",
	"𪗙": "⿰齒干",
	"𪗚": "⿰齒𠧒",
	"𪗛": "⿰齒开",
	"𪗜": "⿰齒亢",
	"𪗝": "⿰齒內",
	"𪗞": "⿰齒亓",
	"𪗟": "⿰齒气",
	"𪗠": "⿰齒戈",
	"𪗡": "⿰齒攴",
	"𪗢": "⿰齒爪",
	"𪗣": "⿰齒⿱人勹",
	"𪗤": "⿰齒丹",
	"𪗥": "⿰齒戊",
	"𪗦": "⿰齒占",
	"𪗧": "⿰齒史",
	"𪗨": "⿰齒出",
	"𪗩": "⿰齒它",
	"𪗪": "⿰齒司",
	"𪗫": "⿰齒失",
	"𪗬": "⿱加齒",
	"𪗭": "⿱奴齒",
	"𪗮": "⿰齒禾",
	"𪗯": "⿰齒充",
	"𪗰": "⿰齒玄",
	"𪗱": "⿰歯且",
	"𪗲": "⿰⿱丷⑦令",
	"𪗳": "⿰齒甘",
	"𪗴": "⿰齒宂",
	"𪗵": "⿰齒奴",
	"𪗶": "⿱此齒",
	"𪗷": "⿰齒旨",
	"𪗸": "⿰齒名",
	"𪗹": "⿰齒圭",
	"𪗺": "⿰齒寺",
	"𪗻": "⿰齒至",
	"𪗼": "⿰齒色",
	"𪗽": "⿰齒舌",
	"𪗾": "⿰齒吉",
	"𪗿": "⿰齒列",
	"𪘀": "⿰齒并",
	"𪘁": "⿰齒合",
	"𪘂": "⿱𭃌歯",
	"𪘃": "⿰齒有",
	"𪘄": "⿰齒㫐",
	"𪘅": "⿰虫齒",
	"𪘆": "⿰齒休",
	"𪘇": "⿰齒后",
	"𪘈": "⿰齒兆",
	"𪘉": "⿰齒朵",
	"𪘊": "⿰齒各",
	"𪘋": "⿰齒⿱宀幺",
	"𪘌": "⿰齒吏",
	"𪘍": "⿰齒同",
	"𪘎": "⿰齒言",
	"𪘏": "⿰𧾷齒",
	"𪘐": "⿰齒我",
	"𪘑": "⿰齒夋",
	"𪘒": "⿰齒含",
	"𪘓": "⿱佐齒",
	"𪘔": "⿱折齒",
	"𪘕": "⿱佗齒",
	"𪘖": "⿰齒劫",
	"𪘗": "⿱𬽲齒",
	"𪘘": "⿱夾齒",
	"𪘙": "⿰言齒",
	"𪘚": "⿰歯吾",
	"𪘛": "⿰齒𦔮",
	"𪘜": "⿰齒束",
	"𪘝": "⿰齒辰",
	"𪘞": "⿰齒肖",
	"𪘟": "⿰齒𥃩",
	"𪘠": "⿰齒𠇾",
	"𪘡": "⿰齒佐",
	"𪘢": "⿰齒𠯑",
	"𪘣": "⿰齒尾",
	"𪘤": "⿰齒寽",
	"𪘥": "⿱制齒",
	"𪘦": "⿱臤齒",
	"𪘧": "⿰齒卒",
	"𪘨": "⿰齒來",
	"𪘩": "⿰齒囷",
	"𪘪": "⿰齒戔",
	"𪘫": "⿰齒𡧧",
	"𪘬": "⿰齒厓",
	"𪘭": "⿱齒囷",
	"𪘮": "⿰齒隹",
	"𪘯": "⿱⿰牙攵齒",
	"𪘰": "⿰齒虎",
	"𪘱": "⿰齒肴",
	"𪘲": "⿰齒宜",
	"𪘳": "⿰齒屈",
	"𪘴": "⿰齒⿱丑丑",
	"𪘵": "⿰齒夌",
	"𪘶": "⿰齒門",
	"𪘷": "⿱所齒",
	"𪘸": "⿱取齒",
	"𪘹": "⿰齒曷",
	"𪘺": "⿰齒客",
	"𪘻": "⿱⿰未攵齒",
	"𪘼": "⿱剌齒",
	"𪘽": "⿰齒虐",
	"𪘾": "⿰齒臿",
	"𪘿": "⿰齒柴",
	"𪙀": "⿰齒胥",
	"𪙁": "⿰齒查",
	"𪙂": "⿰齒⿱巛列",
	"𪙃": "⿰齒咼",
	"𪙄": "⿱𡯛齒",
	"𪙅": "⿰齒⿳公小又",
	"𪙆": "⿰齒㞕",
	"𪙇": "⿰㞕齒",
	"𪙈": "⿱狠齒",
	"𪙉": "⿰齒差",
	"𪙊": "⿰齒兼",
	"𪙋": "⿰齒恖",
	"𪙌": "⿰屑齒",
	"𪙍": "⿰齒尃",
	"𪙎": "⿰齒倉",
	"𪙏": "⿰齒害",
	"𪙐": "⿱荖齒",
	"𪙑": "⿰齒屑",
	"𪙒": "⿰齒𠚏",
	"𪙓": "⿱⿰圭尤齒",
	"𪙔": "⿱⿱亠⿲刀丫③齒",
	"𪙕": "⿰齒展",
	"𪙖": "⿳釆大齒",
	"𪙗": "⿱芻齒",
	"𪙘": "⿰齒斊",
	"𪙙": "⿰齒⿱及米",
	"𪙚": "⿰齒卨",
	"𪙛": "⿰齒匿",
	"𪙜": "⿰齒窒",
	"𪙝": "⿰齒將",
	"𪙞": "⿰齒產",
	"𪙟": "⿰齒堇",
	"𪙠": "⿱敖齒",
	"𪙡": "⿰齒曹",
	"𪙢": "⿰齒⿱又畏",
	"𪙣": "⿰齒單",
	"𪙤": "⿱猌齒",
	"𪙥": "⿰齒禼",
	"𪙦": "⿰齒最",
	"𪙧": "⿰齒幾",
	"𪙨": "⿰齒間",
	"𪙩": "⿰齒閒",
	"𪙪": "⿸厤齒",
	"𪙫": "⿰齒虚",
	"𪙬": "⿱𦧚齒",
	"𪙭": "⿰齒曾",
	"𪙮": "⿰齒㫺",
	"𪙯": "⿳亠⿸③⿰丨⿱亠龶齒",
	"𪙰": "⿰齒葛",
	"𪙱": "⿸𢊆齒",
	"𪙲": "⿱豤齒",
	"𪙳": "⿰齒置",
	"𪙴": "⿰齒義",
	"𪙵": "⿰齒亶",
	"𪙶": "⿱⿰易舌齒",
	"𪙷": "⿰齒巤",
	"𪙸": "⿰齒𢀩",
	"𪙹": "⿰齒齒",
	"𪙺": "⿰齒厲",
	"𪙻": "⿰齒𢧵",
	"𪙼": "⿸𢀩齒",
	"𪙽": "⿰齒歷",
	"𪙾": "⿰齒盧",
	"𪙿": "⿰鬳齒",
	"𪚀": "⿱䏈齒",
	"𪚁": "⿱聯齒",
	"𪚂": "⿰齒薄",
	"𪚃": "⿰齒毚",
	"𪚄": "⿰齒聯",
	"𪚅": "⿰齒爵",
	"𪚆": "⿱𫠙齒",
	"𪚇": "⿰齒贊",
	"𪚈": "⿰齒簿",
	"𪚉": "⿰齒顛",
	"𪚊": "⿰鬳⿱犬齒",
	"𪚋": "⿰齒獻",
	"𪚌": "⿰齒屬",
	"𪚍": "⿱𪙹差",
	"𪚎": "⿱⿱亠⿲刀丫③𪙹",
	"𪚏": "⿰齿并",
	"𪚐": "⿱⿰牙攵齿",
	"𪚑": "⿱龍巾",
	"𪚒": "⿰干龍",
	"𪚓": "⿰犭龍",
	"𪚔": "⿱龍大",
	"𪚕": "⿱今龍",
	"𪚖": "⿰片龍",
	"𪚗": "⿰歹龍",
	"𪚘": "⿰丹龍",
	"𪚙": "⿱令龍",
	"𪚚": "⿺龍中",
	"𪚛": "⿱龍斗",
	"𪚜": "⿱龍幵[UT]",
	"𪚝": "⿰圭龍",
	"𪚞": "⿱龍有",
	"𪚟": "⿲干龍干",
	"𪚠": "⿱龍巫",
	"𪚡": "⿱谷龍",
	"𪚢": "⿱龍飛",
	"𪚣": "⿱殸龍",
	"𪚤": "⿰龍望",
	"𪚥": "⿱龖龖",
	"𪚦": "𪚦",
	"𪚧": "⿷⑫甲",
	"𪚨": "⿳穴一⿰𢑑⿺乚龱",
	"𪚩": "⿰口龜",
	"𪚪": "⿰夕龜",
	"𪚫": "⿺⿷⑫目丹",
	"𪚬": "⿺龜今",
	"𪚭": "⿺龜勾",
	"𪚮": "⿰冄龜",
	"𪚯": "⿱火龜",
	"𪚰": "⿱龜灬",
	"𪚱": "⿰火龜",
	"𪚲": "⿰月亀",
	"𪚳": "⿺龜冄",
	"𪚴": "𪚴",
	"𪚵": "⿱勾龜",
	"𪚶": "⿺龜句",
	"𪚷": "⿱皮龜",
	"𪚸": "⿰去龜",
	"𪚹": "⿰主龜",
	"𪚺": "⿷⑫丘",
	"𪚻": "⿱央龜",
	"𪚼": "⿱禾龜",
	"𪚽": "⿺龜冬",
	"𪚾": "⿷⑫貝",
	"𪚿": "⿷⑫車",
	"𪛀": "⿱𠙇龜[G]",
	"𪛁": "⿰𤇫龜",
	"𪛂": "⿱崔龜",
	"𪛃": "⿷⑫區",
	"𪛄": "⿱㽞⑯",
	"𪛅": "⿱路龜",
	"𪛆": "⿱敞龜",
	"𪛇": "⿰龜圖",
	"𪛈": "⿱霝龜",
	"𪛉": "𪛉",
	"𪛊": "⿰龠斤",
	"𪛋": "⿰龠昌",
	"𪛌": "⿰龠虎",
	"𪛍": "⿰龠⿸虍丁",
	"𪛎": "⿱洎龠",
	"𪛏": "⿰龠音",
	"𪛐": "⿱欪龠",
	"𪛑": "⿱⿰火⿱彡儿龠",
	"𪛒": "⿰籥殳",
	"𪛓": "⿰龠鹿",
	"𪛔": "⿰籥虎",
	"𪛕": "⿰龠龜",
	"𪛖": "⿰龠𪚰",
	"𪜀": "𪜀",
	"𪜁": "⿱一⿱𠃌丨",
	"𪜂": "⿱一丸",
	"𪜃": "⿻乚⿳一口⿻コ一",
	"𪜄": "⿱不可",
	"𪜅": "⿱⿻木⿰丶丶井",
	"𪜆": "⿰𫠩丮",
	"𪜇": "⿰万僉",
	"𪜈": "⿰丨⿱一七",
	"𪜉": "⿰中平",
	"𪜊": "⿱丶㇇",
	"𪜋": "⿱主戈",
	"𪜌": "⿵乃日",
	"𪜍": "⿱千兆",
	"𪜎": "⿰乔亢",
	"𪜏": "⿰夭屰",
	"𪜐": "⿺乙化",
	"𪜑": "⿱末乙",
	"𪜒": "⿺乙吉",
	"𪜓": "⿱件乙",
	"𪜔": "⿺九曲",
	"𪜕": "⿰者乚",
	"𪜖": "⿱卂囬",
	"𪜗": "⿺九或",
	"𪜘": "⿰破乙",
	"𪜙": "⿱九𭽎",
	"𪜚": "⿲氵枚乙",
	"𪜛": "⿺乳布",
	"𪜜": "⿰北了",
	"𪜝": "⿰予其",
	"𪜞": "⿰云秦",
	"𪜟": "⿱孰云",
	"𪜠": "⿱亠凡",
	"𪜡": "⿰丩亡",
	"𪜢": "⿱亠旧",
	"𪜣": "⿳亠公代",
	"𪜤": "⿱亠倠",
	"𪜥": "⿱㐭𦣞",
	"𪜦": "⿰亭留",
	"𪜧": "⿰亻乂",
	"𪜨": "⿰亻⿱一女",
	"𪜩": "⿰亻勾",
	"𪜪": "⿰亻匂",
	"𪜫": "⿰亻丑",
	"𪜬": "⿱人未",
	"𪜭": "⿰亻囙",
	"𪜮": "⿰亻目",
	"𪜯": "⿰亻另",
	"𪜰": "⿰亻禾",
	"𪜱": "⿱人禾",
	"𪜲": "⿰亻斥",
	"𪜳": "⿰亻民",
	"𪜴": "⿰亻弘",
	"𪜵": "⿰亻旨",
	"𪜶": "⿰亻因",
	"𪜷": "⿰亻朶",
	"𪜸": "⿰亻字",
	"𪜹": "⿰亻羽",
	"𪜺": "⿰亻纣",
	"𪜻": "⿰亻赤",
	"𪜼": "⿰亻⿱㐄牛",
	"𪜽": "⿱人里",
	"𪜾": "⿰亻助",
	"𪜿": "⿰亻妟",
	"𪝀": "⿰亻角",
	"𪝁": "⿱仍叱",
	"𪝂": "⿰亻⿱亠旦",
	"𪝃": "⿰余叉",
	"𪝄": "⿰亻𡘆",
	"𪝅": "⿰亻枚",
	"𪝆": "⿰亻芳",
	"𪝇": "⿰⿰亻丨⿱山攵",
	"𪝈": "⿰亻受",
	"𪝉": "⿰亻⿱攵木",
	"𪝊": "⿰亻底",
	"𪝋": "⿰亻相",
	"𪝌": "⿰亻𤰻",
	"𪝍": "⿰亻胡",
	"𪝎": "⿰亻柃",
	"𪝏": "⿰亻𣄰",
	"𪝐": "⿰亻厚",
	"𪝑": "⿰亻昷",
	"𪝒": "⿰亻段",
	"𪝓": "⿰亻⿱仝月",
	"𪝔": "⿰亻怨",
	"𪝕": "⿰亻盆",
	"𪝖": "⿰亻貢",
	"𪝗": "⿰來允",
	"𪝘": "⿰亻迶",
	"𪝙": "⿰亻盍",
	"𪝚": "⿰亻晃",
	"𪝛": "⿰亻殷",
	"𪝜": "⿰亻師",
	"𪝝": "⿰亻朕",
	"𪝞": "⿰亻益",
	"𪝟": "⿰亻弱",
	"𪝠": "⿰亻𫏳",
	"𪝡": "⿰亻莫",
	"𪝢": "⿰亻𭾱",
	"𪝣": "⿰亻寄",
	"𪝤": "⿰亻寅",
	"𪝥": "⿰亻𦓔",
	"𪝦": "⿰亻喆",
	"𪝧": "⿰亻晱",
	"𪝨": "⿰亻⿱舛米",
	"𪝩": "⿰佯𡆫",
	"𪝪": "⿰假亇",
	"𪝫": "⿰亻⿳一④取",
	"𪝬": "⿰亻碎",
	"𪝭": "⿰亻虞",
	"𪝮": "⿰亻詵",
	"𪝯": "⿰位㝵",
	"𪝰": "⿰亻瑪",
	"𪝱": "⿰催亇",
	"𪝲": "⿱秋住",
	"𪝳": "⿰亻漢",
	"𪝴": "⿰亻遷",
	"𪝵": "⿰亻劉",
	"𪝶": "⿱今⿰⿱米又⿱又匕",
	"𪝷": "⿰亻霓",
	"𪝸": "⿰亻𦻱",
	"𪝹": "⿰偏妙",
	"𪝺": "⿰亻霞",
	"𪝻": "⿱倒洒",
	"𪝼": "⿰亻嬰",
	"𪝽": "⿰偵頁",
	"𪝾": "⿰亻鬊",
	"𪝿": "⿱⿶凵日儿",
	"𪞀": "⿺光亇",
	"𪞁": "⿷免厶",
	"𪞂": "⿺免早",
	"𪞃": "⿰光星",
	"𪞄": "⿺先咲",
	"𪞅": "⿰充苔",
	"𪞆": "⿰光粲",
	"𪞇": "⿰全分",
	"𪞈": "⿱八毌",
	"𪞉": "⿱吉共",
	"𪞊": "⿱八商",
	"𪞋": "⿱⿰皀彡共",
	"𪞌": "⿱𬎿㐭",
	"𪞍": "⿰兼合",
	"𪞎": "⿵⺆古",
	"𪞏": "⿱冖夗",
	"𪞐": "⿱㓁子",
	"𪞑": "⿱㓁中",
	"𪞒": "⿱冖⿺元斗",
	"𪞓": "⿱冖食",
	"𪞔": "⿱㓁取",
	"𪞕": "⿳冖𦣻夯",
	"𪞖": "⿰冫凡",
	"𪞗": "⿰冫內",
	"𪞘": "⿰冫今",
	"𪞙": "⿰冫文",
	"𪞚": "⿰冫尺",
	"𪞛": "⿰冫田",
	"𪞜": "⿰冫白",
	"𪞝": "⿰冫𠬤",
	"𪞞": "⿰冫成",
	"𪞟": "⿱古仒",
	"𪞠": "⿰冷了",
	"𪞡": "⿰冫佘",
	"𪞢": "⿰冫厓",
	"𪞣": "⿰冫虎",
	"𪞤": "⿰冫念",
	"𪞥": "⿰冫宗",
	"𪞦": "⿰冫胃",
	"𪞧": "⿰冷歹",
	"𪞨": "⿰冫亭",
	"𪞩": "⿰冫龨",
	"𪞪": "⿰冫釜",
	"𪞫": "⿰冫敕",
	"𪞬": "⿰冫章",
	"𪞭": "⿰冫堯",
	"𪞮": "⿰冫零",
	"𪞯": "⿰冫豪",
	"𪞰": "⿰冫闖",
	"𪞱": "⿱十冗",
	"𪞲": "⿺几占",
	"𪞳": "⿱乖几",
	"𪞴": "⿺几計",
	"𪞵": "⿵几雪",
	"𪞶": "⿶凵𠓛",
	"𪞷": "⿰出廾",
	"𪞸": "⿰㐫午",
	"𪞹": "⿰出忍",
	"𪞺": "⿰出乳",
	"𪞻": "⿰㐫吳",
	"𪞼": "⿰㐫羡",
	"𪞽": "⿰㐫農",
	"𪞾": "⿰夫刂",
	"𪞿": "⿰屯刂",
	"𪟀": "⿰刀方",
	"𪟁": "⿰犮刂",
	"𪟂": "⿰占刀",
	"𪟃": "⿰㚐刂",
	"𪟄": "⿰屰刂",
	"𪟅": "⿰冫刔",
	"𪟆": "⿰育刂",
	"𪟇": "⿰㒵刂",
	"𪟈": "⿰者刂",
	"𪟉": "⿰𡘆刂",
	"𪟊": "⿱⿻𦣻一分",
	"𪟋": "⿰革刂",
	"𪟌": "⿰壴刂",
	"𪟍": "⿰𦚏刂",
	"𪟎": "⿰监刂",
	"𪟏": "⿰埀刂",
	"𪟐": "⿰分爭",
	"𪟑": "⿱⿰方句分",
	"𪟒": "⿰族刂",
	"𪟓": "⿱刀𡥵",
	"𪟔": "⿰⿱⿴囗仌吕刂",
	"𪟕": "⿰箕刂",
	"𪟖": "⿰盡刂",
	"𪟗": "⿱加丁",
	"𪟘": "⿰丘力",
	"𪟙": "⿰皀力",
	"𪟚": "⿰名力",
	"𪟛": "⿱汍力",
	"𪟜": "⿱沙力",
	"𪟝": "⿰责力",
	"𪟞": "⿰男才",
	"𪟟": "⿺⿳𠂊田儿力",
	"𪟠": "⿰音力",
	"𪟡": "⿰男可",
	"𪟢": "⿰益力",
	"𪟣": "⿰𫪡力",
	"𪟤": "⿰弄男",
	"𪟥": "⿰華力",
	"𪟦": "⿰男隹",
	"𪟧": "⿱男𤲶",
	"𪟨": "⿺乚匕",
	"𪟩": "⿱匕天",
	"𪟪": "⿱北不",
	"𪟫": "⿱比皇",
	"𪟬": "⿷匚月",
	"𪟭": "⿷匸⿻丨巨",
	"𪟮": "⿰区𠃓",
	"𪟯": "⿷匚里",
	"𪟰": "⿷匚佫",
	"𪟱": "⿷匚粞",
	"𪟲": "⿷匚𫎬",
	"𪟳": "⿰午亇",
	"𪟴": "⿰⿱古十乞",
	"𪟵": "⿰𠦝丸",
	"𪟶": "⿰半尚",
	"𪟷": "⿰卓牟",
	"𪟸": "⿰半旁",
	"𪟹": "⿰索令",
	"𪟺": "⿰𠦝俞",
	"𪟻": "⿱雔十",
	"𪟼": "⿰卒巽",
	"𪟽": "⿱⺊了",
	"𪟾": "⿺未卜",
	"𪟿": "⿰卓卜",
	"𪠀": "⿰⿱𣦵贝圣",
	"𪠁": "⿰合卩",
	"𪠂": "⿰又即",
	"𪠃": "⿸厂马",
	"𪠄": "⿸厂电",
	"𪠅": "⿸厂吉",
	"𪠆": "⿸厂并",
	"𪠇": "⿸厂赤",
	"𪠈": "⿸厂⿱口⿻口乚",
	"𪠉": "⿰⿸厂止亇",
	"𪠊": "⿸厂旲",
	"𪠋": "⿸厂直",
	"𪠌": "⿸厂顷",
	"𪠍": "⿸厂長",
	"𪠎": "⿸厂忩",
	"𪠏": "⿸厌皮",
	"𪠐": "⿸厂⿱佳一",
	"𪠑": "⿸厂尃",
	"𪠒": "⿸厂𣍮",
	"𪠓": "⿸厂黄",
	"𪠔": "⿸厂𣪘",
	"𪠕": "⿸厂惟",
	"𪠖": "⿸厂菐",
	"𪠗": "⿰厚台",
	"𪠘": "⿸厂解",
	"𪠙": "⿸厂⿰𦚏尤",
	"𪠚": "⿸厤田",
	"𪠛": "⿸厂⿱吅敢",
	"𪠜": "⿰𠫓𫥞",
	"𪠝": "⿰去尼",
	"𪠞": "⿰多去",
	"𪠟": "⿰参冘",
	"𪠠": "⿰矣亥",
	"𪠡": "⿰参两",
	"𪠢": "⿰去廣",
	"𪠣": "⿱㐅又",
	"𪠤": "⿰刀又",
	"𪠥": "⿱又月",
	"𪠦": "⿰圧又",
	"𪠧": "⿰西又",
	"𪠨": "⿱臼又",
	"𪠩": "⿰佘又",
	"𪠪": "⿰⑤㕛",
	"𪠫": "⿰关反",
	"𪠬": "⿰⿱彐古又",
	"𪠭": "⿱反阻",
	"𪠮": "⿰容又",
	"𪠯": "⿰區又",
	"𪠰": "⿱叕刖",
	"𪠱": "⿱取刼",
	"𪠲": "⿱口又",
	"𪠳": "⿰口车",
	"𪠴": "⿰口匁",
	"𪠵": "⿰口仑",
	"𪠶": "⿰口⿺土人",
	"𪠷": "⿱史口",
	"𪠸": "⿰口乐",
	"𪠹": "⿱礻口",
	"𪠺": "⿰口执",
	"𪠻": "⿰口㐬",
	"𪠼": "⿰口肉",
	"𪠽": "⿰口当",
	"𪠾": "⿰口舟",
	"𪠿": "⿰口竹",
	"𪡀": "⿰口乔",
	"𪡁": "⿰口充",
	"𪡂": "⿰口⿱厶㐄",
	"𪡃": "⿰口买",
	"𪡄": "⿰口匣",
	"𪡅": "⿻王吅",
	"𪡆": "⿰口扲",
	"𪡇": "⿰口你",
	"𪡈": "⿰口伯",
	"𪡉": "⿰呂亇",
	"𪡊": "⿰口豸",
	"𪡋": "⿰口佥",
	"𪡌": "⿱㳄口",
	"𪡍": "⿰吝亇",
	"𪡎": "⿰另令",
	"𪡏": "⿰口连",
	"𪡐": "⿰右回",
	"𪡑": "⿱可汝",
	"𪡒": "⿱口幸",
	"𪡓": "⿰口昆",
	"𪡔": "⿰口⿱罒廾",
	"𪡕": "⿰吻勿",
	"𪡖": "⿰史因",
	"𪡗": "⿰口欣",
	"𪡘": "⿰⿱爻口丮",
	"𪡙": "⿲口良卩",
	"𪡚": "⿰口⿱𭕄生",
	"𪡛": "⿰口𬮠",
	"𪡜": "⿰古兑",
	"𪡝": "⿰口巷",
	"𪡞": "⿰口贵",
	"𪡟": "⿰口俊",
	"𪡠": "⿰口泉",
	"𪡡": "⿰口訇",
	"𪡢": "⿱⿶臼口川",
	"𪡣": "⿰口𫳂",
	"𪡤": "⿱派口",
	"𪡥": "⿰口洪",
	"𪡦": "⿰口𬏝",
	"𪡧": "⿰口酋",
	"𪡨": "⿰口屎",
	"𪡩": "⿰口炭",
	"𪡪": "⿱䣅口",
	"𪡫": "⿰口袁",
	"𪡬": "⿰百告",
	"𪡭": "⿰口配",
	"𪡮": "⿰唄寸",
	"𪡯": "⿰員门",
	"𪡰": "⿱吅即",
	"𪡱": "⿰口耗",
	"𪡲": "⿱⿶臼口天",
	"𪡳": "⿰咅台",
	"𪡴": "⿰口記",
	"𪡵": "⿰口涓",
	"𪡶": "⿰口冤",
	"𪡷": "⿰口除",
	"𪡸": "⿰口接",
	"𪡹": "⿱殸口",
	"𪡺": "⿰口赉",
	"𪡻": "⿰𫇰古",
	"𪡼": "⿳吅目大",
	"𪡽": "⿰口⿱𭁈⿻二丨",
	"𪡾": "⿰口笙",
	"𪡿": "⿰口脛",
	"𪢀": "⿲口囱攵",
	"𪢁": "⿰口亳",
	"𪢂": "⿰口着",
	"𪢃": "⿰口⿱亠㚇",
	"𪢄": "⿰口翌",
	"𪢅": "⿰口握",
	"𪢆": "⿰口𨔾",
	"𪢇": "⿰啉之",
	"𪢈": "⿰后娄",
	"𪢉": "⿰口筒",
	"𪢊": "⿰口衆",
	"𪢋": "⿲口亻贾",
	"𪢌": "⿰口阑",
	"𪢍": "⿰口結",
	"𪢎": "⿰口聖",
	"𪢏": "⿰唇池",
	"𪢐": "⿰口赖",
	"𪢑": "⿰口筨",
	"𪢒": "⿰口数",
	"𪢓": "⿰⿱永口𠀬",
	"𪢔": "⿰口廌",
	"𪢕": "⿰口赘",
	"𪢖": "⿰口稳",
	"𪢗": "⿰口蜜",
	"𪢘": "⿰口辣",
	"𪢙": "⿰口⿳一口鬲",
	"𪢚": "⿰口撮",
	"𪢛": "⿰員爭",
	"𪢜": "⿰口鋪",
	"𪢝": "⿰口德",
	"𪢞": "⿱鄊向",
	"𪢟": "⿰嗃羊",
	"𪢠": "⿰口𬞕",
	"𪢡": "⿰告喬",
	"𪢢": "⿰喜宜",
	"𪢣": "⿰喜明",
	"𪢤": "⿰口矯",
	"𪢥": "⿰口邊",
	"𪢦": "⿰哥舞",
	"𪢧": "⿰口聽",
	"𪢨": "⿴囗文",
	"𪢩": "⿴囗丕",
	"𪢪": "⿴囗羊",
	"𪢫": "⿴囗車",
	"𪢬": "⿴囗昆",
	"𪢭": "⿴囗並",
	"𪢮": "⿴囗栾",
	"𪢯": "⿴囗莧",
	"𪢰": "⿰圓丸",
	"𪢱": "⿱土卜",
	"𪢲": "⿰土又",
	"𪢳": "⿱去𠃍",
	"𪢴": "⿰土土",
	"𪢵": "⿰土凡",
	"𪢶": "⿱夂土",
	"𪢷": "⿰土亡",
	"𪢸": "⿰土无",
	"𪢹": "⿰土冇",
	"𪢺": "⿰土攴",
	"𪢻": "⿰土月",
	"𪢼": "⿰土化",
	"𪢽": "⿰土丰",
	"𪢾": "⿱火土",
	"𪢿": "⿰土水",
	"𪣀": "⿰土巴",
	"𪣁": "⿰土允",
	"𪣂": "⿰土孔",
	"𪣃": "⿰土丙",
	"𪣄": "⿱土厈",
	"𪣅": "⿰土世",
	"𪣆": "⿰土东",
	"𪣇": "⿰土乏",
	"𪣈": "⿰土⿱几口",
	"𪣉": "⿰土永",
	"𪣊": "⿰土必",
	"𪣋": "⿰土存",
	"𪣌": "⿰土耳",
	"𪣍": "⿰土⿱日乃",
	"𪣎": "⿰土朱",
	"𪣏": "⿰土州",
	"𪣐": "⿰土庄",
	"𪣑": "⿰土农",
	"𪣒": "⿰土军",
	"𪣓": "⿰土⿸尸乇",
	"𪣔": "⿰土吾",
	"𪣕": "⿰土克",
	"𪣖": "⿱𣏒土",
	"𪣗": "⿱辰土",
	"𪣘": "⿰土吳",
	"𪣙": "⿰土𣅋",
	"𪣚": "⿰土妟",
	"𪣛": "⿰土利",
	"𪣜": "⿰土秀",
	"𪣝": "⿰土皂",
	"𪣞": "⿰土𥤥",
	"𪣟": "⿰土罕",
	"𪣠": "⿰土吝",
	"𪣡": "⿱沃土",
	"𪣢": "⿰土汶",
	"𪣣": "⿰土君",
	"𪣤": "⿰土昔",
	"𪣥": "⿰土武",
	"𪣦": "⿰土明",
	"𪣧": "⿰土昌",
	"𪣨": "⿰土𤰠",
	"𪣩": "⿰土肯",
	"𪣪": "⿱⿰月升土",
	"𪣫": "⿰土刻",
	"𪣬": "⿰土官",
	"𪣭": "⿱波土",
	"𪣮": "⿰土泥",
	"𪣯": "⿰土宜",
	"𪣰": "⿰土⿱罒廾",
	"𪣱": "⿰垃亇",
	"𪣲": "⿰土苗",
	"𪣳": "⿰土⿱而寸",
	"𪣴": "⿰土政",
	"𪣵": "⿰土背",
	"𪣶": "⿱叙土",
	"𪣷": "⿰土奐",
	"𪣸": "⿰叙土",
	"𪣹": "⿰土亭",
	"𪣺": "⿰土恰",
	"𪣻": "⿰土娄",
	"𪣼": "⿰土奕",
	"𪣽": "⿰圣孛",
	"𪣾": "⿰土能",
	"𪣿": "⿱⿰耳升土",
	"𪤀": "⿱⿰臣月土",
	"𪤁": "⿰土𭔰",
	"𪤂": "⿰土⿱目皿",
	"𪤃": "⿰土晏",
	"𪤄": "⿰土罢",
	"𪤅": "⿰土党",
	"𪤆": "⿰土扇",
	"𪤇": "⿰土倉",
	"𪤈": "⿱般土",
	"𪤉": "⿰土𣳾",
	"𪤊": "⿱浪土",
	"𪤋": "⿰土离",
	"𪤌": "⿰土桑",
	"𪤍": "⿰土展",
	"𪤎": "⿰土連",
	"𪤏": "⿰土基",
	"𪤐": "⿰⿱土干㣇",
	"𪤑": "⿰土國",
	"𪤒": "⿰土盒",
	"𪤓": "⿰土敏",
	"𪤔": "⿰土⿸戸甫",
	"𪤕": "⿰土產",
	"𪤖": "⿰土將",
	"𪤗": "⿰土翏",
	"𪤘": "⿰⿱厶土某",
	"𪤙": "⿰土𮦉",
	"𪤚": "⿰土联",
	"𪤛": "⿰土毳",
	"𪤜": "⿱訪圡",
	"𪤝": "⿱陽土",
	"𪤞": "⿰土⿺廴犀",
	"𪤟": "⿱⿰南方土",
	"𪤠": "⿰土雷",
	"𪤡": "⿰土豊",
	"𪤢": "⿰土喿",
	"𪤣": "⿰土愈",
	"𪤤": "⿰土禄",
	"𪤥": "⿰土意",
	"𪤦": "⿰土⿱甫氽",
	"𪤧": "⿰土與",
	"𪤨": "⿰土鼻",
	"𪤩": "⿰土夐",
	"𪤪": "⿰土齊",
	"𪤫": "⿰土⿳⿶凵米公又",
	"𪤬": "⿱磊土",
	"𪤭": "⿰土齒",
	"𪤮": "⿰土寮",
	"𪤯": "⿰土𦎫",
	"𪤰": "⿰土霖",
	"𪤱": "⿰𦰩壴",
	"𪤲": "⿰声亇",
	"𪤳": "⿳⿱士乛叿寸",
	"𪤴": "⿰壹益",
	"𪤵": "⿳夂⿻口氺⿶凵吞",
	"𪤶": "⿰正夌",
	"𪤷": "⿰夕巾",
	"𪤸": "⿰外亇",
	"𪤹": "⿰夕米",
	"𪤺": "⿱𡖇丐",
	"𪤻": "⿰多皮",
	"𪤼": "⿰夕郎",
	"𪤽": "⿰夌多",
	"𪤾": "⿱夕朝",
	"𪤿": "⿱𡖇埋",
	"𪥀": "⿰廩多",
	"𪥁": "⿱大乛",
	"𪥂": "⿰大刀",
	"𪥃": "⿱夫丁",
	"𪥄": "⿱木大",
	"𪥅": "⿰大戈",
	"𪥆": "⿳大八又",
	"𪥇": "⿱丙大",
	"𪥈": "⿱大平",
	"𪥉": "⿱天巴",
	"𪥊": "⿰未大",
	"𪥋": "⿱大未",
	"𪥌": "⿱⿵⿱丿冂人大",
	"𪥍": "⿳大一电",
	"𪥎": "⿱匡大",
	"𪥏": "⿰大㫃",
	"𪥐": "⿱𡗗市",
	"𪥑": "⿰奈乃",
	"𪥒": "⿱吹大",
	"𪥓": "⿳大丙土",
	"𪥔": "⿰空大",
	"𪥕": "⿱大屈",
	"𪥖": "⿱昛大",
	"𪥗": "⿱前大",
	"𪥘": "⿰竒大",
	"𪥙": "⿰⿳𠂉卅工天",
	"𪥚": "⿰𡘆兄",
	"𪥛": "⿺竜大",
	"𪥜": "⿱大𫪡",
	"𪥝": "⿱動大",
	"𪥞": "⿰盖大",
	"𪥟": "⿱堹大",
	"𪥠": "⿱赑大",
	"𪥡": "⿱隊大",
	"𪥢": "⿱⿲火言火大",
	"𪥣": "⿰奚荒",
	"𪥤": "⿱上女",
	"𪥥": "⿰女亇",
	"𪥦": "⿰女互",
	"𪥧": "⿰女止",
	"𪥨": "⿰女日",
	"𪥩": "⿰女攴",
	"𪥪": "⿰女⿱几几",
	"𪥫": "⿰女双",
	"𪥬": "⿰女允",
	"𪥭": "⿰女𫵲",
	"𪥮": "⿰女旧",
	"𪥯": "⿱亇奴",
	"𪥰": "⿰女宁",
	"𪥱": "⿰女朿",
	"𪥲": "⿰女⿱一犮",
	"𪥳": "⿰女吊",
	"𪥴": "⿱自女",
	"𪥵": "⿰女羽",
	"𪥶": "⿰女邦",
	"𪥷": "⿱伯女",
	"𪥸": "⿱勿好",
	"𪥹": "⿰女⿺亢彡",
	"𪥺": "⿳力功女",
	"𪥻": "⿰奸乏",
	"𪥼": "⿰女妻",
	"𪥽": "⿰女長",
	"𪥾": "⿰妬亇",
	"𪥿": "⿰女卖",
	"𪦀": "⿰女芳",
	"𪦁": "⿰女⿱甶丂",
	"𪦂": "⿰女⿱⿵⿱丿冂㐅大",
	"𪦃": "⿰女店",
	"𪦄": "⿰女𧈡",
	"𪦅": "⿰女⿱巛龱",
	"𪦆": "⿱妬之",
	"𪦇": "⿰女封",
	"𪦈": "⿰女匽",
	"𪦉": "⿰姯久",
	"𪦊": "⿰女咢",
	"𪦋": "⿰女段",
	"𪦌": "⿰女姿",
	"𪦍": "⿰妄光",
	"𪦎": "⿰女彦",
	"𪦏": "⿰女紀",
	"𪦐": "⿰妱攵",
	"𪦑": "⿱𣂜女",
	"𪦒": "⿰女虔",
	"𪦓": "⿰女眠",
	"𪦔": "⿰女倉",
	"𪦕": "⿰女爹",
	"𪦖": "⿰女⿱⿱⿱亠丷冖木",
	"𪦗": "⿰女⿱⑧女",
	"𪦘": "⿰女⿱考禾",
	"𪦙": "⿰女莪",
	"𪦚": "⿰女敗",
	"𪦛": "⿰女⿳穴人天",
	"𪦜": "⿰女渚",
	"𪦝": "⿰女孰",
	"𪦞": "⿰女習",
	"𪦟": "⿰好於",
	"𪦠": "⿱馭女",
	"𪦡": "⿰女棗",
	"𪦢": "⿰女⿱爫金",
	"𪦣": "⿲女亻⿱禾冉",
	"𪦤": "⿰女絲",
	"𪦥": "⿱絲女",
	"𪦦": "⿰女𩂜",
	"𪦧": "⿰女𤲥",
	"𪦨": "⿰女蜀",
	"𪦩": "⿲女⿱山糸攵",
	"𪦪": "⿰女粵",
	"𪦫": "⿰女閣",
	"𪦬": "⿰女賢",
	"𪦭": "⿰姑烏",
	"𪦮": "⿰女畾",
	"𪦯": "⿰女瑩",
	"𪦰": "⿰女噩",
	"𪦱": "⿰女螢",
	"𪦲": "⿰始買",
	"𪦳": "⿰女𣍓",
	"𪦴": "⿰女簡",
	"𪦵": "⿱㒹女",
	"𪦶": "⿰子支",
	"𪦷": "⿰子戈",
	"𪦸": "⿰子六",
	"𪦹": "⿰子文",
	"𪦺": "⿰子白",
	"𪦻": "⿱合子",
	"𪦼": "⿰子的",
	"𪦽": "⿱𫼉子",
	"𪦾": "⿳子⑥八",
	"𪦿": "⿰子食",
	"𪧀": "⿰子婴",
	"𪧁": "⿰子置",
	"𪧂": "⿱⿰臣⿱⿱𠂉丶罒子",
	"𪧃": "⿰享重",
	"𪧄": "⿰孤嵬",
	"𪧅": "⿳宀一山",
	"𪧆": "⿱宀尺",
	"𪧇": "⿱宀爿",
	"𪧈": "⿱宀田",
	"𪧉": "⿱宀㐱",
	"𪧊": "⿱宀扣",
	"𪧋": "⿱宀⿰夕女",
	"𪧌": "⿱宀𠫡",
	"𪧍": "⿱宀⿺元下",
	"𪧎": "⿱宀足",
	"𪧏": "⿱宀𡇂",
	"𪧐": "⿱宀伯",
	"𪧑": "⿳宀共⺀",
	"𪧒": "⿱宀佫",
	"𪧓": "⿱宀泊",
	"𪧔": "⿱𡨄力",
	"𪧕": "⿱宀𭎘",
	"𪧖": "⿱宀𤽈",
	"𪧗": "⿳穴人田",
	"𪧘": "⿱宀娄",
	"𪧙": "⿳宀叒女",
	"𪧚": "⿰字守",
	"𪧛": "⿳宀大⿱日小",
	"𪧜": "⿱宀敖",
	"𪧝": "⿳宀⿰弋弋火",
	"𪧞": "⿱宀⿰攵每",
	"𪧟": "⿱宓用",
	"𪧠": "⿱宓且",
	"𪧡": "⿰直守",
	"𪧢": "⿱宀埶",
	"𪧣": "⿱宀⿳艹攵水",
	"𪧤": "⿱宀𨈡",
	"𪧥": "⿱宀𬒴",
	"𪧦": "⿱𡨄氺",
	"𪧧": "⿱宀臸",
	"𪧨": "⿱宀最",
	"𪧩": "⿰宂𡝌",
	"𪧪": "⿱宀⿸尹⿱工罒",
	"𪧫": "⿳宀大馬",
	"𪧬": "⿱宀⿰酉缶",
	"𪧭": "⿱宀新",
	"𪧮": "⿳宀敄戈",
	"𪧯": "⿱宀算",
	"𪧰": "⿰富有",
	"𪧱": "⿰寒吉",
	"𪧲": "⿳宀婪𠬞",
	"𪧳": "⿳宀來厘",
	"𪧴": "⿱宀翼",
	"𪧵": "⿱宀⿰⿳宀龶林女",
	"𪧶": "⿳宀柬間",
	"𪧷": "⿱夕寸",
	"𪧸": "⿰寺仕",
	"𪧹": "⿱冾寸",
	"𪧺": "⿺是寸",
	"𪧻": "⿰射半",
	"𪧼": "⿰⿱穴長寸",
	"𪧽": "⿱不尌",
	"𪧾": "⿰寻崔",
	"𪧿": "⿰内小",
	"𪨀": "⿰小出",
	"𪨁": "⿰孚小",
	"𪨂": "⿳亠业小",
	"𪨃": "⿱小捽",
	"𪨄": "⿰少貧",
	"𪨅": "⿱小雉",
	"𪨆": "⿱少煨",
	"𪨇": "⿺兀贵",
	"𪨈": "⿺尤虽",
	"𪨉": "⿸尸⿱一山",
	"𪨊": "⿸尸从",
	"𪨋": "⿸尸𡈼",
	"𪨌": "⿸尸⿱䒑七",
	"𪨍": "⿸尸伇",
	"𪨎": "⿱尺加",
	"𪨏": "⿸尸步",
	"𪨐": "⿰尽太",
	"𪨑": "⿺尺車",
	"𪨒": "⿸尸菫",
	"𪨓": "⿸尸高",
	"𪨔": "⿸尸⿰子見",
	"𪨕": "⿺尾出",
	"𪨖": "⿺尾甲",
	"𪨗": "⿸尸⿰彳乔",
	"𪨘": "⿸尸⿱舛口",
	"𪨙": "⿺尾坐",
	"𪨚": "⿰屏主",
	"𪨛": "⿰屏至",
	"𪨜": "⿱尺術",
	"𪨝": "⿺尾香",
	"𪨞": "⿰屡匝",
	"𪨟": "⿺尾普",
	"𪨠": "⿰屡伴",
	"𪨡": "⿸尸⿱報足",
	"𪨢": "⿱山下",
	"𪨣": "⿱山乞",
	"𪨤": "⿱小山",
	"𪨥": "⿰山也",
	"𪨦": "⿰山气",
	"𪨧": "⿱山仑",
	"𪨨": "⿰山卞",
	"𪨩": "⿰山轧",
	"𪨪": "⿰山册",
	"𪨫": "⿰山卯",
	"𪨬": "⿰山玄",
	"𪨭": "⿰山弘",
	"𪨮": "⿱山弘",
	"𪨯": "⿱成山",
	"𪨰": "⿰山曲",
	"𪨱": "⿱山兆",
	"𪨲": "⿱山缶",
	"𪨳": "⿱山行",
	"𪨴": "⿰山朱",
	"𪨵": "⿱技山",
	"𪨶": "⿳山大车",
	"𪨷": "⿰山严",
	"𪨸": "⿱山吹",
	"𪨹": "⿰山呙",
	"𪨺": "⿱山冷",
	"𪨻": "⿱山𡘃",
	"𪨼": "⿰山奈",
	"𪨽": "⿱山⿻北土",
	"𪨾": "⿰山受",
	"𪨿": "⿱山⿸广电",
	"𪩀": "⿰山⿸尸乎",
	"𪩁": "⿰山阻",
	"𪩂": "⿰山南",
	"𪩃": "⿱山是",
	"𪩄": "⿰山峉",
	"𪩅": "⿱山皇",
	"𪩆": "⿰山卸",
	"𪩇": "⿱山娄",
	"𪩈": "⿱山⿵戊禾",
	"𪩉": "⿰山尃",
	"𪩊": "⿰山恩",
	"𪩋": "⿱山粉",
	"𪩌": "⿱山頃",
	"𪩍": "⿰山專",
	"𪩎": "⿰山婴",
	"𪩏": "⿱山鹿",
	"𪩐": "⿰山寉",
	"𪩑": "⿱山庵",
	"𪩒": "⿰山翌",
	"𪩓": "⿱山華",
	"𪩔": "⿰山𢧐",
	"𪩕": "⿰山發",
	"𪩖": "⿰山孱",
	"𪩗": "⿰⿱山革斤",
	"𪩘": "⿰山献",
	"𪩙": "⿲山⿳廿口土寸",
	"𪩚": "⿱山會",
	"𪩛": "⿰山𫜩",
	"𪩜": "⿱山⿰爻鬼",
	"𪩝": "⿳山𦍌取",
	"𪩞": "⿱山錢",
	"𪩟": "⿱山齕",
	"𪩠": "⿱山麗",
	"𪩡": "⿱巛巴",
	"𪩢": "⿰𦈢川",
	"𪩣": "⿱大工",
	"𪩤": "⿱巨列",
	"𪩥": "⿰巨吝",
	"𪩦": "⿱巨林",
	"𪩧": "⿰亭巨",
	"𪩨": "⿰⿱⿳𠂊罒冖夕巨",
	"𪩩": "⿰巨遂",
	"𪩪": "⿱巨歛",
	"𪩫": "⿱𡗗己",
	"𪩬": "⿰巴亇",
	"𪩭": "⿰巴來",
	"𪩮": "⿱巴夌",
	"𪩯": "⿺巳產",
	"𪩰": "⿰豊己",
	"𪩱": "⿱巴阑",
	"𪩲": "⿹巿丿",
	"𪩳": "⿰巾吾",
	"𪩴": "⿰巾門",
	"𪩵": "⿱行市",
	"𪩶": "⿳穴大巾",
	"𪩷": "⿰巾单",
	"𪩸": "⿰巾贲",
	"𪩹": "⿰巾拜",
	"𪩺": "⿰帚夬",
	"𪩻": "⿰巾宿",
	"𪩼": "⿰巾為",
	"𪩽": "⿰巾虞",
	"𪩾": "⿰⿳业八巾甫",
	"𪩿": "⿰巾曇",
	"𪪀": "⿰師柴",
	"𪪁": "⿰干井",
	"𪪂": "⿰𠦝干",
	"𪪃": "⿰并丙",
	"𪪄": "⿰平忍",
	"𪪅": "⿰平奄",
	"𪪆": "⿰平念",
	"𪪇": "⿰平旁",
	"𪪈": "⿰悲年",
	"𪪉": "⿰幸敏",
	"𪪊": "⿰幺勺",
	"𪪋": "⿱𢆶才",
	"𪪌": "⿸广巿",
	"𪪍": "⿸广文",
	"𪪎": "⿸广正",
	"𪪏": "⿸广卢",
	"𪪐": "⿸广⿱七文",
	"𪪑": "⿸广乔",
	"𪪒": "⿸广君",
	"𪪓": "⿸广否",
	"𪪔": "⿸广夿",
	"𪪕": "⿸广⿰去人",
	"𪪖": "⿸广𫹍",
	"𪪗": "⿸广即",
	"𪪘": "⿸广⿱一邑",
	"𪪙": "⿸广昊",
	"𪪚": "⿸广𦔻",
	"𪪛": "⿸广虐",
	"𪪜": "⿸广⿱八𡕥",
	"𪪝": "⿸广邕",
	"𪪞": "⿸广啬",
	"𪪟": "⿸广患",
	"𪪠": "⿸府衣",
	"𪪡": "⿸广𮙺",
	"𪪢": "⿸广間",
	"𪪣": "⿸广⿳宀王罒",
	"𪪤": "⿸麻旦",
	"𪪥": "⿸广⿱𠔉貝",
	"𪪦": "⿸广⿰⿰亻丨鳥",
	"𪪧": "⿸广疑",
	"𪪨": "⿸广𫡿",
	"𪪩": "⿰弄庶",
	"𪪪": "⿰度耻",
	"𪪫": "⿰𦰩庫",
	"𪪬": "⿺廴于",
	"𪪭": "⿺廴平",
	"𪪮": "⿺廴田",
	"𪪯": "⿺廴巠",
	"𪪰": "⿺廴⿱丷西",
	"𪪱": "⿺廴皇",
	"𪪲": "⿺廴𩂊",
	"𪪳": "⿱公廾",
	"𪪴": "⿱𠬤廾",
	"𪪵": "⿱求廾",
	"𪪶": "⿱帝廾",
	"𪪷": "⿱粉廾",
	"𪪸": "⿱䢅廾",
	"𪪹": "⿱𫤼廾",
	"𪪺": "⿰弓口",
	"𪪻": "⿰弓丙",
	"𪪼": "⿰弓毕",
	"𪪽": "⿰弓血",
	"𪪾": "⿰弓⿱口攴",
	"𪪿": "⿰弓取",
	"𪫀": "⿰弓韋",
	"𪫁": "⿰弓爯",
	"𪫂": "⿰弓寅",
	"𪫃": "⿰弟員",
	"𪫄": "⿰弓雙",
	"𪫅": "⿰弓𩺰",
	"𪫆": "⿰氵彐",
	"𪫇": "⿱彑頪",
	"𪫈": "⿱⿻一中㐱",
	"𪫉": "⿰⿳日亠早彡[T]",
	"𪫊": "⿰形俸",
	"𪫋": "⿰彳文",
	"𪫌": "⿰彳龙",
	"𪫍": "⿰彳志",
	"𪫎": "⿰彳呚",
	"𪫏": "⿲彳中攵",
	"𪫐": "⿰彳兔",
	"𪫑": "⿰彳畏",
	"𪫒": "⿰彳⿱止它",
	"𪫓": "⿰律亇",
	"𪫔": "⿰彳𩵋",
	"𪫕": "⿰彳𮈄",
	"𪫖": "⿰彳專",
	"𪫗": "⿰𢓥乍",
	"𪫘": "⿰彳⿱止⿱口止",
	"𪫙": "⿰彳睪",
	"𪫚": "⿱法律",
	"𪫛": "⿰彳辳",
	"𪫜": "⿲彳⿱出糸夊",
	"𪫝": "⿰忄𠀁",
	"𪫞": "⿰忄土",
	"𪫟": "⿰忄木",
	"𪫠": "⿱比心",
	"𪫡": "⿰忄历",
	"𪫢": "⿰忄𪟽",
	"𪫣": "⿰忄止",
	"𪫤": "⿰忄允",
	"𪫥": "⿱弔心",
	"𪫦": "⿰忄左",
	"𪫧": "⿰忄可",
	"𪫨": "⿰忄匛",
	"𪫩": "⿱目心",
	"𪫪": "⿰忄冋",
	"𪫫": "⿱仞心",
	"𪫬": "⿰忄主",
	"𪫭": "⿰忄考",
	"𪫮": "⿰忄百",
	"𪫯": "⿰忄⿷匚火",
	"𪫰": "⿱吕心",
	"𪫱": "⿱份心",
	"𪫲": "⿰忄安",
	"𪫳": "⿱衣心",
	"𪫴": "⿱𡚱心",
	"𪫵": "⿰弄心",
	"𪫶": "⿰念亇",
	"𪫷": "⿱寿心",
	"𪫸": "⿰忄却",
	"𪫹": "⿰忄谷",
	"𪫺": "⿰忄佥",
	"𪫻": "⿰忄完",
	"𪫼": "⿱対心",
	"𪫽": "⿱阥心",
	"𪫾": "⿱𡛊心",
	"𪫿": "⿰忄芝",
	"𪬀": "⿰忄⿱甶𠀁",
	"𪬁": "⿰忄乖",
	"𪬂": "⿱祀心",
	"𪬃": "⿰忄宜",
	"𪬄": "⿱𠧦心",
	"𪬅": "⿱宕心",
	"𪬆": "⿱放心",
	"𪬇": "⿱⿰丰丰必",
	"𪬈": "⿱勅心",
	"𪬉": "⿰忄垔",
	"𪬊": "⿱䀛心",
	"𪬋": "⿱咼心",
	"𪬌": "⿰忄𪾋",
	"𪬍": "⿰怗心",
	"𪬎": "⿰急巴",
	"𪬏": "⿰忄香",
	"𪬐": "⿱首心",
	"𪬑": "⿰忄⿸尸幵",
	"𪬒": "⿱⿰皀夊心",
	"𪬓": "⿱𭪂心",
	"𪬔": "⿰忄殊",
	"𪬕": "⿰忄晉",
	"𪬖": "⿰忄閃",
	"𪬗": "⿰忄埀",
	"𪬘": "⿰忄益",
	"𪬙": "⿰忄涓",
	"𪬚": "⿰忄宾",
	"𪬛": "⿱容心",
	"𪬜": "⿰忄⿱亦犬",
	"𪬝": "⿰忄恙",
	"𪬞": "⿰忄⿱羽止",
	"𪬟": "⿱彬心",
	"𪬠": "⿰忄莒",
	"𪬡": "⿰忄䝨",
	"𪬢": "⿰忄勖",
	"𪬣": "⿰忄⿹气吝",
	"𪬤": "⿰息必",
	"𪬥": "⿱商心",
	"𪬦": "⿰忄寅",
	"𪬧": "⿰忌京",
	"𪬨": "⿰忄量",
	"𪬩": "⿱勛心",
	"𪬪": "⿱个愈",
	"𪬫": "⿰意亇",
	"𪬬": "⿱浦𠇍",
	"𪬭": "⿰快爭",
	"𪬮": "⿰忄聖",
	"𪬯": "⿱赖心",
	"𪬰": "⿰忄觜",
	"𪬱": "⿰忄圓",
	"𪬲": "⿰忿恨",
	"𪬳": "⿰忘員",
	"𪬴": "⿱新心",
	"𪬵": "⿱肅心",
	"𪬶": "⿰忄䋦",
	"𪬷": "⿰忄塹",
	"𪬸": "⿰忄亷",
	"𪬹": "⿰忄𫢀",
	"𪬺": "⿰忄審",
	"𪬻": "⿰忄𥰓",
	"𪬼": "⿰忿䝨",
	"𪬽": "⿰急倍",
	"𪬾": "⿰忄⿱米⿰舛阝",
	"𪬿": "⿱𫕻心",
	"𪭀": "⿱辨心",
	"𪭁": "⿱⿰壹尔心",
	"𪭂": "⿱⿰章有心",
	"𪭃": "⿰忄⿸雨⿱田皿",
	"𪭄": "⿰忄額",
	"𪭅": "⿱𩌌心",
	"𪭆": "⿰忄夔",
	"𪭇": "⿰忄⿱𦍌誩",
	"𪭈": "⿰忄𬯵",
	"𪭉": "⿱戈一",
	"𪭊": "⿹戈力",
	"𪭋": "⿹𢦏子",
	"𪭌": "⿱戈皿",
	"𪭍": "⿰共戈",
	"𪭎": "⿹戈甶",
	"𪭏": "⿵戊⿱工女",
	"𪭐": "⿹戈孚",
	"𪭑": "⿹戈⿱巾目",
	"𪭒": "⿹𢦏孚",
	"𪭓": "⿰⿱目皿戈",
	"𪭔": "⿳百冖戔",
	"𪭕": "⿰氵戡",
	"𪭖": "⿰貫戈",
	"𪭗": "⿱䜌我",
	"𪭘": "⿰户巨",
	"𪭙": "⿸户㕯",
	"𪭚": "⿸户⿱𭁈⿻二丨",
	"𪭛": "⿱𫼉⿳亠吕早",
	"𪭜": "⿰扌夕",
	"𪭝": "⿰扌韦",
	"𪭞": "⿰扌⿱丿幺",
	"𪭟": "⿰扌午",
	"𪭠": "⿰扌勽",
	"𪭡": "⿰扌什",
	"𪭢": "⿰扌从",
	"𪭣": "⿰扌书",
	"𪭤": "⿰扌正",
	"𪭥": "⿰扌左",
	"𪭦": "⿰扌⿱口勹",
	"𪭧": "⿰扌尔",
	"𪭨": "⿰扌矢",
	"𪭩": "⿰手代",
	"𪭪": "⿰扌册",
	"𪭫": "⿰打方",
	"𪭬": "⿰扌𫯜",
	"𪭭": "⿰扌⿸𠂆氏",
	"𪭮": "⿰扌众",
	"𪭯": "⿰扌会",
	"𪭰": "⿰扌羊",
	"𪭱": "⿰扌决",
	"𪭲": "⿰扌⿱又丰",
	"𪭳": "⿰手艮",
	"𪭴": "⿰扌走",
	"𪭵": "⿰扌两",
	"𪭶": "⿰扌串",
	"𪭷": "⿰扌呆",
	"𪭸": "⿰扌呌",
	"𪭹": "⿰扌⿺九包",
	"𪭺": "⿰扌⿱⿴𠂊冫寸",
	"𪭻": "⿰扌⿱𠂉正",
	"𪭼": "⿰扌利",
	"𪭽": "⿰扌庒",
	"𪭾": "⿰扌𫔮",
	"𪭿": "⿰扌壯",
	"𪮀": "⿰手阮",
	"𪮁": "⿰扌刺",
	"𪮂": "⿰抨阝",
	"𪮃": "⿱斩手",
	"𪮄": "⿰扌⿳⺊⿻コ一女",
	"𪮅": "⿰扌条",
	"𪮆": "⿰扌⿱白工",
	"𪮇": "⿰扌⿱包口",
	"𪮈": "⿰扌使",
	"𪮉": "⿰扌⿱文丰",
	"𪮊": "⿰扌⿱亦十",
	"𪮋": "⿰扌肃",
	"𪮌": "⿰扌𪟆",
	"𪮍": "⿰手某",
	"𪮎": "⿰扌𦬾",
	"𪮏": "⿰手思",
	"𪮐": "⿰扌品",
	"𪮑": "⿰扌看",
	"𪮒": "⿰手看",
	"𪮓": "⿰扌𢍃",
	"𪮔": "⿰扌洛",
	"𪮕": "⿰扌飛",
	"𪮖": "⿰扌绝",
	"𪮗": "⿰扌𫀄",
	"𪮘": "⿰扌峯",
	"𪮙": "⿰扌𦮎",
	"𪮚": "⿱剛手",
	"𪮛": "⿰扌時",
	"𪮜": "⿰扌埀",
	"𪮝": "⿰扌𬐚",
	"𪮞": "⿰扌秩",
	"𪮟": "⿰扌爹",
	"𪮠": "⿰扌恋",
	"𪮡": "⿰扌朗",
	"𪮢": "⿰扌原",
	"𪮣": "⿱技折",
	"𪮤": "⿰扌崩",
	"𪮥": "⿰扌船",
	"𪮦": "⿰扌得",
	"𪮧": "⿰扌庸",
	"𪮨": "⿰扌深",
	"𪮩": "⿰龵粗",
	"𪮪": "⿰扌屚",
	"𪮫": "⿰扌㪚",
	"𪮬": "⿰扌喜",
	"𪮭": "⿰扌趂",
	"𪮮": "⿰扌㦸",
	"𪮯": "⿰揖亇",
	"𪮰": "⿰扌悶",
	"𪮱": "⿰扌象",
	"𪮲": "⿰扌羡",
	"𪮳": "⿰扌蛮",
	"𪮴": "⿰扌屡",
	"𪮵": "⿰扌⿱𫠩共",
	"𪮶": "⿰扌赖",
	"𪮷": "⿰扌⿱合辛",
	"𪮸": "⿰扌⿺廴䙴",
	"𪮹": "⿰扌𥲶",
	"𪮺": "⿰扌盡",
	"𪮻": "⿰扌暫",
	"𪮼": "⿰扌勲",
	"𪮽": "⿰手質",
	"𪮾": "⿰扌䴢",
	"𪮿": "⿰扌慶",
	"𪯀": "⿰扌駕",
	"𪯁": "⿰扌⿸尸萬",
	"𪯂": "⿰扌應",
	"𪯃": "⿰扌𧁙",
	"𪯄": "⿰扌勸",
	"𪯅": "⿰𡗩支",
	"𪯆": "⿺支⿱士一",
	"𪯇": "⿰⿱罒至支",
	"𪯈": "⿰夫攵",
	"𪯉": "⿰生攴",
	"𪯊": "⿰收亇",
	"𪯋": "⿰夹攴",
	"𪯌": "⿰𠂤攵",
	"𪯍": "⿰更攵",
	"𪯎": "⿰幸攵",
	"𪯏": "⿰忽攵",
	"𪯐": "⿰帝攵",
	"𪯑": "⿰素攵",
	"𪯒": "⿰亳攵",
	"𪯓": "⿰曹攵",
	"𪯔": "⿰商攵",
	"𪯕": "⿰放作",
	"𪯖": "⿰翏攵",
	"𪯗": "⿰散分",
	"𪯘": "⿰朁攵",
	"𪯙": "⿰啻攵",
	"𪯚": "⿰𥹹攵",
	"𪯛": "⿱放素",
	"𪯜": "⿰𫡿攵",
	"𪯝": "⿰散洒",
	"𪯞": "⿰放碎",
	"𪯟": "⿰𫬲攵",
	"𪯠": "⿱文川",
	"𪯡": "⿱中文",
	"𪯢": "⿰文文",
	"𪯣": "⿱文四",
	"𪯤": "⿰文合",
	"𪯥": "⿱玨文",
	"𪯦": "⿰文典",
	"𪯧": "⿰文金",
	"𪯨": "⿸产初",
	"𪯩": "⿰文隻",
	"𪯪": "⿱文高",
	"𪯫": "⿰斗丘",
	"𪯬": "⿰后斗",
	"𪯭": "⿰匪斗",
	"𪯮": "⿰啚斗",
	"𪯯": "⿰⿸厂止斜",
	"𪯰": "⿰斜隻",
	"𪯱": "⿰斤攵",
	"𪯲": "⿰方斤",
	"𪯳": "⿰方⿱𠂉又",
	"𪯴": "⿰方占",
	"𪯵": "⿰匡方",
	"𪯶": "⿰方⿱𠂉天",
	"𪯷": "⿰方羊",
	"𪯸": "⿰方⿱𠂉白",
	"𪯹": "⿰方長",
	"𪯺": "⿰方念",
	"𪯻": "⿰方定",
	"𪯼": "⿰方斉",
	"𪯽": "⿰方⿱𠂉𥃫",
	"𪯾": "⿰方員",
	"𪯿": "⿰方㒼",
	"𪰀": "⿰方⿱⿱𠂉一𢌿",
	"𪰁": "⿰方𩚇",
	"𪰂": "⿰方費",
	"𪰃": "⿰旗半",
	"𪰄": "⿰方⿱𠂉𬁅",
	"𪰅": "⿰方⿱𠂉𦖞",
	"𪰆": "⿰日工",
	"𪰇": "⿰日亇",
	"𪰈": "⿰日元",
	"𪰉": "⿰日井",
	"𪰊": "⿱日止",
	"𪰋": "⿰日攵",
	"𪰌": "⿰日毛",
	"𪰍": "⿰日斗",
	"𪰎": "⿱文日",
	"𪰏": "⿰日可",
	"𪰐": "⿰日本",
	"𪰑": "⿱日玉",
	"𪰒": "⿰日石",
	"𪰓": "⿰日平",
	"𪰔": "⿱日央",
	"𪰕": "⿰日矢",
	"𪰖": "⿱日矢",
	"𪰗": "⿰日必",
	"𪰘": "⿱日加",
	"𪰙": "⿰日吉",
	"𪰚": "⿱日老",
	"𪰛": "⿰寺日",
	"𪰜": "⿰日式",
	"𪰝": "⿰日𠚾",
	"𪰞": "⿱日⿰⿱十十⿻二丨",
	"𪰟": "⿰日年",
	"𪰠": "⿰日夅",
	"𪰡": "⿰日全",
	"𪰢": "⿰日州",
	"𪰣": "⿰日羽",
	"𪰤": "⿰日汝",
	"𪰥": "⿰日亜",
	"𪰦": "⿱日坐",
	"𪰧": "⿰日宏",
	"𪰨": "⿱日𢗼",
	"𪰩": "⿱日⿰巨弓",
	"𪰪": "⿰日來",
	"𪰫": "⿰日奔",
	"𪰬": "⿱旦利",
	"𪰭": "⿰日爭",
	"𪰮": "⿱日制",
	"𪰯": "⿺是友",
	"𪰰": "⿰時亇",
	"𪰱": "⿰日政",
	"𪰲": "⿰日厚",
	"𪰳": "⿱日契",
	"𪰴": "⿰日段",
	"𪰵": "⿰日勇",
	"𪰶": "⿰日费",
	"𪰷": "⿰日建",
	"𪰸": "⿰日素",
	"𪰹": "⿱日埋",
	"𪰺": "⿰日畟",
	"𪰻": "⿰日倉",
	"𪰼": "⿰日唐",
	"𪰽": "⿰日庫",
	"𪰾": "⿺是旨",
	"𪰿": "⿺是字",
	"𪱀": "⿰日累",
	"𪱁": "⿰易里",
	"𪱂": "⿰日猪",
	"𪱃": "⿰日敏",
	"𪱄": "⿰日寅",
	"𪱅": "⿱日渚",
	"𪱆": "⿰日⿳日𠀎𧘇",
	"𪱇": "⿰日惠",
	"𪱈": "⿱晶日",
	"𪱉": "⿰日萊",
	"𪱊": "⿰星何",
	"𪱋": "⿰日善",
	"𪱌": "⿰日勞",
	"𪱍": "⿰日意",
	"𪱎": "⿰星俞",
	"𪱏": "⿰日夐",
	"𪱐": "⿰音省",
	"𪱑": "⿲日厭土",
	"𪱒": "⿰日襄",
	"𪱓": "⿰日燮",
	"𪱔": "⿰日覺",
	"𪱕": "⿰最亇",
	"𪱖": "⿰⿱日隹夬",
	"𪱗": "⿰曾今",
	"𪱘": "⿱曲腰",
	"𪱙": "⿰月又",
	"𪱚": "⿰月上",
	"𪱛": "⿸尹月",
	"𪱜": "⿰台月",
	"𪱝": "⿱氶月",
	"𪱞": "⿹戈⿱二月",
	"𪱟": "⿱班月",
	"𪱠": "⿰月⿱灭又",
	"𪱡": "⿰月佘",
	"𪱢": "⿰胙刂",
	"𪱣": "⿰月罔",
	"𪱤": "⿰有我",
	"𪱥": "⿰月贲",
	"𪱦": "⿰月皇",
	"𪱧": "⿰月亮",
	"𪱨": "⿰月竜",
	"𪱩": "⿰月离",
	"𪱪": "⿰月⿱𠔉火",
	"𪱫": "⿱𫧉月",
	"𪱬": "⿰月淫",
	"𪱭": "⿰月𬡗",
	"𪱮": "⿰望貢",
	"𪱯": "⿰望竜",
	"𪱰": "⿰有𢋨",
	"𪱱": "⿱木下",
	"𪱲": "⿰木上",
	"𪱳": "⿰木口",
	"𪱴": "⿰木女",
	"𪱵": "⿱巛木",
	"𪱶": "⿴井木",
	"𪱷": "⿰木贝",
	"𪱸": "⿰木仒",
	"𪱹": "⿰木水",
	"𪱺": "⿰木左",
	"𪱻": "⿰木本",
	"𪱼": "⿰未今",
	"𪱽": "⿰木用",
	"𪱾": "⿰木尔",
	"𪱿": "⿰木⿱𠂉子",
	"𪲀": "⿰木丘",
	"𪲁": "⿱⿰冫夕木",
	"𪲂": "⿰木⿹⺄日",
	"𪲃": "⿰木弎",
	"𪲄": "⿰木灰",
	"𪲅": "⿰未平",
	"𪲆": "⿰木⿷尤⿱丿丿",
	"𪲇": "⿰木曲",
	"𪲈": "⿲木丨目",
	"𪲉": "⿰木后",
	"𪲊": "⿰木𠘻",
	"𪲋": "⿰木𡕖",
	"𪲌": "⿰木⿱亠丹",
	"𪲍": "⿰木⿱䒑巾",
	"𪲎": "⿰木齐",
	"𪲏": "⿰木⿱幺夊",
	"𪲐": "⿰木𨚌",
	"𪲑": "⿱⿰王阝木",
	"𪲒": "⿰木赤",
	"𪲓": "⿱木豆",
	"𪲔": "⿰木丽",
	"𪲕": "⿱朿令",
	"𪲖": "⿰木呆",
	"𪲗": "⿰木𡇂",
	"𪲘": "⿰木我",
	"𪲙": "⿰木𡉼",
	"𪲚": "⿰木㳉",
	"𪲛": "⿰木⿺𠃊米",
	"𪲜": "⿱冷木",
	"𪲝": "⿰木床",
	"𪲞": "⿰木羌",
	"𪲟": "⿰木幸",
	"𪲠": "⿱⿰王刅木",
	"𪲡": "⿱林云",
	"𪲢": "⿰木祀",
	"𪲣": "⿰某亇",
	"𪲤": "⿰木𡶟",
	"𪲥": "⿱束令",
	"𪲦": "⿰木⿱少手",
	"𪲧": "⿰木⿱从龰",
	"𪲨": "⿰木忽",
	"𪲩": "⿰木⿱宀旦",
	"𪲪": "⿱㐭木",
	"𪲫": "⿱𪟄木",
	"𪲬": "⿰市来",
	"𪲭": "⿰朮阮",
	"𪲮": "⿰木废",
	"𪲯": "⿰木𬎾",
	"𪲰": "⿰木奐",
	"𪲱": "⿰木奕",
	"𪲲": "⿰木⿸厂邑",
	"𪲳": "⿱杮木",
	"𪲴": "⿲木右木",
	"𪲵": "⿱林出",
	"𪲶": "⿰木耉",
	"𪲷": "⿰木䍒",
	"𪲸": "⿰朿束",
	"𪲹": "⿱临木",
	"𪲺": "⿰木昴",
	"𪲻": "⿰木拜",
	"𪲼": "⿰木信",
	"𪲽": "⿰杀折",
	"𪲾": "⿰木𤔄",
	"𪲿": "⿰关束",
	"𪳀": "⿰木音",
	"𪳁": "⿰木度",
	"𪳂": "⿰木首",
	"𪳃": "⿰木⿱安凢",
	"𪳄": "⿰木亮",
	"𪳅": "⿰木洛",
	"𪳆": "⿰木勇",
	"𪳇": "⿰木迦",
	"𪳈": "⿱王𣑦",
	"𪳉": "⿰木𢙣",
	"𪳊": "⿰木⿱有木",
	"𪳋": "⿰朽念",
	"𪳌": "⿱杜助",
	"𪳍": "⿰木聂",
	"𪳎": "⿱耿木",
	"𪳏": "⿰木⿱吅方",
	"𪳐": "⿱䀠木",
	"𪳑": "⿰木㫧",
	"𪳒": "⿰木晁",
	"𪳓": "⿱啄木",
	"𪳔": "⿱朱侖",
	"𪳕": "⿰木乘",
	"𪳖": "⿰木逄",
	"𪳗": "⿰木爱",
	"𪳘": "⿰木冡",
	"𪳙": "⿱准木",
	"𪳚": "⿳木冖東",
	"𪳛": "⿰木書",
	"𪳜": "⿰木烝",
	"𪳝": "⿱梄灬",
	"𪳞": "⿰木教",
	"𪳟": "⿱林免",
	"𪳠": "⿰木𤽤",
	"𪳡": "⿰木⿱由此",
	"𪳢": "⿰木⿳山二𣱲",
	"𪳣": "⿰木卨",
	"𪳤": "⿰木造",
	"𪳥": "⿰木亀",
	"𪳦": "⿰𠂤𣐩",
	"𪳧": "⿰木𩇫",
	"𪳨": "⿰罕果",
	"𪳩": "⿰木𣁐",
	"𪳪": "⿰木婆",
	"𪳫": "⿰桑由",
	"𪳬": "⿰木屚",
	"𪳭": "⿱㚘東",
	"𪳮": "⿰木壹",
	"𪳯": "⿱林坣",
	"𪳰": "⿰木菓",
	"𪳱": "⿰木⿱中⿰中中",
	"𪳲": "⿰木智",
	"𪳳": "⿰木臰",
	"𪳴": "⿰机罢",
	"𪳵": "⿰木爲",
	"𪳶": "⿰木寒",
	"𪳷": "⿱湯木",
	"𪳸": "⿰木⿱㒸土",
	"𪳹": "⿰木隊",
	"𪳺": "⿰木賀",
	"𪳻": "⿰杼林",
	"𪳼": "⿱渚未",
	"𪳽": "⿱林厙",
	"𪳾": "⿰木載",
	"𪳿": "⿰果度",
	"𪴀": "⿰木豊",
	"𪴁": "⿰木跳",
	"𪴂": "⿰木㬅",
	"𪴃": "⿰木奧",
	"𪴄": "⿱朱都",
	"𪴅": "⿰木⿳竹一聿",
	"𪴆": "⿰木慈",
	"𪴇": "⿰木廌",
	"𪴈": "⿱楙木",
	"𪴉": "⿰木⿳幽八攵",
	"𪴊": "⿰木⿱⿻一曲豆",
	"𪴋": "⿰杏區",
	"𪴌": "⿰木管",
	"𪴍": "⿱熇木",
	"𪴎": "⿰木實",
	"𪴏": "⿰李曼",
	"𪴐": "⿰木⿺辶雪",
	"𪴑": "⿰木奭",
	"𪴒": "⿰木⿱瓜㼌",
	"𪴓": "⿲木䖝隹",
	"𪴔": "⿰木寮",
	"𪴕": "⿰木層",
	"𪴖": "⿰木霖",
	"𪴗": "⿰木冀",
	"𪴘": "⿰木曇",
	"𪴙": "⿰木赞",
	"𪴚": "⿰木勲",
	"𪴛": "⿰木隸",
	"𪴜": "⿰木霜",
	"𪴝": "⿰櫓刂",
	"𪴞": "⿰楽明",
	"𪴟": "⿰木⿱雨⿰予务",
	"𪴠": "⿰木⿺辶需",
	"𪴡": "⿲木⿱𠂉旲亰",
	"𪴢": "⿰木⿱⿵戊𡵩足",
	"𪴣": "⿰榕頁",
	"𪴤": "⿰木覺",
	"𪴥": "⿰木寶",
	"𪴦": "⿳⿲木文木罒𡬠",
	"𪴧": "⿰木籣",
	"𪴨": "⿰業業",
	"𪴩": "⿰方欠",
	"𪴪": "⿰厈欠",
	"𪴫": "⿰𡰥欠",
	"𪴬": "⿰⿱匕生欠",
	"𪴭": "⿰⿱白又欠",
	"𪴮": "⿰昔欠",
	"𪴯": "⿰显欠",
	"𪴰": "⿰若欠",
	"𪴱": "⿰翁欠",
	"𪴲": "⿰⿳羽一井欠",
	"𪴳": "⿰⿳艹倠又欠",
	"𪴴": "⿰⿱羔鬯欠",
	"𪴵": "⿱勿止",
	"𪴶": "⿱止亘",
	"𪴷": "⿰止甬",
	"𪴸": "⿰𫭠必",
	"𪴹": "⿱正法",
	"𪴺": "⿰來正",
	"𪴻": "⿰歪召",
	"𪴼": "⿱止𮍏",
	"𪴽": "⿰歪妙",
	"𪴾": "⿰詈止",
	"𪴿": "⿱與止",
	"𪵀": "⿰歹包",
	"𪵁": "⿰歹𠬢",
	"𪵂": "⿰歹㐫",
	"𪵃": "⿰歹𡿪",
	"𪵄": "⿰歹見",
	"𪵅": "⿰歹侖",
	"𪵆": "⿰歹真",
	"𪵇": "⿰歹赖",
	"𪵈": "⿰夸殳",
	"𪵉": "⿰⿱口土殳",
	"𪵊": "⿰𠤕攵",
	"𪵋": "⿰孝殳",
	"𪵌": "⿰殳侈",
	"𪵍": "⿰命殳",
	"𪵎": "⿰⿱厶耳殳",
	"𪵏": "⿰彥殳",
	"𪵐": "⿰旉殳",
	"𪵑": "⿱殸乔",
	"𪵒": "⿰萬殳",
	"𪵓": "⿰⿸屋黑殳",
	"𪵔": "⿰每京",
	"𪵕": "⿰比島",
	"𪵖": "⿺毛乙",
	"𪵗": "⿱毛月",
	"𪵘": "⿺毛火",
	"𪵙": "⿺毛句",
	"𪵚": "⿺毛玄",
	"𪵛": "⿺毛耒",
	"𪵜": "⿺毛关",
	"𪵝": "⿱林毛",
	"𪵞": "⿺毛隶",
	"𪵟": "⿺毛眉",
	"𪵠": "⿺毛納",
	"𪵡": "⿺毛鹿",
	"𪵢": "⿺毛賓",
	"𪵣": "⿰云气",
	"𪵤": "⿹气可",
	"𪵥": "⿹气每",
	"𪵦": "⿰音气",
	"𪵧": "⿺气敖",
	"𪵨": "⿱厶水",
	"𪵩": "⿰氵下",
	"𪵪": "⿱大水",
	"𪵫": "⿰氵弋",
	"𪵬": "⿰氵凢",
	"𪵭": "⿰氵⿸厂丂",
	"𪵮": "⿱水斤",
	"𪵯": "⿰氵④",
	"𪵰": "⿰氵引",
	"𪵱": "⿰氵厉",
	"𪵲": "⿰氵凹",
	"𪵳": "⿰氵矢",
	"𪵴": "⿰氵⿱𠂉巾",
	"𪵵": "⿰永月",
	"𪵶": "⿰𣲆力",
	"𪵷": "⿰氵⿹戈二",
	"𪵸": "⿰氵地",
	"𪵹": "⿰氵邛",
	"𪵺": "⿰氵⿱止乂",
	"𪵻": "⿰氵⿴⿱丿囗人",
	"𪵼": "⿱水色",
	"𪵽": "⿰氵叒",
	"𪵾": "⿰氵杏",
	"𪵿": "⿰丁泉",
	"𪶀": "⿰氵男",
	"𪶁": "⿰氵㞷",
	"𪶂": "⿱水見",
	"𪶃": "⿰氵别",
	"𪶄": "⿰氵时",
	"𪶅": "⿰氵佘",
	"𪶆": "⿰氵狄",
	"𪶇": "⿰沃土",
	"𪶈": "⿰氵⿺𠃊米",
	"𪶉": "⿰氵穷",
	"𪶊": "⿰氵対",
	"𪶋": "⿰氵妙",
	"𪶌": "⿰氵到",
	"𪶍": "⿰氵⿱天牛",
	"𪶎": "⿰氵招",
	"𪶏": "⿰法亇",
	"𪶐": "⿰氵岸",
	"𪶑": "⿰氵㘠",
	"𪶒": "⿰氵罗",
	"𪶓": "⿰氵𪥌",
	"𪶔": "⿰氵佳",
	"𪶕": "⿰氵⿶凵米",
	"𪶖": "⿰氵⿱子田",
	"𪶗": "⿰氵⿱𠦄干",
	"𪶘": "⿰氵耶",
	"𪶙": "⿰氵奎",
	"𪶚": "⿰沬心",
	"𪶛": "⿱相水",
	"𪶜": "⿰氵拼",
	"𪶝": "⿰氵珆",
	"𪶞": "⿲氵巾舌",
	"𪶟": "⿰没失",
	"𪶠": "⿰氵俊",
	"𪶡": "⿰氵𦏾",
	"𪶢": "⿰氵俆",
	"𪶣": "⿰氵𢍉",
	"𪶤": "⿲氵亻⿱䒑夫",
	"𪶥": "⿰氵恒",
	"𪶦": "⿰氵哀",
	"𪶧": "⿰氵孪",
	"𪶨": "⿰氵怒",
	"𪶩": "⿰氵怠",
	"𪶪": "⿰氵配",
	"𪶫": "⿰氵㕍",
	"𪶬": "⿰氵匪",
	"𪶭": "⿰氵烈",
	"𪶮": "⿰氵恶",
	"𪶯": "⿰氵栢",
	"𪶰": "⿱髟水",
	"𪶱": "⿰氵峷",
	"𪶲": "⿰氵茵",
	"𪶳": "⿰氵𫥎",
	"𪶴": "⿰氵⿱爫𬽪",
	"𪶵": "⿰氵秩",
	"𪶶": "⿰氵座",
	"𪶷": "⿰氵⿱穴𠫝",
	"𪶸": "⿰氵紊",
	"𪶹": "⿰氵庭",
	"𪶺": "⿰氵⿱亦文",
	"𪶻": "⿰氵𬁼",
	"𪶼": "⿰沙吉",
	"𪶽": "⿰氵桑",
	"𪶾": "⿰氵陋",
	"𪶿": "⿰氵欵",
	"𪷀": "⿰浗斤",
	"𪷁": "⿲氵⿱山壬攵",
	"𪷂": "⿱莫水",
	"𪷃": "⿰氵⿱⿰〢又見",
	"𪷄": "⿰氵脱",
	"𪷅": "⿰氵𡨼",
	"𪷆": "⿰氵㝠",
	"𪷇": "⿰氵剪",
	"𪷈": "⿰氵貫",
	"𪷉": "⿰氵細",
	"𪷊": "⿰氵翌",
	"𪷋": "⿰氵⿱雨午",
	"𪷌": "⿰氵⿱𦓎灬",
	"𪷍": "⿰氵靓",
	"𪷎": "⿲氵貢戈",
	"𪷏": "⿰氵厨",
	"𪷐": "⿰氵雅",
	"𪷑": "⿰氵量",
	"𪷒": "⿰氵萄",
	"𪷓": "⿰氵虜",
	"𪷔": "⿰没侈",
	"𪷕": "⿰氵斐",
	"𪷖": "⿰氵然",
	"𪷗": "⿰氵脾",
	"𪷘": "⿰氵掣",
	"𪷙": "⿰氵⿱六金",
	"𪷚": "⿰氵窜",
	"𪷛": "⿰氵富",
	"𪷜": "⿰氵絲",
	"𪷝": "⿰氵⿸厂鹿",
	"𪷞": "⿰氵⿱艹𪾋",
	"𪷟": "⿰氵䝉",
	"𪷠": "⿰氵萲",
	"𪷡": "⿰浊吻",
	"𪷢": "⿰氵號",
	"𪷣": "⿱⿰𠂤辛水",
	"𪷤": "⿰氵禀",
	"𪷥": "⿰泣夌",
	"𪷦": "⿰氵運",
	"𪷧": "⿰氵群",
	"𪷨": "⿰氵𢞍",
	"𪷩": "⿰氵𤾓",
	"𪷪": "⿰污貧",
	"𪷫": "⿰氵⿱甫氽",
	"𪷬": "⿰氵緊",
	"𪷭": "⿰氵閨",
	"𪷮": "⿺洗舍",
	"𪷯": "⿰氵粽",
	"𪷰": "⿰氵韶",
	"𪷱": "⿰氵赛",
	"𪷲": "⿰氵⿸广基",
	"𪷳": "⿰氵霈",
	"𪷴": "⿰氵熱",
	"𪷵": "⿰氵蔭",
	"𪷶": "⿰溪令",
	"𪷷": "⿰氵寮",
	"𪷸": "⿰氵慶",
	"𪷹": "⿰竜河",
	"𪷺": "⿰氵蕙",
	"𪷻": "⿰氵錢",
	"𪷼": "⿰氵錡",
	"𪷽": "⿰氵赞",
	"𪷾": "⿰氵龜",
	"𪷿": "⿰氵頴",
	"𪸀": "⿰氵霞",
	"𪸁": "⿰渡坡",
	"𪸂": "⿰氵燮",
	"𪸃": "⿰清氣",
	"𪸄": "⿰濫亇",
	"𪸅": "⿰氵䌛",
	"𪸆": "⿰氵鎔",
	"𪸇": "⿰氵⿸麃土",
	"𪸈": "⿰氵疇",
	"𪸉": "⿰氵鯨",
	"𪸊": "⿰淨堯",
	"𪸋": "⿰氵騫",
	"𪸌": "⿰氵闢",
	"𪸍": "⿱乙火",
	"𪸎": "⿰火凢",
	"𪸏": "⿰火乞",
	"𪸐": "⿰火刃",
	"𪸑": "⿰火元",
	"𪸒": "⿰火互",
	"𪸓": "⿱无灬",
	"𪸔": "⿰火止",
	"𪸕": "⿰火气",
	"𪸖": "⿳火冖人",
	"𪸗": "⿰火允",
	"𪸘": "⿰火去",
	"𪸙": "⿰火未",
	"𪸚": "⿰火右",
	"𪸛": "⿰火玉",
	"𪸜": "⿰火囚",
	"𪸝": "⿰火另",
	"𪸞": "⿰火尔",
	"𪸟": "⿰火外",
	"𪸠": "⿰火永",
	"𪸡": "⿰火弘",
	"𪸢": "⿰火疋",
	"𪸣": "⿱早灬",
	"𪸤": "⿰火成",
	"𪸥": "⿰火耳",
	"𪸦": "⿱老灬",
	"𪸧": "⿰火吊",
	"𪸨": "⿰火朶",
	"𪸩": "⿰火军",
	"𪸪": "⿰火羽",
	"𪸫": "⿰火更",
	"𪸬": "⿰火戓",
	"𪸭": "⿰火貝",
	"𪸮": "⿰火旲",
	"𪸯": "⿰火妥",
	"𪸰": "⿰火⿴⿱丿囗口",
	"𪸱": "⿰火庒",
	"𪸲": "⿰𤆌召",
	"𪸳": "⿰火招",
	"𪸴": "⿰火奇",
	"𪸵": "⿰火武",
	"𪸶": "⿰火戔",
	"𪸷": "⿰火坴",
	"𪸸": "⿰火典",
	"𪸹": "⿰火䀐",
	"𪸺": "⿰火昂",
	"𪸻": "⿰火旻",
	"𪸼": "⿰火周",
	"𪸽": "⿰火侄",
	"𪸾": "⿰火爭",
	"𪸿": "⿱享灬",
	"𪹀": "⿰灾𠬤",
	"𪹁": "⿰火孟",
	"𪹂": "⿰灵圣",
	"𪹃": "⿱邵火",
	"𪹄": "⿰火⿱丙心",
	"𪹅": "⿰火耐",
	"𪹆": "⿲火左月",
	"𪹇": "⿰火炭",
	"𪹈": "⿰火昰",
	"𪹉": "⿱⿰刍殳灬",
	"𪹊": "⿰火俞",
	"𪹋": "⿰火禹",
	"𪹌": "⿳𠂊罒灳",
	"𪹍": "⿰火侯",
	"𪹎": "⿰火⿺𠕻彡",
	"𪹏": "⿰火美",
	"𪹐": "⿱⿰火句灬",
	"𪹑": "⿰召炎",
	"𪹒": "⿰火⿸厂⿱廿日",
	"𪹓": "⿰火晋",
	"𪹔": "⿰火珦",
	"𪹕": "⿱㫬灬",
	"𪹖": "⿲火⿱山万攵",
	"𪹗": "⿰舀火",
	"𪹘": "⿰火徐",
	"𪹙": "⿰火般",
	"𪹚": "⿰火旁",
	"𪹛": "⿰火朔",
	"𪹜": "⿰火庫",
	"𪹝": "⿳炎⿻二丨火",
	"𪹞": "⿰火宰",
	"𪹟": "⿰火𧴲",
	"𪹠": "⿰火难",
	"𪹡": "⿰火彬",
	"𪹢": "⿰火⿳口目夊",
	"𪹣": "⿰火虚",
	"𪹤": "⿰火殺",
	"𪹥": "⿰火祭",
	"𪹦": "⿳米田灬",
	"𪹧": "⿰火啇",
	"𪹨": "⿰火庸",
	"𪹩": "⿱⿰幺昆灬",
	"𪹪": "⿰火惡",
	"𪹫": "⿰火彭",
	"𪹬": "⿱吅𤇸",
	"𪹭": "⿱貼灬",
	"𪹮": "⿱毳灬",
	"𪹯": "⿰火集",
	"𪹰": "⿰炆隹",
	"𪹱": "⿱⿰享犬灬",
	"𪹲": "⿰焴攵",
	"𪹳": "⿰火属",
	"𪹴": "⿰火遀",
	"𪹵": "⿰火楚",
	"𪹶": "⿱暏火",
	"𪹷": "⿰火⿳日𠀎𧘇",
	"𪹸": "⿱鉢灬",
	"𪹹": "⿰火阘",
	"𪹺": "⿰火煩",
	"𪹻": "⿰火𣕡",
	"𪹼": "⿰火𭧂",
	"𪹽": "⿱𤇾奇",
	"𪹾": "⿰火察",
	"𪹿": "⿱賓灬",
	"𪺀": "⿰火翠",
	"𪺁": "⿰火賣",
	"𪺂": "⿱㯎火",
	"𪺃": "⿰炮堂",
	"𪺄": "⿰火𫨀",
	"𪺅": "⿰火憲",
	"𪺆": "⿰火⿳爫罒郎",
	"𪺇": "⿰火離",
	"𪺈": "⿰火夒",
	"𪺉": "⿰火獻",
	"𪺊": "⿰⿱火田遺",
	"𪺋": "⿱龝灬",
	"𪺌": "⿰火⿱黨土",
	"𪺍": "⿱爫⿻コ一",
	"𪺎": "⿰爪兄",
	"𪺏": "⿱爫豕",
	"𪺐": "⿺爪取",
	"𪺑": "⿰爪長",
	"𪺒": "⿱爫𡕥",
	"𪺓": "⿰爭仃",
	"𪺔": "⿱⿱爫冖角",
	"𪺕": "⿱爫⿲幺幺幺",
	"𪺖": "⿰爪𡨴",
	"𪺗": "⿰爭完",
	"𪺘": "⿰争貞",
	"𪺙": "⿰⿳爫幺夂⿺𤰔丶",
	"𪺚": "⿱爫⿲魚魚魚",
	"𪺛": "⿱父缶",
	"𪺜": "⿱父即",
	"𪺝": "⿱爻牛",
	"𪺞": "⿰爿言",
	"𪺟": "⿰爿甾",
	"𪺠": "⿰爿悤",
	"𪺡": "⿰爿⿱𬎿𬎿",
	"𪺢": "⿰片艮",
	"𪺣": "⿰片寿",
	"𪺤": "⿰片别",
	"𪺥": "⿰片念",
	"𪺦": "⿰片腊",
	"𪺧": "⿰牙夬",
	"𪺨": "⿰牙卒",
	"𪺩": "⿰牛乇",
	"𪺪": "⿰牛龙",
	"𪺫": "⿱奶牛",
	"𪺬": "⿰牛旭",
	"𪺭": "⿰牛乔",
	"𪺮": "⿳𠫓冖牛",
	"𪺯": "⿰牛炎",
	"𪺰": "⿰牛盃",
	"𪺱": "⿰牛冓",
	"𪺲": "⿰牛⿱丗冉",
	"𪺳": "⿳𥝢人牛",
	"𪺴": "⿰牛⿱𫇦目",
	"𪺵": "⿰牛悲",
	"𪺶": "⿱薛牛",
	"𪺷": "⿰犭仓",
	"𪺸": "⿰犭刍",
	"𪺹": "⿰犭奴",
	"𪺺": "⿰犭团",
	"𪺻": "⿰犭农",
	"𪺼": "⿰犭辰",
	"𪺽": "⿰来犬",
	"𪺾": "⿰犭厓",
	"𪺿": "⿰犭門",
	"𪻀": "⿰犭㦰",
	"𪻁": "⿰犭並",
	"𪻂": "⿰犭盾",
	"𪻃": "⿰犭律",
	"𪻄": "⿰犭美",
	"𪻅": "⿰犭貟",
	"𪻆": "⿰犭鬼",
	"𪻇": "⿰犭𥎵",
	"𪻈": "⿰犭強",
	"𪻉": "⿰𤝋隹",
	"𪻊": "⿰猪艮",
	"𪻋": "⿰犭廚",
	"𪻌": "⿰犭暴",
	"𪻍": "⿰王又",
	"𪻎": "⿰王勻",
	"𪻏": "⿰王及",
	"𪻐": "⿰王从",
	"𪻑": "⿰王亢",
	"𪻒": "⿰王心",
	"𪻓": "⿰王火",
	"𪻔": "⿰王冘",
	"𪻕": "⿰王古",
	"𪻖": "⿰王⿱人亏",
	"𪻗": "⿰王圶",
	"𪻘": "⿰王亘",
	"𪻙": "⿰王式",
	"𪻚": "⿰王艾",
	"𪻛": "⿰王同",
	"𪻜": "⿰王休",
	"𪻝": "⿰王宇",
	"𪻞": "⿰王亥",
	"𪻟": "⿱王⿹𠃌布",
	"𪻠": "⿰王弄",
	"𪻡": "⿰王豆",
	"𪻢": "⿰王折",
	"𪻣": "⿰王冏",
	"𪻤": "⿰王兵",
	"𪻥": "⿰王亨",
	"𪻦": "⿰王奈",
	"𪻧": "⿰王坴",
	"𪻨": "⿰王卖",
	"𪻩": "⿰王析",
	"𪻪": "⿰王明",
	"𪻫": "⿰王罔",
	"𪻬": "⿰王岳",
	"𪻭": "⿰王𭁴",
	"𪻮": "⿲王火王",
	"𪻯": "⿰王放",
	"𪻰": "⿰玧攵",
	"𪻱": "⿰王函",
	"𪻲": "⿰王贯",
	"𪻳": "⿰王南",
	"𪻴": "⿱玨㐱",
	"𪻵": "⿰王厘",
	"𪻶": "⿰王厚",
	"𪻷": "⿰王若",
	"𪻸": "⿰王苛",
	"𪻹": "⿰星玉",
	"𪻺": "⿰王贵",
	"𪻻": "⿰王省",
	"𪻼": "⿰王𣐩",
	"𪻽": "⿰王客",
	"𪻾": "⿰王彥",
	"𪻿": "⿰王度",
	"𪼀": "⿱王帝",
	"𪼁": "⿰王奕",
	"𪼂": "⿰𤤔攵",
	"𪼃": "⿰王泰",
	"𪼄": "⿰王袁",
	"𪼅": "⿰王⿺廴豕",
	"𪼆": "⿰王原",
	"𪼇": "⿰王峯",
	"𪼈": "⿱全玨",
	"𪼉": "⿱合玨",
	"𪼊": "⿰王徒",
	"𪼋": "⿰王笔",
	"𪼌": "⿰王隻",
	"𪼍": "⿰王⿱穴旦",
	"𪼎": "⿰王羗",
	"𪼏": "⿰王桑",
	"𪼐": "⿰王爽",
	"𪼑": "⿰王堅",
	"𪼒": "⿰王莞",
	"𪼓": "⿰王國",
	"𪼔": "⿰王⿱亼朋",
	"𪼕": "⿰王族",
	"𪼖": "⿰王⿱宀臾",
	"𪼗": "⿰王雯",
	"𪼘": "⿰王⿱𫇦亘",
	"𪼙": "⿰王閏",
	"𪼚": "⿰王冕",
	"𪼛": "⿰王集",
	"𪼜": "⿰王翕",
	"𪼝": "⿰王就",
	"𪼞": "⿰王戠",
	"𪼟": "⿰王犀",
	"𪼠": "⿰王發",
	"𪼡": "⿰王畺",
	"𪼢": "⿰王睪",
	"𪼣": "⿰王奧",
	"𪼤": "⿰王詹",
	"𪼥": "⿰王廉",
	"𪼦": "⿰王意",
	"𪼧": "⿰王蒼",
	"𪼨": "⿰王⿱宀⿳毌口𧘇",
	"𪼩": "⿰王奭",
	"𪼪": "⿰王磐",
	"𪼫": "⿲王⿳䒑回大阝",
	"𪼬": "⿰王霖",
	"𪼭": "⿰王憲",
	"𪼮": "⿰王寰",
	"𪼯": "⿰王羲",
	"𪼰": "⿰王擧",
	"𪼱": "⿰王贇",
	"𪼲": "⿰王黨",
	"𪼳": "⿰瓜大",
	"𪼴": "⿰瓜长",
	"𪼵": "⿰⿱𡗜弓瓜",
	"𪼶": "⿺瓦巳",
	"𪼷": "⿺瓦王",
	"𪼸": "⿺瓦火",
	"𪼹": "⿺瓦本",
	"𪼺": "⿰⿱口𠕁瓦",
	"𪼻": "⿺瓦具",
	"𪼼": "⿺瓦首",
	"𪼽": "⿱𠂹瓦",
	"𪼾": "⿱郤瓦",
	"𪼿": "⿺瓦嬰",
	"𪽀": "⿰告甘",
	"𪽁": "⿰生卜",
	"𪽂": "⿰麦生",
	"𪽃": "⿰生奉",
	"𪽄": "⿰生尚",
	"𪽅": "⿰底生",
	"𪽆": "⿱丿𠂡",
	"𪽇": "⿰田九",
	"𪽈": "⿰田𠃓",
	"𪽉": "⿳由一⿰𠄌⿺乀丿",
	"𪽊": "⿰田元",
	"𪽋": "⿱爫田",
	"𪽌": "⿰田文",
	"𪽍": "⿱田可",
	"𪽎": "⿰田可",
	"𪽏": "⿰田令",
	"𪽐": "⿱甶介",
	"𪽑": "⿰⿱田儿牛",
	"𪽒": "⿰田充",
	"𪽓": "⿱田𫯞",
	"𪽔": "⿰田見",
	"𪽕": "⿰包男",
	"𪽖": "⿱那田",
	"𪽗": "⿱尺画",
	"𪽘": "⿰田坴",
	"𪽙": "⿰田奉",
	"𪽚": "⿹㦰田",
	"𪽛": "⿰𡱒田",
	"𪽜": "⿰田叚",
	"𪽝": "⿰罢由",
	"𪽞": "⿺竜田",
	"𪽟": "⿱田魚",
	"𪽠": "⿰⿱⿴⿱丷八白儿由",
	"𪽡": "⿰巴番",
	"𪽢": "⿰田焦",
	"𪽣": "⿺𫳭田",
	"𪽤": "⿱畾且",
	"𪽥": "⿱毗登",
	"𪽦": "⿰田羲",
	"𪽧": "⿰⿱白豆疋",
	"𪽨": "⿸疒歹",
	"𪽩": "⿸疒仍",
	"𪽪": "⿸疒长",
	"𪽫": "⿸疒爪",
	"𪽬": "⿸疒未",
	"𪽭": "⿸疒戋",
	"𪽮": "⿸疒卢",
	"𪽯": "⿸疒⿰弔刂",
	"𪽰": "⿸疒足",
	"𪽱": "⿸疒穷",
	"𪽲": "⿸疒⿰丙大",
	"𪽳": "⿸疒要",
	"𪽴": "⿸疒贳",
	"𪽵": "⿸疒孤",
	"𪽶": "⿸疒鬲",
	"𪽷": "⿸疒𫺁",
	"𪽸": "⿸疒越",
	"𪽹": "⿸疒隅",
	"𪽺": "⿸痱気",
	"𪽻": "⿰白木",
	"𪽼": "⿰白文",
	"𪽽": "⿰白丘",
	"𪽾": "⿱白貝",
	"𪽿": "⿰白免",
	"𪾀": "⿰白或",
	"𪾁": "⿱白法",
	"𪾂": "⿰皇兄",
	"𪾃": "⿰白韋",
	"𪾄": "⿰白殷",
	"𪾅": "⿰白羲",
	"𪾆": "⿰皮亇",
	"𪾇": "⿰皮攵",
	"𪾈": "⿰皮要",
	"𪾉": "⿱皮耶",
	"𪾊": "⿱尤皿",
	"𪾋": "⿱⿰〢又皿",
	"𪾌": "⿱可皿",
	"𪾍": "⿱兄皿",
	"𪾎": "⿱⿰夕子皿",
	"𪾏": "⿱卣皿",
	"𪾐": "⿱免皿",
	"𪾑": "⿱抱皿",
	"𪾒": "⿱泈皿",
	"𪾓": "⿱城皿",
	"𪾔": "⿱须皿",
	"𪾕": "⿱⿰月𠔉皿",
	"𪾖": "⿱皿鳥",
	"𪾗": "⿱飯皿",
	"𪾘": "⿱鈚皿",
	"𪾙": "⿱⿴𦥑囟皿",
	"𪾚": "⿱𬖥皿",
	"𪾛": "⿳湄火皿",
	"𪾜": "⿱斁皿",
	"𪾝": "⿰盘⿳⿶凵米八夊",
	"𪾞": "⿱⿲弓⿱羽量弓皿",
	"𪾟": "⿰目与",
	"𪾠": "⿰目勺",
	"𪾡": "⿰目尤",
	"𪾢": "⿰目见",
	"𪾣": "⿰目㝉",
	"𪾤": "⿰目戊",
	"𪾥": "⿰目号",
	"𪾦": "⿰目卢",
	"𪾧": "⿰目令",
	"𪾨": "⿰目𠮲",
	"𪾩": "⿰目宇",
	"𪾪": "⿰目次",
	"𪾫": "⿱目助",
	"𪾬": "⿰目乱",
	"𪾭": "⿰目林",
	"𪾮": "⿰目㸒",
	"𪾯": "⿰目欣",
	"𪾰": "⿰目放",
	"𪾱": "⿰目省",
	"𪾲": "⿰目音",
	"𪾳": "⿰目韋",
	"𪾴": "⿰目屎",
	"𪾵": "⿰目素",
	"𪾶": "⿰目埀",
	"𪾷": "⿰目隽",
	"𪾸": "⿰目宾",
	"𪾹": "⿰目帶",
	"𪾺": "⿰密目",
	"𪾻": "⿱雀目",
	"𪾼": "⿰目壹",
	"𪾽": "⿰目閔",
	"𪾾": "⿰目答",
	"𪾿": "⿰目普",
	"𪿀": "⿰目寓",
	"𪿁": "⿰竜看",
	"𪿂": "⿱徵目",
	"𪿃": "⿰看尋",
	"𪿄": "⿰目篭",
	"𪿅": "⿰目鷹",
	"𪿆": "⿰矛斤",
	"𪿇": "⿰矛肙",
	"𪿈": "⿰矢木",
	"𪿉": "⿰矢少",
	"𪿊": "⿰矢亚",
	"𪿋": "⿰矢其",
	"𪿌": "⿰矢柔",
	"𪿍": "⿰知別",
	"𪿎": "⿰矢射",
	"𪿏": "⿰短侖",
	"𪿐": "⿰矢輸",
	"𪿑": "⿰石元",
	"𪿒": "⿰石𪟽",
	"𪿓": "⿰石弖",
	"𪿔": "⿰石⿱工儿",
	"𪿕": "⿰石句",
	"𪿖": "⿰石玄",
	"𪿗": "⿰石尼",
	"𪿘": "⿰石台",
	"𪿙": "⿰石灰",
	"𪿚": "⿰石寺",
	"𪿛": "⿰石虫",
	"𪿜": "⿰石穵",
	"𪿝": "⿱兴石",
	"𪿞": "⿰石寿",
	"𪿟": "⿰石辰",
	"𪿠": "⿰石肙",
	"𪿡": "⿰石罕",
	"𪿢": "⿰石辛",
	"𪿣": "⿰石那",
	"𪿤": "⿰石⿱大包",
	"𪿥": "⿰石枚",
	"𪿦": "⿰石表",
	"𪿧": "⿰石𤽄",
	"𪿨": "⿰石非",
	"𪿩": "⿰石居",
	"𪿪": "⿰石拜",
	"𪿫": "⿰码交",
	"𪿬": "⿰石𡘤",
	"𪿭": "⿰石家",
	"𪿮": "⿰石容",
	"𪿯": "⿰石逐",
	"𪿰": "⿰石傎",
	"𪿱": "⿰石盘",
	"𪿲": "⿰石窑",
	"𪿳": "⿰石麻",
	"𪿴": "⿰石產",
	"𪿵": "⿰石辇",
	"𪿶": "⿰石絜",
	"𪿷": "⿰石𡩏",
	"𪿸": "⿰磊亇",
	"𪿹": "⿰𪿒禺",
	"𪿺": "⿰石𥭴",
	"𪿻": "⿰石𥪡",
	"𪿼": "⿰石聚",
	"𪿽": "⿱硃侖",
	"𪿾": "⿰石蕃",
	"𪿿": "⿰石⿱爫𠪚",
	"𫀀": "⿱𠫔示",
	"𫀁": "⿰示女",
	"𫀂": "⿳十入示",
	"𫀃": "⿰礻内",
	"𫀄": "⿵戊示",
	"𫀅": "⿰礻占",
	"𫀆": "⿰示包",
	"𫀇": "⿰礻耒",
	"𫀈": "⿰礻同",
	"𫀉": "⿰礻血",
	"𫀊": "⿰礻衣",
	"𫀋": "⿰礻夾",
	"𫀌": "⿰礻丽",
	"𫀍": "⿰礻曵",
	"𫀎": "⿰礻言",
	"𫀏": "⿰示完",
	"𫀐": "⿰礻武",
	"𫀑": "⿰礻卓",
	"𫀒": "⿰礻易",
	"𫀓": "⿰礻黾",
	"𫀔": "⿰礻⿱氏木",
	"𫀕": "⿰礻⿱臼丂",
	"𫀖": "⿰礻⿸𠂆⿱丿兄",
	"𫀗": "⿰礻兒",
	"𫀘": "⿰礻隶",
	"𫀙": "⿲示允攵",
	"𫀚": "⿰礻昷",
	"𫀛": "⿰礻凾",
	"𫀜": "⿱秦示",
	"𫀝": "⿳日⿻目丨示",
	"𫀞": "⿰礻倉",
	"𫀟": "⿱祀余",
	"𫀠": "⿰礻常",
	"𫀡": "⿰礻⿳自幺又",
	"𫀢": "⿰礻嵬",
	"𫀣": "⿰礻箕",
	"𫀤": "⿰示嚴",
	"𫀥": "⿰离昔",
	"𫀦": "⿱丿朮",
	"𫀧": "⿱禾工",
	"𫀨": "⿰禾见",
	"𫀩": "⿰禾午",
	"𫀪": "⿰禾田",
	"𫀫": "⿱⿵⿱丿冂禾丂",
	"𫀬": "⿰禾刍",
	"𫀭": "⿰禾⿱刀㐄",
	"𫀮": "⿰禾当",
	"𫀯": "⿰禾旭",
	"𫀰": "⿱禾兆",
	"𫀱": "⿰禾后",
	"𫀲": "⿰禾克",
	"𫀳": "⿱⿸厂印禾",
	"𫀴": "⿰禾圼",
	"𫀵": "⿰禾𡧎",
	"𫀶": "⿰禾完",
	"𫀷": "⿰禾忍",
	"𫀸": "⿰禾局",
	"𫀹": "⿰禾明",
	"𫀺": "⿱𥝢禾",
	"𫀻": "⿰禾庚",
	"𫀼": "⿰禾思",
	"𫀽": "⿰禾禺",
	"𫀾": "⿰禾⿱白少",
	"𫀿": "⿰禾彖",
	"𫁀": "⿰禾建",
	"𫁁": "⿰禾⿱𠀐田",
	"𫁂": "⿰禾罢",
	"𫁃": "⿰禾⿱爫血",
	"𫁄": "⿰禾消",
	"𫁅": "⿰貞私",
	"𫁆": "⿰禾⿱赤皿",
	"𫁇": "⿱⿰禾𤽄㐱",
	"𫁈": "⿰禾意",
	"𫁉": "⿰禾⿱爫⿻⿵冂丨㸚",
	"𫁊": "⿰穴方",
	"𫁋": "⿱穴冋",
	"𫁌": "⿱穴再",
	"𫁍": "⿱穴朱",
	"𫁎": "⿰空孔",
	"𫁏": "⿱穴𪜱",
	"𫁐": "⿱穴妙",
	"𫁑": "⿱穴忠",
	"𫁒": "⿱穴隹",
	"𫁓": "⿱穴佴",
	"𫁔": "⿰空匡",
	"𫁕": "⿱穴勉",
	"𫁖": "⿱穴鬼",
	"𫁗": "⿱穴掘",
	"𫁘": "⿱穴黽",
	"𫁙": "⿳穴㸚女",
	"𫁚": "⿱穴斛",
	"𫁛": "⿰穿侖",
	"𫁜": "⿰突⿱石⿰𠂊𠂊",
	"𫁝": "⿱穴⿰釆卨",
	"𫁞": "⿰立亇",
	"𫁟": "⿰立专",
	"𫁠": "⿰立册",
	"𫁡": "⿰立鸟",
	"𫁢": "⿰立宇",
	"𫁣": "⿰立角",
	"𫁤": "⿲立刀立",
	"𫁥": "⿰立店",
	"𫁦": "⿰立居",
	"𫁧": "⿰立待",
	"𫁨": "⿰立韋",
	"𫁩": "⿰立𦐇",
	"𫁪": "⿱立竝",
	"𫁫": "⿱立降",
	"𫁬": "⿰立𬀷",
	"𫁭": "⿰立勞",
	"𫁮": "⿱爾立",
	"𫁯": "⿰章⿱夅⿴囗凵",
	"𫁰": "⿱竹卜",
	"𫁱": "⿱竹卫",
	"𫁲": "⿱竹无",
	"𫁳": "⿱竹韦",
	"𫁴": "⿱竹⿰冫人",
	"𫁵": "⿱竹斗",
	"𫁶": "⿱竹尺",
	"𫁷": "⿱竹双",
	"𫁸": "⿱竹戊",
	"𫁹": "⿱竹匝",
	"𫁺": "⿱竹业",
	"𫁻": "⿱竹仔",
	"𫁼": "⿱竹帆",
	"𫁽": "⿱竹⿺尺八",
	"𫁾": "⿱竹豕",
	"𫁿": "⿱竹車",
	"𫂀": "⿱竹孛",
	"𫂁": "⿱竹旲",
	"𫂂": "⿱竹每",
	"𫂃": "⿱竹闵",
	"𫂄": "⿱竹⿰車乙",
	"𫂅": "⿱竹拂",
	"𫂆": "⿱竹国",
	"𫂇": "⿱竹的",
	"𫂈": "⿱竹废",
	"𫂉": "⿱竹⿰皀阝",
	"𫂊": "⿱竹柾",
	"𫂋": "⿱竹某",
	"𫂌": "⿳竹囚毛",
	"𫂍": "⿳竹口早",
	"𫂎": "⿱筍大",
	"𫂏": "⿱竹⿰米丸",
	"𫂐": "⿱竹泰",
	"𫂑": "⿱竹𡘤",
	"𫂒": "⿱竹珠",
	"𫂓": "⿱竹耆",
	"𫂔": "⿳竹田戊",
	"𫂕": "⿱竹倍",
	"𫂖": "⿱竹爱",
	"𫂗": "⿱竹迷",
	"𫂘": "⿱竹梄",
	"𫂙": "⿱竹敕",
	"𫂚": "⿱竹梅",
	"𫂛": "⿳竹回示",
	"𫂜": "⿱竹𢼾",
	"𫂝": "⿱竹⿳⿱𠂊𠔿冖夕",
	"𫂞": "⿱竹康",
	"𫂟": "⿱竹麻",
	"𫂠": "⿱竹惠",
	"𫂡": "⿱竹棘",
	"𫂢": "⿱𥬟貝",
	"𫂣": "⿱竹期",
	"𫂤": "⿱竹象",
	"𫂥": "⿳竹一買",
	"𫂦": "⿱竹𥚎",
	"𫂧": "⿱竹𣗥",
	"𫂨": "⿰等畐",
	"𫂩": "⿱竹賦",
	"𫂪": "⿰笑雪",
	"𫂫": "⿱竹⿰阝尊",
	"𫂬": "⿱竹衡",
	"𫂭": "⿱竹謄",
	"𫂮": "⿰箕記",
	"𫂯": "⿱竹蠃",
	"𫂰": "⿱竹⿹𢦏⿰言韭",
	"𫂱": "⿲丿米丨",
	"𫂲": "⿱乃米",
	"𫂳": "⿱山米",
	"𫂴": "⿰米也",
	"𫂵": "⿱米日",
	"𫂶": "⿰米丰",
	"𫂷": "⿲米㐅十",
	"𫂸": "⿰米匝",
	"𫂹": "⿰米石",
	"𫂺": "⿰米田",
	"𫂻": "⿰米旧",
	"𫂼": "⿰米尔",
	"𫂽": "⿰米戎",
	"𫂾": "⿰米因",
	"𫂿": "⿱杀米",
	"𫃀": "⿰米安",
	"𫃁": "⿰米求",
	"𫃂": "⿰米取",
	"𫃃": "⿰米邱",
	"𫃄": "⿰米忩",
	"𫃅": "⿱米㐭",
	"𫃆": "⿺是米",
	"𫃇": "⿰米咠",
	"𫃈": "⿰米𦥚",
	"𫃉": "⿰粟屯",
	"𫃊": "⿰米荖",
	"𫃋": "⿰米針",
	"𫃌": "⿰米展",
	"𫃍": "⿰米庸",
	"𫃎": "⿰米麻",
	"𫃏": "⿰米景",
	"𫃐": "⿰米悶",
	"𫃑": "⿰米勞",
	"𫃒": "⿰米葚",
	"𫃓": "⿰米過",
	"𫃔": "⿰粘卷",
	"𫃕": "⿰米慈",
	"𫃖": "⿰米節",
	"𫃗": "⿰⿱米韦焦",
	"𫃘": "⿰糞半",
	"𫃙": "⿰⿱力米翟",
	"𫃚": "⿰糸卜",
	"𫃛": "⿰丿糺",
	"𫃜": "⿰糸口",
	"𫃝": "⿰糸亿",
	"𫃞": "⿰糸中",
	"𫃟": "⿰糸未",
	"𫃠": "⿰糸包",
	"𫃡": "⿰糸立",
	"𫃢": "⿰糸休",
	"𫃣": "⿰糸字",
	"𫃤": "⿰糸汝",
	"𫃥": "⿰糸足",
	"𫃦": "⿰糸𫨶",
	"𫃧": "⿰糸龟",
	"𫃨": "⿰糸⿱丷⿻日乚",
	"𫃩": "⿰糸妞",
	"𫃪": "⿰糸⿳亠山仒",
	"𫃫": "⿰糸𥐧",
	"𫃬": "⿰糸叔",
	"𫃭": "⿰糸𤓻",
	"𫃮": "⿰糸往",
	"𫃯": "⿰糸𬎾",
	"𫃰": "⿰糸叁",
	"𫃱": "⿰糹⿱⿻コ一𣱳",
	"𫃲": "⿰糸帚",
	"𫃳": "⿰糸虳",
	"𫃴": "⿰糸奐",
	"𫃵": "⿰糸娄",
	"𫃶": "⿰糸洛",
	"𫃷": "⿰糸眉",
	"𫃸": "⿰糸挼",
	"𫃹": "⿰糸逃",
	"𫃺": "⿰糸𣶒",
	"𫃻": "⿰糸容",
	"𫃼": "⿰糸料",
	"𫃽": "⿰糸雪",
	"𫃾": "⿰糸莆",
	"𫃿": "⿰糸⿱爫求",
	"𫄀": "⿰糸𫳐",
	"𫄁": "⿰糸萌",
	"𫄂": "⿰糸筆",
	"𫄃": "⿰糸敦",
	"𫄄": "⿰糸屡",
	"𫄅": "⿰糸感",
	"𫄆": "⿰糸碎",
	"𫄇": "⿰糸載",
	"𫄈": "⿰糸落",
	"𫄉": "⿰糸路",
	"𫄊": "⿰糸禀",
	"𫄋": "⿰糸詩",
	"𫄌": "⿰糸𨁡",
	"𫄍": "⿰糸鳳",
	"𫄎": "⿰糸屢",
	"𫄏": "⿰糸箴",
	"𫄐": "⿱紛排",
	"𫄑": "⿰糸餒",
	"𫄒": "⿰綝𪰋",
	"𫄓": "⿰糸默",
	"𫄔": "⿰糸𠔳",
	"𫄕": "⿰細紫",
	"𫄖": "⿰糸⿸厂𥂮",
	"𫄗": "⿰糸黨",
	"𫄘": "⿰糸籐",
	"𫄙": "⿰纟乚",
	"𫄚": "⿰纟互",
	"𫄛": "⿰纟今",
	"𫄜": "⿰纟毛",
	"𫄝": "⿰纟弔",
	"𫄞": "⿰纟丕",
	"𫄟": "⿰纟㐌",
	"𫄠": "⿰纟亘",
	"𫄡": "⿰纟同",
	"𫄢": "⿰纟伏",
	"𫄣": "⿰纟农",
	"𫄤": "⿰纟达",
	"𫄥": "⿰纟丽",
	"𫄦": "⿰纟劫",
	"𫄧": "⿰纟延",
	"𫄨": "⿰纟希",
	"𫄩": "⿰纟每",
	"𫄪": "⿰纟丧",
	"𫄫": "⿰纟戾",
	"𫄬": "⿰纟枼",
	"𫄭": "⿰纟复",
	"𫄮": "⿰纟盈",
	"𫄯": "⿰纟畟",
	"𫄰": "⿰纟旁",
	"𫄱": "⿰纟啬",
	"𫄲": "⿰纟莫",
	"𫄳": "⿰纟徙",
	"𫄴": "⿰纟率",
	"𫄵": "⿰纟彭",
	"𫄶": "⿰纟强",
	"𫄷": "⿰纟意",
	"𫄸": "⿰纟熏",
	"𫄹": "⿰纟巂",
	"𫄺": "⿰缶呈",
	"𫄻": "⿰缶隹",
	"𫄼": "⿰缶某",
	"𫄽": "⿱𭴘缶",
	"𫄾": "⿰缶䍃",
	"𫄿": "⿰敬缶",
	"𫅀": "⿱罒亏",
	"𫅁": "⿱罒化",
	"𫅂": "⿱罒石",
	"𫅃": "⿱㓁早",
	"𫅄": "⿱罒兆",
	"𫅅": "⿱罒齐",
	"𫅆": "⿱网妻",
	"𫅇": "⿱罒金",
	"𫅈": "⿱罒㢲",
	"𫅉": "⿱罒配",
	"𫅊": "⿱罒啚",
	"𫅋": "⿱罒會",
	"𫅌": "⿰睪寺",
	"𫅍": "⿱罒龍",
	"𫅎": "⿶凵羊",
	"𫅏": "⿱𦍌正",
	"𫅐": "⿰羊央",
	"𫅑": "⿰羊旦",
	"𫅒": "⿰羊民",
	"𫅓": "⿱羊羊",
	"𫅔": "⿰羊艮",
	"𫅕": "⿰羊𠨿",
	"𫅖": "⿰美扣",
	"𫅗": "⿰羊贲",
	"𫅘": "⿱𦍌茄",
	"𫅙": "⿰羊剛",
	"𫅚": "⿰美秉",
	"𫅛": "⿰羊崩",
	"𫅜": "⿰令善",
	"𫅝": "⿰美胆",
	"𫅞": "⿰⿱丶⑤善",
	"𫅟": "⿰美寇",
	"𫅠": "⿰美葉",
	"𫅡": "⿰羞善",
	"𫅢": "⿱土羽",
	"𫅣": "⿺元羽",
	"𫅤": "⿰羽令",
	"𫅥": "⿰岂羽",
	"𫅦": "⿰屰羽",
	"𫅧": "⿰羽羊",
	"𫅨": "⿱羽車",
	"𫅩": "⿰羽更",
	"𫅪": "⿱羽非",
	"𫅫": "⿰拜羽",
	"𫅬": "⿰音羽",
	"𫅭": "⿰宾羽",
	"𫅮": "⿰羽竜",
	"𫅯": "⿱羽速",
	"𫅰": "⿰悲羽",
	"𫅱": "⿰⿱自羊羽",
	"𫅲": "⿰羽篭",
	"𫅳": "⿱老叱",
	"𫅴": "⿰老奴",
	"𫅵": "⿰老放",
	"𫅶": "⿰老者",
	"𫅷": "⿰茶老",
	"𫅸": "⿰老嫌",
	"𫅹": "⿰耒田",
	"𫅺": "⿰耒而",
	"𫅻": "⿰耒曲",
	"𫅼": "⿰耒连",
	"𫅽": "⿰耒春",
	"𫅾": "⿰耒留",
	"𫅿": "⿰耒費",
	"𫆀": "⿰耳卩",
	"𫆁": "⿰耳欠",
	"𫆂": "⿰耳全",
	"𫆃": "⿱收耳",
	"𫆄": "⿰耳⿱大丐",
	"𫆅": "⿰耳呈",
	"𫆆": "⿰耳矣",
	"𫆇": "⿰耳采",
	"𫆈": "⿱𢼄耳",
	"𫆉": "⿱秋耳",
	"𫆊": "⿰耳𬜯",
	"𫆋": "⿰耳鬲",
	"𫆌": "⿰耳益",
	"𫆍": "⿰耳朗",
	"𫆎": "⿱徙耳",
	"𫆏": "⿱渐耳",
	"𫆐": "⿰耳單",
	"𫆑": "⿰耳會",
	"𫆒": "⿰耳⿱穴忽",
	"𫆓": "⿰耳囊",
	"𫆔": "⿰𥘈聿",
	"𫆕": "⿰奈聿",
	"𫆖": "⿰月圡",
	"𫆗": "⿰月卬",
	"𫆘": "⿰月⿸十丶",
	"𫆙": "⿱龸月",
	"𫆚": "⿰月由",
	"𫆛": "⿰月代",
	"𫆜": "⿰肉尼",
	"𫆝": "⿰月闭",
	"𫆞": "⿰月⿱巛工",
	"𫆟": "⿰月⿱龸力",
	"𫆠": "⿰月判",
	"𫆡": "⿰育亇",
	"𫆢": "⿰夌月",
	"𫆣": "⿰月固",
	"𫆤": "⿰月金",
	"𫆥": "⿰肩亢",
	"𫆦": "⿰月省",
	"𫆧": "⿰月律",
	"𫆨": "⿰月前",
	"𫆩": "⿰月⿺廴串",
	"𫆪": "⿰月畟",
	"𫆫": "⿰肉爱",
	"𫆬": "⿱浱月",
	"𫆭": "⿱肉迷",
	"𫆮": "⿰月孫",
	"𫆯": "⿰月麥",
	"𫆰": "⿱敖肉",
	"𫆱": "⿰月梔",
	"𫆲": "⿰月荸",
	"𫆳": "⿰月曼",
	"𫆴": "⿰密月",
	"𫆵": "⿰月惠",
	"𫆶": "⿰卓肩",
	"𫆷": "⿰月⿱文⿰礻弓",
	"𫆸": "⿰肉尊",
	"𫆹": "⿰月𦴼",
	"𫆺": "⿰肉閙",
	"𫆻": "⿰脂阮",
	"𫆼": "⿰月蒡",
	"𫆽": "⿰育能",
	"𫆾": "⿰月⿱芙言",
	"𫆿": "⿰胃迷",
	"𫇀": "⿰月歷",
	"𫇁": "⿰腫⿱圥夕",
	"𫇂": "⿰屋腦",
	"𫇃": "⿰月麗",
	"𫇄": "⿰育囊",
	"𫇅": "⿰臣勿",
	"𫇆": "⿱臣臣",
	"𫇇": "⿰臣我",
	"𫇈": "⿰臣卒",
	"𫇉": "⿱臥𠥶",
	"𫇊": "⿰自字",
	"𫇋": "⿰自泉",
	"𫇌": "⿰臭奄",
	"𫇍": "⿰臭⿱穴畨",
	"𫇎": "⿰至束",
	"𫇏": "⿱至來",
	"𫇐": "⿰至亟",
	"𫇑": "⿰至蓁",
	"𫇒": "⿱猌臼",
	"𫇓": "⿱⿶⿱𦥑冖林酒",
	"𫇔": "⿰舌几",
	"𫇕": "⿰舍主",
	"𫇖": "⿰舌吝",
	"𫇗": "⿰舌兼",
	"𫇘": "⿰舌赖",
	"𫇙": "⿰舍蓋",
	"𫇚": "⿰舟千",
	"𫇛": "⿰舟虏",
	"𫇜": "⿰舟若",
	"𫇝": "⿰舟叚",
	"𫇞": "⿰舟曼",
	"𫇟": "⿰舟悲",
	"𫇠": "⿰舟壽",
	"𫇡": "⿰舟𬞕",
	"𫇢": "⿰舟羲",
	"𫇣": "⿰舟𦏁",
	"𫇤": "⿰盍色",
	"𫇥": "⿱丷下",
	"𫇦": "⿱艹冖",
	"𫇧": "⿳艹人乛",
	"𫇨": "⿱艹川",
	"𫇩": "⿱艹五",
	"𫇪": "⿱艹冈",
	"𫇫": "⿱艹父",
	"𫇬": "⿱艹⿹勹㐅",
	"𫇭": "⿱艹为",
	"𫇮": "⿱艹戉",
	"𫇯": "⿱艹号",
	"𫇰": "⿱艹旧",
	"𫇱": "⿱艹仔",
	"𫇲": "⿳艹人土",
	"𫇳": "⿱艹𠆳",
	"𫇴": "⿱艹刍",
	"𫇵": "⿱艹奶",
	"𫇶": "⿱艹再",
	"𫇷": "⿱艹考",
	"𫇸": "⿱艹竹",
	"𫇹": "⿱艹⿰化人",
	"𫇺": "⿱艹庄",
	"𫇻": "⿱艹池",
	"𫇼": "⿱艹汎",
	"𫇽": "⿱艹农",
	"𫇾": "⿱艹⿰小土",
	"𫇿": "⿱艹束",
	"𫈀": "⿱艹吹",
	"𫈁": "⿱艹囲",
	"𫈂": "⿱艹⿵冂禾",
	"𫈃": "⿱艹狂",
	"𫈄": "⿱艹似",
	"𫈅": "⿱艹谷",
	"𫈆": "⿱艹伽",
	"𫈇": "⿱艹皀",
	"𫈈": "⿱艹佑",
	"𫈉": "⿱艹间",
	"𫈊": "⿱艹汸",
	"𫈋": "⿱艹庇",
	"𫈌": "⿱艹𫲷",
	"𫈍": "⿱艹⿰丩冬",
	"𫈎": "⿱艹劲",
	"𫈏": "⿱艹甬",
	"𫈐": "⿱艹幸",
	"𫈑": "⿱艹玟",
	"𫈒": "⿱艹表",
	"𫈓": "⿱艹武",
	"𫈔": "⿱艹昀",
	"𫈕": "⿱艹⿰口氾",
	"𫈖": "⿱艹𠣜",
	"𫈗": "⿱艹㕿",
	"𫈘": "⿱艹侫",
	"𫈙": "⿱艹⿰彳玉",
	"𫈚": "⿱艹放",
	"𫈛": "⿱艹宙",
	"𫈜": "⿱艹油",
	"𫈝": "⿱艹𢗰",
	"𫈞": "⿱艹泫",
	"𫈟": "⿱艹陈",
	"𫈠": "⿳艹加土",
	"𫈡": "⿺辶苪",
	"𫈢": "⿱艹厚",
	"𫈣": "⿱艹𨊠",
	"𫈤": "⿱艹𮥴",
	"𫈥": "⿱艹柯",
	"𫈦": "⿳艹𠔿戊",
	"𫈧": "⿳艹日禸",
	"𫈨": "⿱艹界",
	"𫈩": "⿱艹⿰里卩",
	"𫈪": "⿰花末",
	"𫈫": "⿱艹𥎯",
	"𫈬": "⿳艹冘电",
	"𫈭": "⿱艹洋",
	"𫈮": "⿱艹哀",
	"𫈯": "⿱艹𦍑",
	"𫈰": "⿱艹洽",
	"𫈱": "⿱艹彥",
	"𫈲": "⿱艹⿰汜土",
	"𫈳": "⿱艹尛",
	"𫈴": "⿱艹発",
	"𫈵": "⿱艹绝",
	"𫈶": "⿱艹𧙏",
	"𫈷": "⿱艹桐",
	"𫈸": "⿱艹𡘤",
	"𫈹": "⿳艹大車",
	"𫈺": "⿱艹核",
	"𫈻": "⿱艹瓠",
	"𫈼": "⿱𦭝戊",
	"𫈽": "⿱艹⿴囗赤",
	"𫈾": "⿱艹⿰亻歨",
	"𫈿": "⿱艹⿰𠂤⿱コ又",
	"𫉀": "⿱艹氣",
	"𫉁": "⿱艹爱",
	"𫉂": "⿱𫇦果",
	"𫉃": "⿱艹浰",
	"𫉄": "⿱艹诸",
	"𫉅": "⿱艹恕",
	"𫉆": "⿱艹脅",
	"𫉇": "⿱艹紦",
	"𫉈": "⿱艹⿰束斤",
	"𫉉": "⿱艹黄",
	"𫉊": "⿱艹堆",
	"𫉋": "⿱艹琍",
	"𫉌": "⿱艹匏",
	"𫉍": "⿱艹麥",
	"𫉎": "⿱艹梧",
	"𫉏": "⿱艹⿹戈邑",
	"𫉐": "⿱艹⿳罒冖方",
	"𫉑": "⿱艹閈",
	"𫉒": "⿱艹常",
	"𫉓": "⿰⿱䒑巾東",
	"𫉔": "⿱艹偉",
	"𫉕": "⿰茶加",
	"𫉖": "⿱艹脖",
	"𫉗": "⿱艹𣷌",
	"𫉘": "⿱艹庸",
	"𫉙": "⿱艹淗",
	"𫉚": "⿱艹𧦈",
	"𫉛": "⿱艹⿰阝委",
	"𫉜": "⿱艹貫",
	"𫉝": "⿱艹𢜈",
	"𫉞": "⿱䓵于",
	"𫉟": "⿱艹鈞",
	"𫉠": "⿳艹𠔉耳",
	"𫉡": "⿱艹脺",
	"𫉢": "⿱艹皓",
	"𫉣": "⿱艹湖",
	"𫉤": "⿱艹陽",
	"𫉥": "⿱艹勢",
	"𫉦": "⿱艹⿰王敂",
	"𫉧": "⿳艹昨灬",
	"𫉨": "⿱萬収",
	"𫉩": "⿱艹嗚",
	"𫉪": "⿱艹𪫕",
	"𫉫": "⿳艹𭅑目",
	"𫉬": "⿱艹⿰犭隻",
	"𫉭": "⿱艹痳",
	"𫉮": "⿱艹歆",
	"𫉯": "⿳艹淮又",
	"𫉰": "⿱艹⿰氵⿱卌卌",
	"𫉱": "⿱艹粮",
	"𫉲": "⿱艹塞",
	"𫉳": "⿰苔肥",
	"𫉴": "⿱艹⿰局虫",
	"𫉵": "⿳艹⿰去丸衣",
	"𫉶": "⿳艹𠭃皿",
	"𫉷": "⿱艹墊",
	"𫉸": "⿱艹歌",
	"𫉹": "⿳艹覀卑",
	"𫉺": "⿱艹緊",
	"𫉻": "⿱菓耳",
	"𫉼": "⿱蔑亇",
	"𫉽": "⿱艹𨕵",
	"𫉾": "⿱艹廍",
	"𫉿": "⿱艹禀",
	"𫊀": "⿳艹宀⿱⿰⿴𠂊冫②且",
	"𫊁": "⿱艹漏",
	"𫊂": "⿱艹誩",
	"𫊃": "⿱艹綢",
	"𫊄": "⿱艹緇",
	"𫊅": "⿱艹⿰禺耒",
	"𫊆": "⿱艹⿰矢隻",
	"𫊇": "⿱艹⿰耒咼",
	"𫊈": "⿰蔡丮",
	"𫊉": "⿱艹澁",
	"𫊊": "⿱艹糊",
	"𫊋": "⿱艹潗",
	"𫊌": "⿱艹𭻨",
	"𫊍": "⿰葉岑",
	"𫊎": "⿱薛土",
	"𫊏": "⿱艹𪫙",
	"𫊐": "⿰苦堯",
	"𫊑": "⿱艹磻",
	"𫊒": "⿱艹鮭",
	"𫊓": "⿱艹鴻",
	"𫊔": "⿰著烈",
	"𫊕": "⿱艹⿰𦓤⿱西戌",
	"𫊖": "⿱艹臍",
	"𫊗": "⿱艹𥃆",
	"𫊘": "⿰草蓆",
	"𫊙": "⿱艹鏄",
	"𫊚": "⿰薬束",
	"𫊛": "⿱艹躑",
	"𫊜": "⿱艹疊",
	"𫊝": "⿸虍口",
	"𫊞": "⿸虍彐",
	"𫊟": "⿸虍壬",
	"𫊠": "⿺虎丰",
	"𫊡": "⿸虍自",
	"𫊢": "⿸虍斉",
	"𫊣": "⿸虍魚",
	"𫊤": "⿰虫匕",
	"𫊥": "⿰虫土",
	"𫊦": "⿰虫丫",
	"𫊧": "⿰虫切",
	"𫊨": "⿰虫气",
	"𫊩": "⿰虫及",
	"𫊪": "⿰虫长",
	"𫊫": "⿱⿻又丷虫",
	"𫊬": "⿰虫央",
	"𫊭": "⿱央虫",
	"𫊮": "⿰虫卢",
	"𫊯": "⿰虫乎",
	"𫊰": "⿰虫外",
	"𫊱": "⿱尔虫",
	"𫊲": "⿱厶𧈹",
	"𫊳": "⿰虫吏",
	"𫊴": "⿰虫托",
	"𫊵": "⿰虫寺",
	"𫊶": "⿰虫光",
	"𫊷": "⿰虫杀",
	"𫊸": "⿰虫乔",
	"𫊹": "⿰虫会",
	"𫊺": "⿰虫糸",
	"𫊻": "⿰虫寻",
	"𫊼": "⿱羽虫",
	"𫊽": "⿰虫別",
	"𫊾": "⿰虫身",
	"𫊿": "⿰虫𪪳",
	"𫋀": "⿰虫宋",
	"𫋁": "⿰虫辛",
	"𫋂": "⿰虫妻",
	"𫋃": "⿰虫雨",
	"𫋄": "⿰虫邱",
	"𫋅": "⿰虫近",
	"𫋆": "⿰虫金",
	"𫋇": "⿰虫枭",
	"𫋈": "⿰虫房",
	"𫋉": "⿱刻虫",
	"𫋊": "⿰⿳一口冋虫",
	"𫋋": "⿰虫盃",
	"𫋌": "⿰虫贷",
	"𫋍": "⿰虫客",
	"𫋎": "⿰虫首",
	"𫋏": "⿰虫唇",
	"𫋐": "⿰虫貢",
	"𫋑": "⿰虫⿲王㐅王",
	"𫋒": "⿱友䖵",
	"𫋓": "⿰虫荅",
	"𫋔": "⿰虫⿱亠𫧠",
	"𫋕": "⿰虫家",
	"𫋖": "⿰虫副",
	"𫋗": "⿰虫雀",
	"𫋘": "⿰虫細",
	"𫋙": "⿰虫強",
	"𫋚": "⿰虫尌",
	"𫋛": "⿰虫菁",
	"𫋜": "⿰虫𡬳",
	"𫋝": "⿰虫集",
	"𫋞": "⿰虫翕",
	"𫋟": "⿰虫⿱臤皿",
	"𫋠": "⿰虫豊",
	"𫋡": "⿸廌虫",
	"𫋢": "⿰虫遅",
	"𫋣": "⿰虫蜝",
	"𫋤": "⿰虫壽",
	"𫋥": "⿰虫膋",
	"𫋦": "⿰虫趣",
	"𫋧": "⿰虫廣",
	"𫋨": "⿰虫諫",
	"𫋩": "⿰蜆燕",
	"𫋪": "⿰血比",
	"𫋫": "⿱𡗗血",
	"𫋬": "⿰血章",
	"𫋭": "⿲彳⿵冂大亍",
	"𫋮": "⿲彳吉亍",
	"𫋯": "⿲彳皇亍",
	"𫋰": "⿲彳智亍",
	"𫋱": "⿲彳嬰亍",
	"𫋲": "⿰衤区",
	"𫋳": "⿰衤方",
	"𫋴": "⿱六衣",
	"𫋵": "⿰衤申",
	"𫋶": "⿰初亇",
	"𫋷": "⿰衤𠬤",
	"𫋸": "⿰衤有",
	"𫋹": "⿰衤尧",
	"𫋺": "⿰衤兆",
	"𫋻": "⿰衤会",
	"𫋼": "⿰衤糸",
	"𫋽": "⿰衤角",
	"𫋾": "⿰衤𡘆",
	"𫋿": "⿰衤枚",
	"𫌀": "⿰衤责",
	"𫌁": "⿰衤直",
	"𫌂": "⿰衤委",
	"𫌃": "⿰衤⿳丿幺龰",
	"𫌄": "⿰衤叁",
	"𫌅": "⿰衤昜",
	"𫌆": "⿰衤叟",
	"𫌇": "⿰衤聂",
	"𫌈": "⿰衤島",
	"𫌉": "⿰衤羔",
	"𫌊": "⿰衤基",
	"𫌋": "⿰衤⿱⿰〢又豆",
	"𫌌": "⿰衤崇",
	"𫌍": "⿱⿰禾百衣",
	"𫌎": "⿱脱衣",
	"𫌏": "⿱將衣",
	"𫌐": "⿰衤越",
	"𫌑": "⿰衤普",
	"𫌒": "⿰衤統",
	"𫌓": "⿰衤豊",
	"𫌔": "⿰衤羣",
	"𫌕": "⿰衤歴",
	"𫌖": "⿰衤輦",
	"𫌗": "⿰衤謝",
	"𫌘": "⿰衤叢",
	"𫌙": "⿰衤簡",
	"𫌚": "⿰覀禾",
	"𫌛": "⿱覀峰",
	"𫌜": "⿺見女",
	"𫌝": "⿺見兄",
	"𫌞": "⿱覀見",
	"𫌟": "⿰形見",
	"𫌠": "⿰体見",
	"𫌡": "⿱㚘見",
	"𫌢": "⿺見南",
	"𫌣": "⿰見枼",
	"𫌤": "⿱殸見",
	"𫌥": "⿱奻覞",
	"𫌦": "⿳先兟見",
	"𫌧": "⿺見顏",
	"𫌨": "⿰尔见",
	"𫌩": "⿺见句",
	"𫌪": "⿰𠂢见",
	"𫌫": "⿰柬见",
	"𫌬": "⿰票见",
	"𫌭": "⿰见微",
	"𫌮": "⿰角夸",
	"𫌯": "⿰角乔",
	"𫌰": "⿰角昜",
	"𫌱": "⿰角韋",
	"𫌲": "⿱言廾",
	"𫌳": "⿰言女",
	"𫌴": "⿰言文",
	"𫌵": "⿱双言",
	"𫌶": "⿰言丕",
	"𫌷": "⿺电言",
	"𫌸": "⿱代言",
	"𫌹": "⿰言⿳又亠一",
	"𫌺": "⿱覀言",
	"𫌻": "⿰言衣",
	"𫌼": "⿰言車",
	"𫌽": "⿰言妥",
	"𫌾": "⿰言系",
	"𫌿": "⿰言妻",
	"𫍀": "⿰言金",
	"𫍁": "⿰言⿷匚串",
	"𫍂": "⿰言省",
	"𫍃": "⿰言勇",
	"𫍄": "⿰言飛",
	"𫍅": "⿰言柔",
	"𫍆": "⿰言⿳⿱𠂉一⿻コ一心",
	"𫍇": "⿰言容",
	"𫍈": "⿰言⿱冘臼",
	"𫍉": "⿰言梵",
	"𫍊": "⿰言堅",
	"𫍋": "⿰言問",
	"𫍌": "⿰言通",
	"𫍍": "⿰謀勺",
	"𫍎": "⿰言戢",
	"𫍏": "⿰言属",
	"𫍐": "⿱频言",
	"𫍑": "⿰言䧹",
	"𫍒": "⿰言實",
	"𫍓": "⿰言𠔳",
	"𫍔": "⿰言戲",
	"𫍕": "⿰記箕",
	"𫍖": "⿰言翼",
	"𫍗": "⿰言辭",
	"𫍘": "⿰言屬",
	"𫍙": "⿰讠也",
	"𫍚": "⿰讠夭",
	"𫍛": "⿰讠分",
	"𫍜": "⿰讠去",
	"𫍝": "⿰讠𫠣",
	"𫍞": "⿰讠乎",
	"𫍟": "⿰讠㐌",
	"𫍠": "⿰讠夗",
	"𫍡": "⿰讠它",
	"𫍢": "⿰讠尧",
	"𫍣": "⿰讠同",
	"𫍤": "⿰讠乔",
	"𫍥": "⿰讠兆",
	"𫍦": "⿰讠农",
	"𫍧": "⿰讠来",
	"𫍨": "⿰讠辰",
	"𫍩": "⿰讠呙",
	"𫍪": "⿰讠忌",
	"𫍫": "⿰讠奄",
	"𫍬": "⿰讠罔",
	"𫍭": "⿰讠妾",
	"𫍮": "⿰讠屈",
	"𫍯": "⿰讠咸",
	"𫍰": "⿰讠思",
	"𫍱": "⿰讠耑",
	"𫍲": "⿰讠叟",
	"𫍳": "⿰讠重",
	"𫍴": "⿰讠娄",
	"𫍵": "⿰讠敖",
	"𫍶": "⿰讠致",
	"𫍷": "⿰讠鬼",
	"𫍸": "⿰讠扇",
	"𫍹": "⿰讠虘",
	"𫍺": "⿰讠𡕩",
	"𫍻": "⿰讠喜",
	"𫍼": "⿰讠童",
	"𫍽": "⿰讠睘",
	"𫍾": "⿰讠寧",
	"𫍿": "⿰讠翦",
	"𫎀": "⿰谷人",
	"𫎁": "⿰井谷",
	"𫎂": "⿰委谷",
	"𫎃": "⿱府豆",
	"𫎄": "⿰豆𡨴",
	"𫎅": "⿱豕一",
	"𫎆": "⿰豕从",
	"𫎇": "⿱④冡",
	"𫎈": "⿰豕𡗮",
	"𫎉": "⿰柰豕",
	"𫎊": "⿰豸弋",
	"𫎋": "⿰豸有",
	"𫎌": "⿰豸娄",
	"𫎍": "⿰豸⿱左包",
	"𫎎": "⿲丨貝丨",
	"𫎏": "⿰貝于",
	"𫎐": "⿰貝乞",
	"𫎑": "⿰貝亇",
	"𫎒": "⿰貝方",
	"𫎓": "⿰貝㝉",
	"𫎔": "⿱仕貝",
	"𫎕": "⿰貝市",
	"𫎖": "⿰貝合",
	"𫎗": "⿰貝否",
	"𫎘": "⿱折貝",
	"𫎙": "⿰貝兌",
	"𫎚": "⿰買亇",
	"𫎛": "⿱𬇊貝",
	"𫎜": "⿱⿰未攵貝",
	"𫎝": "⿰貝皆",
	"𫎞": "⿰貝韋",
	"𫎟": "⿰貝耆",
	"𫎠": "⿱⿰戸臣貝",
	"𫎡": "⿱⿰臣古貝",
	"𫎢": "⿰貝就",
	"𫎣": "⿳𠫓罒⿲月貝凡",
	"𫎤": "⿰貧䝨",
	"𫎥": "⿱𩒳貝",
	"𫎦": "⿰贝龙",
	"𫎧": "⿰贝句",
	"𫎨": "⿰贝佥",
	"𫎩": "⿰贝罙",
	"𫎪": "⿰贝亲",
	"𫎫": "⿰贝覃",
	"𫎬": "⿰章贡",
	"𫎭": "⿰赤𢀖",
	"𫎮": "⿰赤至",
	"𫎯": "⿰赤昔",
	"𫎰": "⿰赤細",
	"𫎱": "⿺走历",
	"𫎲": "⿺走示",
	"𫎳": "⿺走毕",
	"𫎴": "⿺走同",
	"𫎵": "⿺走克",
	"𫎶": "⿺走汞",
	"𫎷": "⿺走承",
	"𫎸": "⿺走斩",
	"𫎹": "⿺走㝵",
	"𫎺": "⿺走参",
	"𫎻": "⿺走星",
	"𫎼": "⿺起安",
	"𫎽": "⿺走盍",
	"𫎾": "⿺走䙴",
	"𫎿": "⿺走爽",
	"𫏀": "⿰𧾷寸",
	"𫏁": "⿰𧾷⿱一䒑",
	"𫏂": "⿰𧾷攵",
	"𫏃": "⿰𧾷长",
	"𫏄": "⿰𧾷甘",
	"𫏅": "⿰𧾷央",
	"𫏆": "⿰𧾷发",
	"𫏇": "⿰𧾷共",
	"𫏈": "⿰𧾷光",
	"𫏉": "⿰𧾷名",
	"𫏊": "⿰𧾷任",
	"𫏋": "⿰𧾷乔",
	"𫏌": "⿰𧾷来",
	"𫏍": "⿰𧾷改",
	"𫏎": "⿰𧾷𣧄",
	"𫏏": "⿰𧾷青[T]",
	"𫏐": "⿱斩足",
	"𫏑": "⿰𧾷罗",
	"𫏒": "⿰𧾷爸",
	"𫏓": "⿰𧾷乖",
	"𫏔": "⿱面足",
	"𫏕": "⿱轻足",
	"𫏖": "⿰𧾷爰",
	"𫏗": "⿰𧾷段",
	"𫏘": "⿰𧾷泴",
	"𫏙": "⿰𧾷挼",
	"𫏚": "⿰𧾷倍",
	"𫏛": "⿰𧾷席",
	"𫏜": "⿰𧾷國",
	"𫏝": "⿰𧾷粗",
	"𫏞": "⿰𧾷断",
	"𫏟": "⿰𧾷⿱美力",
	"𫏠": "⿰𧾷⿱⿰〢⿱𠂉丶見",
	"𫏡": "⿰𧾷象",
	"𫏢": "⿰𧾷衆",
	"𫏣": "⿰𧾷畺",
	"𫏤": "⿰𧾷⿸广朔",
	"𫏥": "⿰𧾷誇",
	"𫏦": "⿰𧾷⿳巛囚𠂡",
	"𫏧": "⿰𧾷需",
	"𫏨": "⿰𧾷鲜",
	"𫏩": "⿰𧾷遺",
	"𫏪": "⿰身虫",
	"𫏫": "⿰身宅",
	"𫏬": "⿰身身",
	"𫏭": "⿰身𢼸",
	"𫏮": "⿰身逆",
	"𫏯": "⿰身𣪘",
	"𫏰": "⿰身短",
	"𫏱": "⿰身會",
	"𫏲": "⿰車亐",
	"𫏳": "⿰車戈",
	"𫏴": "⿰車白",
	"𫏵": "⿱氶車",
	"𫏶": "⿰車夾",
	"𫏷": "⿰車𫭠",
	"𫏸": "⿰車危",
	"𫏹": "⿰車拜",
	"𫏺": "⿰車爰",
	"𫏻": "⿰娄車",
	"𫏼": "⿱㚘軍",
	"𫏽": "⿺竜車",
	"𫏾": "⿰車畧",
	"𫏿": "⿲車午車",
	"𫐀": "⿰車渠",
	"𫐁": "⿱⿰𨊢殳車",
	"𫐂": "⿰寠車",
	"𫐃": "⿲⿱車田⿳爫幺又⿱車田",
	"𫐄": "⿰车兀",
	"𫐅": "⿰车山",
	"𫐆": "⿰车历",
	"𫐇": "⿰车内",
	"𫐈": "⿰车犮",
	"𫐉": "⿰车令",
	"𫐊": "⿳厶大车",
	"𫐋": "⿱执车",
	"𫐌": "⿰车并",
	"𫐍": "⿰车身",
	"𫐎": "⿰车奇",
	"𫐏": "⿰车周",
	"𫐐": "⿰车兒",
	"𫐑": "⿰车官",
	"𫐒": "⿰车訇",
	"𫐓": "⿰车柔",
	"𫐔": "⿰车盍",
	"𫐕": "⿰车彗",
	"𫐖": "⿰车翏",
	"𫐗": "⿰车菐",
	"𫐘": "⿰车感",
	"𫐙": "⿰车畾",
	"𫐚": "⿰辛𣎷",
	"𫐛": "⿰辛朿",
	"𫐜": "⿰辛⿱厶心",
	"𫐝": "⿰辛該",
	"𫐞": "⿺辶丨",
	"𫐟": "⿺辶弋",
	"𫐠": "⿺辶木",
	"𫐡": "⿺辶今",
	"𫐢": "⿺辶古",
	"𫐣": "⿺辶丙",
	"𫐤": "⿺辶庁",
	"𫐥": "⿺辶老",
	"𫐦": "⿺辶克",
	"𫐧": "⿺辶扶",
	"𫐨": "⿺辶赤",
	"𫐩": "⿺辶坐",
	"𫐪": "⿺边尔",
	"𫐫": "⿺辶⿱圥夕",
	"𫐬": "⿺辶𦬰",
	"𫐭": "⿺辶爭",
	"𫐮": "⿺辶侖",
	"𫐯": "⿺辶臾",
	"𫐰": "⿺辶兒",
	"𫐱": "⿺辶宗",
	"𫐲": "⿺辶定",
	"𫐳": "⿺辵𦍒",
	"𫐴": "⿺逐八",
	"𫐵": "⿺辶秋",
	"𫐶": "⿺辶𪞁",
	"𫐷": "⿺辶娄",
	"𫐸": "⿺辶宦",
	"𫐹": "⿺辶眉",
	"𫐺": "⿺辶殷",
	"𫐻": "⿺辶芻",
	"𫐼": "⿺辶旁",
	"𫐽": "⿺辶粆",
	"𫐾": "⿺逐不",
	"𫐿": "⿺辶𣭵",
	"𫑀": "⿺辶⿱𭁈⿻二丨",
	"𫑁": "⿺辶猗",
	"𫑂": "⿺辶⿱匋女",
	"𫑃": "⿺辶⿸⿸广⿻コ⿰丨丨木",
	"𫑄": "⿺辶𩂊",
	"𫑅": "⿺速令",
	"𫑆": "⿺辶⿰支变",
	"𫑇": "⿺近其",
	"𫑈": "⿺辶寓",
	"𫑉": "⿺辶⿰方⿱𠂉同",
	"𫑊": "⿺辶𠢋",
	"𫑋": "⿺速牟",
	"𫑌": "⿺過氷",
	"𫑍": "⿺遣攵",
	"𫑎": "⿺辶筵",
	"𫑏": "⿱那逐",
	"𫑐": "⿺速戾",
	"𫑑": "⿺過年",
	"𫑒": "⿺速倍",
	"𫑓": "⿺追畧",
	"𫑔": "⿺辶營",
	"𫑕": "⿺辶⿰童㠯",
	"𫑖": "⿺辶⿱皕共",
	"𫑗": "⿰𠂎阝",
	"𫑘": "⿰专阝",
	"𫑙": "⿰𠂑阝",
	"𫑚": "⿰⿹丐一阝",
	"𫑛": "⿰戉阝",
	"𫑜": "⿰兆阝",
	"𫑝": "⿰医阝",
	"𫑞": "⿰⿱爫夨阝",
	"𫑟": "⿰言阝",
	"𫑠": "⿰戔阝",
	"𫑡": "⿰黾阝",
	"𫑢": "⿱邦中",
	"𫑣": "⿰⿳口一由阝",
	"𫑤": "⿰胃阝",
	"𫑥": "⿰唇阝",
	"𫑦": "⿰晏阝",
	"𫑧": "⿰區阝",
	"𫑨": "⿰魚阝",
	"𫑩": "⿰羕阝",
	"𫑪": "⿰雷阝",
	"𫑫": "⿰資阝",
	"𫑬": "⿰⿱覀𢌿阝",
	"𫑭": "⿰慶阝",
	"𫑮": "⿰㕓阝",
	"𫑯": "⿰郎皋",
	"𫑰": "⿰龍阝",
	"𫑱": "⿰郎朝",
	"𫑲": "⿰爵𬪌",
	"𫑳": "⿰酉丸",
	"𫑴": "⿰酉存",
	"𫑵": "⿰酉因",
	"𫑶": "⿰酉豆",
	"𫑷": "⿰酉佥",
	"𫑸": "⿱配今",
	"𫑹": "⿰酉來",
	"𫑺": "⿰酉師",
	"𫑻": "⿰酉⿱𠂉品",
	"𫑼": "⿰酉尊",
	"𫑽": "⿰酉疎",
	"𫑾": "⿰酉禀",
	"𫑿": "⿰酉蕉",
	"𫒀": "⿱⿵⿱丿冂釆丂",
	"𫒁": "⿰里市",
	"𫒂": "⿱尔里",
	"𫒃": "⿰重尼",
	"𫒄": "⿱𥸩厘",
	"𫒅": "⿰重聂",
	"𫒆": "⿰金上",
	"𫒇": "⿰金乇",
	"𫒈": "⿱金女",
	"𫒉": "⿰金阝",
	"𫒊": "⿰金丰",
	"𫒋": "⿰金攵",
	"𫒌": "⿰金介",
	"𫒍": "⿰金午",
	"𫒎": "⿰金水",
	"𫒏": "⿰金皿",
	"𫒐": "⿱金叱",
	"𫒑": "⿰金⿱人亏",
	"𫒒": "⿰金丘",
	"𫒓": "⿰金外",
	"𫒔": "⿰金圣",
	"𫒕": "⿱金𪢴",
	"𫒖": "⿰金覀",
	"𫒗": "⿰金曳",
	"𫒘": "⿰金缶",
	"𫒙": "⿰金守",
	"𫒚": "⿰金亦",
	"𫒛": "⿰金字",
	"𫒜": "⿰金⿷亡土",
	"𫒝": "⿰金更",
	"𫒞": "⿰金戒",
	"𫒟": "⿰金余",
	"𫒠": "⿰金系",
	"𫒡": "⿰金𭻾",
	"𫒢": "⿰金罕",
	"𫒣": "⿳亠业金",
	"𫒤": "⿰金斈",
	"𫒥": "⿰金忘",
	"𫒦": "⿰金直",
	"𫒧": "⿰金雨",
	"𫒨": "⿰金坤",
	"𫒩": "⿰金奉",
	"𫒪": "⿰金兒",
	"𫒫": "⿰金的",
	"𫒬": "⿰金侈",
	"𫒭": "⿰金宝",
	"𫒮": "⿰金宖",
	"𫒯": "⿰金⿱厶⿻口儿",
	"𫒰": "⿰金⿱老㐄",
	"𫒱": "⿰金𪰖",
	"𫒲": "⿰金拜",
	"𫒳": "⿰金禹",
	"𫒴": "⿰金客",
	"𫒵": "⿰金⿷兑厶",
	"𫒶": "⿰金凾",
	"𫒷": "⿰金屋",
	"𫒸": "⿰金𡔧",
	"𫒹": "⿰金⿱田包",
	"𫒺": "⿱𪯌金",
	"𫒻": "⿰金𪺮",
	"𫒼": "⿰金逆",
	"𫒽": "⿰金𬊇",
	"𫒾": "⿰金納",
	"𫒿": "⿰金帶",
	"𫓀": "⿰金勒",
	"𫓁": "⿰金崇",
	"𫓂": "⿰金⿱合𠕁",
	"𫓃": "⿰金⿱宀具",
	"𫓄": "⿰金尌",
	"𫓅": "⿰鉐辛",
	"𫓆": "⿰金博",
	"𫓇": "⿰金棗",
	"𫓈": "⿰鈺𬍑",
	"𫓉": "⿰金量",
	"𫓊": "⿰金𭭧",
	"𫓋": "⿰金歮",
	"𫓌": "⿰金答",
	"𫓍": "⿰金復",
	"𫓎": "⿰金弼",
	"𫓏": "⿰金感",
	"𫓐": "⿰金豊",
	"𫓑": "⿰金葱",
	"𫓒": "⿰金農",
	"𫓓": "⿱⿶⿱𦥑冖攵金",
	"𫓔": "⿰金義",
	"𫓕": "⿰金⿳亠④⑦",
	"𫓖": "⿱皷金",
	"𫓗": "⿰金⿸虍幸",
	"𫓘": "⿰金腐",
	"𫓙": "⿰金維",
	"𫓚": "⿰金翠",
	"𫓛": "⿰金奭",
	"𫓜": "⿰金𦎫",
	"𫓝": "⿰金𨨖",
	"𫓞": "⿰金𬄜",
	"𫓟": "⿰金駡",
	"𫓠": "⿰金聲",
	"𫓡": "⿰金斁",
	"𫓢": "⿰金翼",
	"𫓣": "⿰金⿱昍𢇁",
	"𫓤": "⿰金⿹⿶戈竹韭",
	"𫓥": "⿰钅八",
	"𫓦": "⿰钅子",
	"𫓧": "⿰钅夫",
	"𫓨": "⿰钅戈",
	"𫓩": "⿰钅从",
	"𫓪": "⿰钅公",
	"𫓫": "⿰钅兮",
	"𫓬": "⿰钅匝",
	"𫓭": "⿰钅央",
	"𫓮": "⿰钅刍",
	"𫓯": "⿰钅圭",
	"𫓰": "⿰钅戌",
	"𫓱": "⿰钅乔",
	"𫓲": "⿰钅旬",
	"𫓳": "⿰钅礼",
	"𫓴": "⿰钅牟",
	"𫓵": "⿰钅辰",
	"𫓶": "⿰钅肙",
	"𫓷": "⿰钅𭻾",
	"𫓸": "⿰钅𡕢",
	"𫓹": "⿰钅其",
	"𫓺": "⿰钅虏",
	"𫓻": "⿰钅念",
	"𫓼": "⿰钅和",
	"𫓽": "⿰钅宗",
	"𫓾": "⿰钅育",
	"𫓿": "⿰钅炊",
	"𫔀": "⿰钅柬",
	"𫔁": "⿰钅贲",
	"𫔂": "⿰钅是",
	"𫔃": "⿰钅览",
	"𫔄": "⿰钅柔",
	"𫔅": "⿰钅索",
	"𫔆": "⿰钅罢",
	"𫔇": "⿰钅𣬉",
	"𫔈": "⿰钅朔",
	"𫔉": "⿰钅婴",
	"𫔊": "⿰钅宿",
	"𫔋": "⿰钅款",
	"𫔌": "⿰钅散",
	"𫔍": "⿰钅番",
	"𫔎": "⿰钅矞",
	"𫔏": "⿰钅孱",
	"𫔐": "⿰钅鼓",
	"𫔑": "⿰钅亶",
	"𫔒": "⿰钅熊",
	"𫔓": "⿰钅霍",
	"𫔔": "⿰钅巂",
	"𫔕": "⿰钅類",
	"𫔖": "⿰镸农",
	"𫔗": "⿰镸忝",
	"𫔘": "⿵門丨",
	"𫔙": "⿱工門",
	"𫔚": "⿵門中",
	"𫔛": "⿵門化",
	"𫔜": "⿵門古",
	"𫔝": "⿵門目",
	"𫔞": "⿵門由",
	"𫔟": "⿵門代",
	"𫔠": "⿵門冬",
	"𫔡": "⿵門豆",
	"𫔢": "⿵門串",
	"𫔣": "⿵門利",
	"𫔤": "⿰門㪯",
	"𫔥": "⿵門其",
	"𫔦": "⿰午開",
	"𫔧": "⿵門𠈌",
	"𫔨": "⿵門食",
	"𫔩": "⿵門莫",
	"𫔪": "⿵門意",
	"𫔫": "⿵門⿱豩大",
	"𫔬": "⿱万门",
	"𫔭": "⿵门开",
	"𫔮": "⿵门月",
	"𫔯": "⿵门斗",
	"𫔰": "⿵门弁",
	"𫔱": "⿵门亦",
	"𫔲": "⿵门孝",
	"𫔳": "⿵门㪯",
	"𫔴": "⿵门隹",
	"𫔵": "⿵门致",
	"𫔶": "⿵门臬",
	"𫔷": "⿰𫔭忌",
	"𫔸": "⿰⿱𭁈⿻二丨门",
	"𫔹": "⿰闹昷",
	"𫔺": "⿰阝大",
	"𫔻": "⿰阝文",
	"𫔼": "⿰阝由",
	"𫔽": "⿰阝圣",
	"𫔾": "⿰阝耳",
	"𫔿": "⿰阳丁",
	"𫕀": "⿰阝关",
	"𫕁": "⿰阝吾",
	"𫕂": "⿰阝究",
	"𫕃": "⿰阝⿱予子",
	"𫕄": "⿰阝具",
	"𫕅": "⿰阝斉",
	"𫕆": "⿰阝𠀷",
	"𫕇": "⿰阝⿱夷土",
	"𫕈": "⿰阝曷",
	"𫕉": "⿰阝爰",
	"𫕊": "⿰阝⿳爫幺又",
	"𫕋": "⿰阝爯",
	"𫕌": "⿰阝扁",
	"𫕍": "⿰阝宣",
	"𫕎": "⿰阝翁",
	"𫕏": "⿰阝𥞓",
	"𫕐": "⿰阝爽",
	"𫕑": "⿰阝匐",
	"𫕒": "⿰阝啇",
	"𫕓": "⿰阝⿱叕口",
	"𫕔": "⿰阝尞",
	"𫕕": "⿰阝⿱⑤冏",
	"𫕖": "⿱阿吟",
	"𫕗": "⿰防⿱𠂉糸",
	"𫕘": "⿰阝彊",
	"𫕙": "⿰⿱匕禾隶",
	"𫕚": "⿰隹从",
	"𫕛": "⿰舌隹",
	"𫕜": "⿰烏隹",
	"𫕝": "⿱雨卩",
	"𫕞": "⿱雨土",
	"𫕟": "⿱雨月",
	"𫕠": "⿱雨巴",
	"𫕡": "⿱雨北",
	"𫕢": "⿱雨母",
	"𫕣": "⿱丸雪",
	"𫕤": "⿱雨任",
	"𫕥": "⿱雨员",
	"𫕦": "⿱雨汶",
	"𫕧": "⿱雨芬",
	"𫕨": "⿱雨参",
	"𫕩": "⿱雨虹",
	"𫕪": "⿱雨洌",
	"𫕫": "⿱雨振",
	"𫕬": "⿱雨勒",
	"𫕭": "⿱雨淖",
	"𫕮": "⿱雨⿰革阝",
	"𫕯": "⿱雨爲",
	"𫕰": "⿱雨䏾",
	"𫕱": "⿱雨集",
	"𫕲": "⿱雨逾",
	"𫕳": "⿱雨⿰革鸟",
	"𫕴": "⿱雨竭",
	"𫕵": "⿱雨澤",
	"𫕶": "⿱雨壁",
	"𫕷": "⿱雨灌",
	"𫕸": "⿰青亇",
	"𫕹": "⿰青生",
	"𫕺": "⿰青半",
	"𫕻": "⿰青青[T]",
	"𫕼": "⿰青竟",
	"𫕽": "⿱合非",
	"𫕾": "⿰置非",
	"𫕿": "⿱鴹非",
	"𫖀": "⿰面末",
	"𫖁": "⿰面兆",
	"𫖂": "⿱那面",
	"𫖃": "⿰面贵",
	"𫖄": "⿰假面",
	"𫖅": "⿰革龙",
	"𫖆": "⿰⿳廿口十只",
	"𫖇": "⿰革华",
	"𫖈": "⿱羽革",
	"𫖉": "⿰革⿱龷⿹勹用",
	"𫖊": "⿰革覃",
	"𫖋": "⿰革殿",
	"𫖌": "⿱一韋",
	"𫖍": "⿰韋市",
	"𫖎": "⿰京韋",
	"𫖏": "⿰韋曼",
	"𫖐": "⿰⿱𠦪𧘇韋",
	"𫖑": "⿰韦今",
	"𫖒": "⿰韦毕",
	"𫖓": "⿰韦卑",
	"𫖔": "⿰韦𤰇",
	"𫖕": "⿰韦冓",
	"𫖖": "⿰韦登",
	"𫖗": "⿰音斗",
	"𫖘": "⿰音弁",
	"𫖙": "⿰音貞",
	"𫖚": "⿰音寅",
	"𫖛": "⿰音華",
	"𫖜": "⿰音穆",
	"𫖝": "⿰比頁",
	"𫖞": "⿰斥頁",
	"𫖟": "⿰⿱木女頁",
	"𫖠": "⿰⿱彡止頁",
	"𫖡": "⿰壳頁",
	"𫖢": "⿰⿱日示頁",
	"𫖣": "⿰貞頁",
	"𫖤": "⿰烏頁",
	"𫖥": "⿰⿱日豆頁",
	"𫖦": "⿰順尚",
	"𫖧": "⿰頁景",
	"𫖨": "⿰𧋠頁",
	"𫖩": "⿰巤頁",
	"𫖪": "⿰⿱𠂉乁页",
	"𫖫": "⿰冘页",
	"𫖬": "⿰页㐱",
	"𫖭": "⿰台页",
	"𫖮": "⿰岂页",
	"𫖯": "⿰兆页",
	"𫖰": "⿰多页",
	"𫖱": "⿰艮页",
	"𫖲": "⿰员页",
	"𫖳": "⿰君页",
	"𫖴": "⿰责页",
	"𫖵": "⿰岳页",
	"𫖶": "⿰肩页",
	"𫖷": "⿰枼页",
	"𫖸": "⿰原页",
	"𫖹": "⿰戚页",
	"𫖺": "⿰樊页",
	"𫖻": "⿱公風",
	"𫖼": "⿺⿻几二末",
	"𫖽": "⿱⿻几二彼",
	"𫖾": "⿰俞⿻几二",
	"𫖿": "⿺⿻几二美",
	"𫗀": "⿺⿻几二海",
	"𫗁": "⿰⿻几二退",
	"𫗂": "⿱⿻几二退",
	"𫗃": "⿰⿻几二愈",
	"𫗄": "⿱⿻几二愈",
	"𫗅": "⿰鼻風",
	"𫗆": "⿺風慧",
	"𫗇": "⿺风日",
	"𫗈": "⿺风孛",
	"𫗉": "⿺风奉",
	"𫗊": "⿺风音",
	"𫗋": "⿺风瑟",
	"𫗌": "⿰奔飞",
	"𫗍": "⿸耂食",
	"𫗎": "⿰𩙿巨",
	"𫗏": "⿰飠有",
	"𫗐": "⿰𩙿全",
	"𫗑": "⿰飠⿹勹殳",
	"𫗒": "⿰食安",
	"𫗓": "⿰飠告",
	"𫗔": "⿰飠⿱西大",
	"𫗕": "⿰飠南",
	"𫗖": "⿰𩙿面",
	"𫗗": "⿰飠眉",
	"𫗘": "⿰飠𬐚",
	"𫗙": "⿰𩙿責",
	"𫗚": "⿱渐食",
	"𫗛": "⿰飠割",
	"𫗜": "⿰飠需",
	"𫗝": "⿰食監",
	"𫗞": "⿰饣干",
	"𫗟": "⿰饣元",
	"𫗠": "⿰饣长",
	"𫗡": "⿰饣古",
	"𫗢": "⿰饣乍",
	"𫗣": "⿰饣必",
	"𫗤": "⿰饣⿱大女",
	"𫗥": "⿰饣军",
	"𫗦": "⿰饣甫",
	"𫗧": "⿰饣束",
	"𫗨": "⿰饣良",
	"𫗩": "⿰饣罗",
	"𫗪": "⿰饣委",
	"𫗫": "⿰饣胡",
	"𫗬": "⿰饣耎",
	"𫗭": "⿰饣畏",
	"𫗮": "⿰饣皇",
	"𫗯": "⿰饣侯",
	"𫗰": "⿰饣追",
	"𫗱": "⿰饣兼",
	"𫗲": "⿰饣斯",
	"𫗳": "⿰饣强",
	"𫗴": "⿰饣亶",
	"𫗵": "⿰饣襄",
	"𫗶": "⿰首乎",
	"𫗷": "⿰首呆",
	"𫗸": "⿰首昔",
	"𫗹": "⿱首⿰木𡧄",
	"𫗺": "⿰首敖",
	"𫗻": "⿰首廟",
	"𫗼": "⿰香圭",
	"𫗽": "⿰香全",
	"𫗾": "⿰香直",
	"𫗿": "⿰香飛",
	"𫘀": "⿰香敖",
	"𫘁": "⿰香責",
	"𫘂": "⿰香集",
	"𫘃": "⿰香歆",
	"𫘄": "⿰香寶",
	"𫘅": "⿰馬叉",
	"𫘆": "⿰馬夫",
	"𫘇": "⿰馬匹",
	"𫘈": "⿰馬殳",
	"𫘉": "⿰馬火",
	"𫘊": "⿰馬西",
	"𫘋": "⿰馬青",
	"𫘌": "⿰馬虎",
	"𫘍": "⿰馬⿱口冋",
	"𫘎": "⿰牧馬",
	"𫘏": "⿰馬面",
	"𫘐": "⿰馬重",
	"𫘑": "⿰馬美",
	"𫘒": "⿰馬尃",
	"𫘓": "⿰馬畟",
	"𫘔": "⿰馬𧉊",
	"𫘕": "⿰馬兼",
	"𫘖": "⿱紙馬",
	"𫘗": "⿰馬萊",
	"𫘘": "⿱路馬",
	"𫘙": "⿰馬鳳",
	"𫘚": "⿰馬糞",
	"𫘛": "⿰马干",
	"𫘜": "⿰马文",
	"𫘝": "⿰马夬",
	"𫘞": "⿰马㐌",
	"𫘟": "⿰马皮",
	"𫘠": "⿰马至",
	"𫘡": "⿰马光",
	"𫘢": "⿰马杏",
	"𫘣": "⿰马旱",
	"𫘤": "⿰马矣",
	"𫘥": "⿰马昆",
	"𫘦": "⿰马匋",
	"𫘧": "⿰马录",
	"𫘨": "⿰马是",
	"𫘩": "⿰马皇",
	"𫘪": "⿰马原",
	"𫘫": "⿰马晏",
	"𫘬": "⿰马奚",
	"𫘭": "⿰马爽",
	"𫘮": "⿰马啇",
	"𫘯": "⿰马曾",
	"𫘰": "⿰马亶",
	"𫘱": "⿰马巂",
	"𫘲": "⿰骨旭",
	"𫘳": "⿰骨建",
	"𫘴": "⿰骨屋",
	"𫘵": "⿰高了",
	"𫘶": "⿰丘高",
	"𫘷": "⿰高早",
	"𫘸": "⿱髟乙",
	"𫘹": "⿱髟久",
	"𫘺": "⿱髟女",
	"𫘻": "⿱髟冗",
	"𫘼": "⿱髟由",
	"𫘽": "⿱髟会",
	"𫘾": "⿱髟辰",
	"𫘿": "⿱髟君",
	"𫙀": "⿰镸⿱彡者",
	"𫙁": "⿱髟免",
	"𫙂": "⿱髟娄",
	"𫙃": "⿳髟昷勹",
	"𫙄": "⿰鬲中",
	"𫙅": "⿰鬲用",
	"𫙆": "⿱⿲弓付弓鬲",
	"𫙇": "⿱⿲弓⿲冫隹冫弓鬲",
	"𫙈": "⿺鬼八",
	"𫙉": "⿺鬼父",
	"𫙊": "⿰鬼羊",
	"𫙋": "⿱利鬼",
	"𫙌": "⿰卦鬼",
	"𫙍": "⿺鬼孟",
	"𫙎": "⿺鬼單",
	"𫙏": "⿰魚十",
	"𫙐": "⿱魚廾",
	"𫙑": "⿰魚𠕀",
	"𫙒": "⿰魚引",
	"𫙓": "⿰𩵋史",
	"𫙔": "⿰魚卢",
	"𫙕": "⿰魚穴",
	"𫙖": "⿰魚尼",
	"𫙗": "⿰魚民",
	"𫙘": "⿰魚西",
	"𫙙": "⿰魚色",
	"𫙚": "⿰魚行",
	"𫙛": "⿰魚耒",
	"𫙜": "⿰魚妄",
	"𫙝": "⿰魚𠔉",
	"𫙞": "⿰魚⿱又友",
	"𫙟": "⿰魚聿",
	"𫙠": "⿰魚豕",
	"𫙡": "⿰魚扽",
	"𫙢": "⿰魚𣏋",
	"𫙣": "⿰里魚",
	"𫙤": "⿰魚杭",
	"𫙥": "⿰魚尙",
	"𫙦": "⿱物魚",
	"𫙧": "⿰魚近",
	"𫙨": "⿰魚𠭊",
	"𫙩": "⿰魚咨",
	"𫙪": "⿰魚奐",
	"𫙫": "⿰魚⿱𡗜包",
	"𫙬": "⿰魚盎",
	"𫙭": "⿰𩵋𫥎",
	"𫙮": "⿰魚桀",
	"𫙯": "⿰魚修",
	"𫙰": "⿰魚𨋅",
	"𫙱": "⿰魚乾",
	"𫙲": "⿰魚常",
	"𫙳": "⿰魚符",
	"𫙴": "⿰魚庻",
	"𫙵": "⿰魚𮔀",
	"𫙶": "⿰魚細",
	"𫙷": "⿰魚貴",
	"𫙸": "⿰魚開",
	"𫙹": "⿰魚嵐",
	"𫙺": "⿰魚戢",
	"𫙻": "⿰魚富",
	"𫙼": "⿰魚登",
	"𫙽": "⿰魚萬",
	"𫙾": "⿰魚觜",
	"𫙿": "⿰魚⿱𠂊曼",
	"𫚀": "⿰魚新",
	"𫚁": "⿰魚資",
	"𫚂": "⿰魚截",
	"𫚃": "⿱⿶⿳𦥑一八爻魚",
	"𫚄": "⿰魚輩",
	"𫚅": "⿰魚⿳巛冈珧",
	"𫚆": "⿰魚願",
	"𫚇": "⿰魚屬",
	"𫚈": "⿰鱼与",
	"𫚉": "⿰鱼工",
	"𫚊": "⿰鱼𠃓",
	"𫚋": "⿰鱼专",
	"𫚌": "⿰鱼少",
	"𫚍": "⿰鱼分",
	"𫚎": "⿰鱼丙",
	"𫚏": "⿰鱼本",
	"𫚐": "⿰鱼央",
	"𫚑": "⿰鱼必",
	"𫚒": "⿰鱼弗",
	"𫚓": "⿱列鱼",
	"𫚔": "⿰鱼回",
	"𫚕": "⿰鱼师",
	"𫚖": "⿱此鱼",
	"𫚗": "⿰鱼合",
	"𫚘": "⿰鱼华",
	"𫚙": "⿰鱼甫",
	"𫚚": "⿰鱼𦔮",
	"𫚛": "⿰鱼兑",
	"𫚜": "⿰鱼规",
	"𫚝": "⿰鱼果",
	"𫚞": "⿱𥝢鱼",
	"𫚟": "⿱牨鱼",
	"𫚠": "⿰鱼卷",
	"𫚡": "⿰鱼帚",
	"𫚢": "⿰鱼匽",
	"𫚣": "⿰鱼便",
	"𫚤": "⿰鱼兹",
	"𫚥": "⿰鱼叚",
	"𫚦": "⿰鱼容",
	"𫚧": "⿰鱼曹",
	"𫚨": "⿰鱼部",
	"𫚩": "⿰鱼彭",
	"𫚪": "⿰鱼矞",
	"𫚫": "⿰鱼喿",
	"𫚬": "⿰鱼寥",
	"𫚭": "⿰鱼巤",
	"𫚮": "⿰乙鳥",
	"𫚯": "⿰⿸厂几鳥",
	"𫚰": "⿰比鳥",
	"𫚱": "⿰鳥勾",
	"𫚲": "⿰冗鳥",
	"𫚳": "⿰鳥占",
	"𫚴": "⿰禾鳥",
	"𫚵": "⿰卯鳥",
	"𫚶": "⿰乎鳥",
	"𫚷": "⿰册鳥",
	"𫚸": "⿰鳥有",
	"𫚹": "⿱邜鳥",
	"𫚺": "⿰𠂢鳥",
	"𫚻": "⿰好鳥",
	"𫚼": "⿰鳥肙",
	"𫚽": "⿰⿱山壬鳥",
	"𫚾": "⿰吴鳥",
	"𫚿": "⿱攸鳥",
	"𫛀": "⿰那鳥",
	"𫛁": "⿱武鳥",
	"𫛂": "⿰⿱日氏鳥",
	"𫛃": "⿰⿱山玉鳥",
	"𫛄": "⿰歩鳥",
	"𫛅": "⿰𨐌鳥",
	"𫛆": "⿰𬎾鳥",
	"𫛇": "⿰弩鳥",
	"𫛈": "⿰鳥孤",
	"𫛉": "⿱耶鳥",
	"𫛊": "⿱飛鳥",
	"𫛋": "⿰怠鳥",
	"𫛌": "⿱哥鳥",
	"𫛍": "⿰𥘿鳥",
	"𫛎": "⿰笑鳥",
	"𫛏": "⿱隺鳥",
	"𫛐": "⿰國鳥",
	"𫛑": "⿰喪鳥",
	"𫛒": "⿰𫽚鳥",
	"𫛓": "⿰鳥華",
	"𫛔": "⿰爲鳥",
	"𫛕": "⿰窖鳥",
	"𫛖": "⿰𤠗鳥",
	"𫛗": "⿰嘆鳥",
	"𫛘": "⿰皛鳥",
	"𫛙": "⿳穴𫀽鳥",
	"𫛚": "⿰开鸟",
	"𫛛": "⿰支鸟",
	"𫛜": "⿰不鸟",
	"𫛝": "⿰丹鸟",
	"𫛞": "⿰鸟夬",
	"𫛟": "⿱龙鸟",
	"𫛠": "⿱札鸟",
	"𫛡": "⿰乏鸟",
	"𫛢": "⿰宁鸟",
	"𫛣": "⿰鸟穴",
	"𫛤": "⿱加鸟",
	"𫛥": "⿰夹鸟",
	"𫛦": "⿰夸鸟",
	"𫛧": "⿰尗鸟",
	"𫛨": "⿰并鸟",
	"𫛩": "⿰安鸟",
	"𫛪": "⿱如鸟",
	"𫛫": "⿰员鸟",
	"𫛬": "⿰余鸟",
	"𫛭": "⿱狂鸟",
	"𫛮": "⿰㡀鸟",
	"𫛯": "⿱纺鸟",
	"𫛰": "⿰其鸟",
	"𫛱": "⿰卓鸟",
	"𫛲": "⿰周鸟",
	"𫛳": "⿰服鸟",
	"𫛴": "⿰单鸟",
	"𫛵": "⿰屈鸟",
	"𫛶": "⿰勅鸟",
	"𫛷": "⿱胡鸟",
	"𫛸": "⿺是鸟",
	"𫛹": "⿱眇鸟",
	"𫛺": "⿰鸟侯",
	"𫛻": "⿰度鸟",
	"𫛼": "⿰癸鸟",
	"𫛽": "⿰栗鸟",
	"𫛾": "⿲钅且鸟",
	"𫛿": "⿱赦鸟",
	"𫜀": "⿰晨鸟",
	"𫜁": "⿱敝鸟",
	"𫜂": "⿰章鸟",
	"𫜃": "⿰覃鸟",
	"𫜄": "⿰尊鸟",
	"𫜅": "⿰鸟睘",
	"𫜆": "⿰廖鸟",
	"𫜇": "⿰鹵米",
	"𫜈": "⿰每鹵",
	"𫜉": "⿰鹵禺",
	"𫜊": "⿰卤昷",
	"𫜋": "⿰鹿力",
	"𫜌": "⿰鹿欠",
	"𫜍": "⿰鹿各",
	"𫜎": "⿸鹿㫖",
	"𫜏": "⿰粦鹿",
	"𫜐": "⿰麥虎",
	"𫜑": "⿰麦丰",
	"𫜒": "⿰麦它",
	"𫜓": "⿰麦肙",
	"𫜔": "⿰麦卑",
	"𫜕": "⿱𣪊麦",
	"𫜖": "⿸麻吉",
	"𫜗": "⿱麻例",
	"𫜘": "⿰巿黄",
	"𫜙": "⿰黑黾",
	"𫜚": "⿰黑忽",
	"𫜛": "⿰黑飛",
	"𫜜": "⿱兮黹",
	"𫜝": "⿱吅黽",
	"𫜞": "⿱黑黽",
	"𫜟": "⿰酋黾",
	"𫜠": "⿰鼎子",
	"𫜡": "⿰鼎旁",
	"𫜢": "⿺鼠一",
	"𫜣": "⿰鼠登",
	"𫜤": "⿰鼻犬",
	"𫜥": "⿰齒𡵂",
	"𫜦": "⿰齒甫",
	"𫜧": "⿰齒寕",
	"𫜨": "⿰齿巴",
	"𫜩": "⿱㓞齿",
	"𫜪": "⿰齿交",
	"𫜫": "⿰齿甫",
	"𫜬": "⿰齿昔",
	"𫜭": "⿰齿所",
	"𫜮": "⿰齿彦",
	"𫜯": "⿰齿害",
	"𫜰": "⿱献齿",
	"𫜱": "⿰⿱廿巾龍",
	"𫜲": "⿰有龙",
	"𫜳": "⿰冉龟",
	"𫜴": "⿰焚龠",
	"𫝀": "𫝀",
	"𫝁": "⿱一⿻口⿰丿丨",
	"𫝂": "⿱一⿰𭕄⿰丿丅",
	"𫝃": "⿱一⿻⺌⿵冂𠈌",
	"𫝄": "⿱丿人",
	"𫝅": "⿱亠⿻厶人",
	"𫝆": "⿳亼一丿",
	"𫝇": "⿸𠇭丶",
	"𫝈": "⿰亻军",
	"𫝉": "⿱亼君",
	"𫝊": "⿰亻専",
	"𫝋": "⿰亻⿱⿰〢又豆",
	"𫝌": "⿳⿰〢朩一八",
	"𫝍": "⿵冂⿱丷正",
	"𫝎": "⿰冫見",
	"𫝏": "⿰冫彥",
	"𫝐": "⿱䒑⿰日刂",
	"𫝑": "⿱執力",
	"𫝒": "⿱旧十",
	"𫝓": "⿰十⿱力⿱丷八",
	"𫝔": "⿱⿱土䒑兀",
	"𫝕": "⿸厂⑤",
	"𫝖": "⿸厃⿻コ④",
	"𫝗": "⿸厂⿱白子",
	"𫝘": "⿰口尢",
	"𫝙": "⿱向上",
	"𫝚": "⿰口転",
	"𫝛": "⿱相同",
	"𫝜": "⿰口雑",
	"𫝝": "⿱𫩏𠪚",
	"𫝞": "⿰口霧",
	"𫝟": "⿰土𫟯",
	"𫝠": "⿰土⿱覀且",
	"𫝡": "⿱随土",
	"𫝢": "⿰夕⿸十丶",
	"𫝣": "⿰夕⿸⿻二丨丶",
	"𫝤": "⿱𠔉天",
	"𫝥": "⿰美良",
	"𫝦": "⿰女贝",
	"𫝧": "⿰女岂",
	"𫝨": "⿰女军",
	"𫝩": "⿰女寿",
	"𫝪": "⿰女贡",
	"𫝫": "⿰女来",
	"𫝬": "⿰女贵",
	"𫝭": "⿰女婴",
	"𫝮": "⿰女阑",
	"𫝯": "⿱⿶⿱𦥑冖与子",
	"𫝰": "⿱宀亀",
	"𫝱": "⿳宓罒丁",
	"𫝲": "⿸尸⿺九丶",
	"𫝳": "⿰山弓",
	"𫝴": "⿰山后",
	"𫝵": "⿰山寿",
	"𫝶": "⿸广㘴",
	"𫝷": "⿸广𡊙",
	"𫝸": "⿸产⿻丿人",
	"𫝹": "⿱人忈",
	"𫝺": "⿰扌甩",
	"𫝻": "⿰扌回",
	"𫝼": "⿰扌発",
	"𫝽": "⿰扌修",
	"𫝾": "⿰扌麥",
	"𫝿": "⿲扌童亍",
	"𫞀": "⿰方矣",
	"𫞁": "⿰方美",
	"𫞂": "⿰日玉",
	"𫞃": "⿰日𠮦",
	"𫞄": "⿱⿳一从一日",
	"𫞅": "⿰月寻",
	"𫞆": "⿰月⿱口矢",
	"𫞇": "⿰月鼡",
	"𫞈": "⿰木丒",
	"𫞉": "⿰木𫝁",
	"𫞊": "⿰木⿸𠂆方",
	"𫞋": "⿰木従",
	"𫞌": "⿰木𭮫",
	"𫞍": "⿰木⿱覀且",
	"𫞎": "⿰木⿱有冋",
	"𫞏": "⿰木⿱⿸𠂇④冋",
	"𫞐": "⿰木⿱龷隹",
	"𫞑": "⿰木⿱水面",
	"𫞒": "⿰木暦",
	"𫞓": "⿸⿱止丿⿰示③",
	"𫞔": "⿰歹⿹𢦏业",
	"𫞕": "⿷氏丶",
	"𫞖": "⿷民丶",
	"𫞗": "⿰氵闵",
	"𫞘": "⿰氵⿲丿关丨",
	"𫞙": "⿰氵⿱共⿸卄丶",
	"𫞚": "⿰氵资",
	"𫞛": "⿰氵诸",
	"𫞜": "⿰氵⿱业𠕒",
	"𫞝": "⿰氵阙",
	"𫞞": "⿰氵⿳艹𫩏隹",
	"𫞟": "⿺為丶",
	"𫞠": "⿰火灵",
	"𫞡": "⿰火荣",
	"𫞢": "⿳𭕄冖牛",
	"𫞣": "⿰犭戋",
	"𫞤": "⿰犭𡊮",
	"𫞥": "⿰王贝",
	"𫞦": "⿰王齐",
	"𫞧": "⿰王劳",
	"𫞨": "⿰王监",
	"𫞩": "⿰王𬜯",
	"𫞪": "⿱⑤区",
	"𫞫": "⿱田衣",
	"𫞬": "⿸疒圣",
	"𫞭": "⿸疒財",
	"𫞮": "⿰白句",
	"𫞯": "⿱⿻乃丶皿",
	"𫞰": "⿱⿵乃㐅皿",
	"𫞱": "⿱坮皿",
	"𫞲": "⿳匕目大",
	"𫞳": "⿰目夅",
	"𫞴": "⿱⿰夕③示",
	"𫞵": "⿰礻冝",
	"𫞶": "⿰礻無",
	"𫞷": "⿰禾会",
	"𫞸": "⿰禾東",
	"𫞹": "⿱穴ユ",
	"𫞺": "⿱穴⿰采咼",
	"𫞻": "⿰立丁",
	"𫞼": "⿰立在",
	"𫞽": "⿳竹𠀎𧘇",
	"𫞾": "⿱竹毘",
	"𫞿": "⿱竹𭩮",
	"𫟀": "⿰米雪",
	"𫟁": "⿰糸𫨻",
	"𫟂": "⿰糸寒",
	"𫟃": "⿰纟任",
	"𫟄": "⿰纟宏",
	"𫟅": "⿰纟京",
	"𫟆": "⿰纟重",
	"𫟇": "⿰纟廖",
	"𫟈": "⿱𦍌⿻人丷",
	"𫟉": "⿰耳厶",
	"𫟊": "⿰月席",
	"𫟋": "⿶⿳𦥑一八与",
	"𫟌": "⿱艹外",
	"𫟍": "⿱艹𡖅",
	"𫟎": "⿱艹𠃤",
	"𫟏": "⿱艹兎",
	"𫟐": "⿱艹㝑",
	"𫟑": "⿱艹灵",
	"𫟒": "⿱艹𭩠[U]",
	"𫟓": "⿱艹𭇥",
	"𫟔": "⿱艹欮",
	"𫟕": "⿱艹郸",
	"𫟖": "⿱艹⿵⿰𠂈戈臣",
	"𫟗": "⿰虫察",
	"𫟘": "⿲彳𮧯亍",
	"𫟙": "⿲彳⿱吾帀亍",
	"𫟚": "⿱重𧘇",
	"𫟛": "⿱覀⿻甲一",
	"𫟜": "⿰⿳艹𫩏隹見",
	"𫟝": "⿰言⿳亠𫩏⿱𠀎𧘇",
	"𫟞": "⿰讠止",
	"𫟟": "⿰讠半",
	"𫟠": "⿰讠单",
	"𫟡": "⿰讠宗",
	"𫟢": "⿰讠贾",
	"𫟣": "⿰𧾷喪",
	"𫟤": "⿰车它",
	"𫟥": "⿰车真",
	"𫟦": "⿰车遂",
	"𫟧": "⿺辶丁",
	"𫟨": "⿺辶⿱土衣",
	"𫟩": "⿺辶巻",
	"𫟪": "⿺辶⿳白宀㕣",
	"𫟫": "⿰厉阝",
	"𫟬": "⿰质阝",
	"𫟭": "⿰客阝",
	"𫟮": "⿰酉丟",
	"𫟯": "⿱亠里",
	"𫟰": "⿰金当",
	"𫟱": "⿰金⿱士⿻日寸",
	"𫟲": "⿰钅九",
	"𫟳": "⿰钅巳",
	"𫟴": "⿰钅分",
	"𫟵": "⿰钅允",
	"𫟶": "⿰钅册",
	"𫟷": "⿰钅立",
	"𫟸": "⿰钅式",
	"𫟹": "⿰钅共",
	"𫟺": "⿰钅亥",
	"𫟻": "⿰钅州",
	"𫟼": "⿰钅达",
	"𫟽": "⿰钅乖",
	"𫟾": "⿰钅㚅",
	"𫟿": "⿰钅差",
	"𫠀": "⿰钅厝",
	"𫠁": "⿰钅蓋",
	"𫠂": "⿵门令",
	"𫠃": "⿰阝显",
	"𫠄": "⿰韋亥",
	"𫠅": "⿰韦革",
	"𫠆": "⿰支页",
	"𫠇": "⿺风文",
	"𫠈": "⿺风必",
	"𫠉": "⿹⑥一",
	"𫠊": "⿰马玄",
	"𫠋": "⿰马鹿",
	"𫠌": "⿰马剽",
	"𫠍": "⿰魚針",
	"𫠎": "⿰魚賈",
	"𫠏": "⿰鱼木",
	"𫠐": "⿰鱼甘",
	"𫠑": "⿰鱼叟",
	"𫠒": "⿰鱼章",
	"𫠓": "⿹⑦一",
	"𫠔": "⿱𡖅鳥",
	"𫠕": "⿸广⿱隹⑨",
	"𫠖": "⿰厷鸟",
	"𫠗": "⿰卤㑒",
	"𫠘": "⿺鼡由",
	"𫠙": "⿰齒殳",
	"𫠚": "⿰歯句",
	"𫠛": "⿰齒星",
	"𫠜": "⿰齿兒",
	"𫠝": "⿱敞亀",
	"𫠠": "⿻一乚",
	"𫠡": "⿱一个",
	"𫠢": "⿱上丁",
	"𫠣": "𫠣",
	"𫠤": "⿱龶⿰丿𠃌",
	"𫠥": "⿺𠃊丙",
	"𫠦": "⿱一⿲丨②亇",
	"𫠧": "⿰午下",
	"𫠨": "⿱𠂤一",
	"𫠩": "⿱一𢆶",
	"𫠪": "⿰以下",
	"𫠫": "⿱不元",
	"𫠬": "⿱不中",
	"𫠭": "⿰不不",
	"𫠮": "⿰至下",
	"𫠯": "⿰弄下",
	"𫠰": "⿰下我",
	"𫠱": "⿱𣄼正",
	"𫠲": "⿱不曲",
	"𫠳": "⿰下侖",
	"𫠴": "⿰丘会",
	"𫠵": "⿱𦣻冄",
	"𫠶": "⿱不肯",
	"𫠷": "⿱上俸",
	"𫠸": "⿱上消",
	"𫠹": "⿱上能",
	"𫠺": "⿱上恳",
	"𫠻": "⿱不信",
	"𫠼": "⿱上捉",
	"𫠽": "⿱上情",
	"𫠾": "⿱⿻一中⿴囗貝",
	"𫠿": "⿱上登",
	"𫡀": "⿰並斉",
	"𫡁": "⿱兼並",
	"𫡂": "⿰兼並",
	"𫡃": "⿲丨一丨",
	"𫡄": "⿱乃丨",
	"𫡅": "⿰丩丩",
	"𫡆": "⿸𠁣彐",
	"𫡇": "⿰分中",
	"𫡈": "⿲丨幸丨",
	"𫡉": "⿰字中",
	"𫡊": "⿲丨𪯎丨",
	"𫡋": "⿰⿱韭井丮",
	"𫡌": "⿰串卷",
	"𫡍": "⿰雉串",
	"𫡎": "⿰磊串",
	"𫡏": "⿰丿丆",
	"𫡐": "⿰乃亇",
	"𫡑": "⿻亻从",
	"𫡒": "⿱丿⿻冂土",
	"𫡓": "⿱𠂊𣱱",
	"𫡔": "⿰亇丐",
	"𫡕": "⿱丿求",
	"𫡖": "⿰壬丮",
	"𫡗": "⿰丰丮",
	"𫡘": "⿰壬夬",
	"𫡙": "⿻乖一",
	"𫡚": "⿰𠂤于",
	"𫡛": "⿰夷之",
	"𫡜": "⿰𠂤𠂔",
	"𫡝": "⿰乃是",
	"𫡞": "⿰𠂤⿱亠𠔃",
	"𫡟": "⿱無亡",
	"𫡠": "⿰久買",
	"𫡡": "⿱喬豫",
	"𫡢": "⿺乙土",
	"𫡣": "⿰乙攵",
	"𫡤": "⿱九⿰九九",
	"𫡥": "⿺乙合",
	"𫡦": "⿰㐱九",
	"𫡧": "⿹⺄丢",
	"𫡨": "⿺乙求",
	"𫡩": "⿱也⿰也也",
	"𫡪": "⿰某乙",
	"𫡫": "⿺乙南",
	"𫡬": "⿰丸呙",
	"𫡭": "⿰埋乙",
	"𫡮": "⿺迷乙",
	"𫡯": "⿰朝乙",
	"𫡰": "⿱九⿲百十千",
	"𫡱": "⿱双二",
	"𫡲": "⿰五下",
	"𫡳": "⿰井丮",
	"𫡴": "⿳一⿰文目一",
	"𫡵": "⿰五南",
	"𫡶": "⿰云甚",
	"𫡷": "⿰亞百",
	"𫡸": "⿱二輕",
	"𫡹": "⿳一⿱隹臼一",
	"𫡺": "⿱亠𠙽",
	"𫡻": "⿰亡肙",
	"𫡼": "⿱亩目",
	"𫡽": "⿰交呂",
	"𫡾": "⿱亡悁",
	"𫡿": "⿱㐭米",
	"𫢀": "⿱㐭虫",
	"𫢁": "⿱⿳亠④口京",
	"𫢂": "⿳京龸止",
	"𫢃": "⿱吂⿲月呈凡",
	"𫢄": "⿱吂⿲月畐凡",
	"𫢅": "⿰亻一",
	"𫢆": "⿰亻丂",
	"𫢇": "⿰⿰亻丨丨",
	"𫢈": "⿰亻刀",
	"𫢉": "⿱人干",
	"𫢊": "⿱丷个",
	"𫢋": "⿰亻天",
	"𫢌": "⿰亻丹",
	"𫢍": "⿰斤人",
	"𫢎": "⿰亻允",
	"𫢏": "⿰亻弖",
	"𫢐": "⿰亻丮",
	"𫢑": "⿰亻⿻一夫",
	"𫢒": "⿰亻龙",
	"𫢓": "⿰亻史",
	"𫢔": "⿰亻归",
	"𫢕": "⿰亻⿱亼刀",
	"𫢖": "⿰仍亇",
	"𫢗": "⿰亻㐱",
	"𫢘": "⿰亻对",
	"𫢙": "⿰亻动",
	"𫢚": "⿱人衣",
	"𫢛": "⿰亻𫾦",
	"𫢜": "⿰亻爷",
	"𫢝": "⿰亻宇",
	"𫢞": "⿰亻酉",
	"𫢟": "⿰亻贡",
	"𫢠": "⿰亻⿱艹尸",
	"𫢡": "⿰亻⿱少廾",
	"𫢢": "⿰亻𫭠",
	"𫢣": "⿰亻刢",
	"𫢤": "⿰亻⿳丿𫩏儿",
	"𫢥": "⿰亻⿱爫夨",
	"𫢦": "⿰亻宏",
	"𫢧": "⿰亻吝",
	"𫢨": "⿰亻闷",
	"𫢩": "⿰尼今",
	"𫢪": "⿰亻连",
	"𫢫": "⿱代世",
	"𫢬": "⿰亻劳",
	"𫢭": "⿰亻𫇭",
	"𫢮": "⿰亻花",
	"𫢯": "⿰亻芽",
	"𫢰": "⿰亻昇",
	"𫢱": "⿰亻⿱罒廾",
	"𫢲": "⿰亻贤",
	"𫢳": "⿰亻𫤘",
	"𫢴": "⿰亻⿱从龰",
	"𫢵": "⿱低下",
	"𫢶": "⿰亻店",
	"𫢷": "⿰亻享",
	"𫢸": "⿰亻单",
	"𫢹": "⿰亻宠",
	"𫢺": "⿰亻参",
	"𫢻": "⿰亻𬎾",
	"𫢼": "⿱台代",
	"𫢽": "⿲亻⿱一𫩏攵",
	"𫢾": "⿰亻柏",
	"𫢿": "⿱⿳人丅万収",
	"𫣀": "⿰亻歪",
	"𫣁": "⿰亻⿱口早",
	"𫣂": "⿰亻盈",
	"𫣃": "⿰令安",
	"𫣄": "⿰亻𧥢",
	"𫣅": "⿰亻豈",
	"𫣆": "⿰亻恩",
	"𫣇": "⿰侣攴",
	"𫣈": "⿰侣攵",
	"𫣉": "⿰亻监",
	"𫣊": "⿰亻爱",
	"𫣋": "⿰亻⿳白一友",
	"𫣌": "⿰亻羗",
	"𫣍": "⿳人㓙月",
	"𫣎": "⿰亻⿳冖⿺𠃊目八",
	"𫣏": "⿰亻竜",
	"𫣐": "⿰亻衰",
	"𫣑": "⿰亻軟",
	"𫣒": "⿰亻亀",
	"𫣓": "⿰亻得",
	"𫣔": "⿰亻⿱舛田",
	"𫣕": "⿰亻冨",
	"𫣖": "⿰亻張",
	"𫣗": "⿰亻覃",
	"𫣘": "⿱合⿰丰丰",
	"𫣙": "⿰來吏",
	"𫣚": "⿰吏來",
	"𫣛": "⿰佥佥",
	"𫣜": "⿰亻𢛳",
	"𫣝": "⿰侖全",
	"𫣞": "⿰亻虛",
	"𫣟": "⿰亻菊",
	"𫣠": "⿰亻智",
	"𫣡": "⿰亻富",
	"𫣢": "⿰亻蛮",
	"𫣣": "⿰亻碍",
	"𫣤": "⿰亻葦",
	"𫣥": "⿰亻蒂",
	"𫣦": "⿰亻葶",
	"𫣧": "⿰亻置",
	"𫣨": "⿰亻鼎",
	"𫣩": "⿰亻新",
	"𫣪": "⿰偏少",
	"𫣫": "⿰亻数",
	"𫣬": "⿰亻⿱享示",
	"𫣭": "⿱代異",
	"𫣮": "⿳余册収",
	"𫣯": "⿱保利",
	"𫣰": "⿰伸爰",
	"𫣱": "⿱偏乏",
	"𫣲": "⿰亻賫",
	"𫣳": "⿰亻辳",
	"𫣴": "⿰亻賢",
	"𫣵": "⿰似眞",
	"𫣶": "⿰亻靠",
	"𫣷": "⿰亻寛",
	"𫣸": "⿰僧士",
	"𫣹": "⿰合喬",
	"𫣺": "⿰亻靜",
	"𫣻": "⿰亻賴",
	"𫣼": "⿰亻霖",
	"𫣽": "⿰盒𫔭",
	"𫣾": "⿰亻蕉",
	"𫣿": "⿰買𠇍",
	"𫤀": "⿰亻⿳山自貝",
	"𫤁": "⿰倘直",
	"𫤂": "⿰亻興",
	"𫤃": "⿰亻壁",
	"𫤄": "⿰使推",
	"𫤅": "⿱㑛孫",
	"𫤆": "⿰⿳亼米口𠬶",
	"𫤇": "⿰亻還",
	"𫤈": "⿱俗退",
	"𫤉": "⿰傾呂",
	"𫤊": "⿲畐亻畐",
	"𫤋": "⿱語𠇩",
	"𫤌": "⿰亻𫿞",
	"𫤍": "⿱全論",
	"𫤎": "⿱傾征",
	"𫤏": "⿰傾迎",
	"𫤐": "⿰亻簽",
	"𫤑": "⿰偏隻",
	"𫤒": "⿰傾荣",
	"𫤓": "⿰傾退",
	"𫤔": "⿰亻鶯",
	"𫤕": "⿰傾票",
	"𫤖": "⿰亻巖",
	"𫤗": "⿱⿰𠃊日儿",
	"𫤘": "⿳丿罒儿",
	"𫤙": "⿰元它",
	"𫤚": "⿰光令",
	"𫤛": "⿰兑丰",
	"𫤜": "⿺兄弟",
	"𫤝": "⿰甹兄",
	"𫤞": "⿺元首",
	"𫤟": "⿰兄皇",
	"𫤠": "⿺先昆",
	"𫤡": "⿰光累",
	"𫤢": "⿰先産",
	"𫤣": "⿺堯吉",
	"𫤤": "⿰光創",
	"𫤥": "⿺光⿱日隹",
	"𫤦": "⿰光堯",
	"𫤧": "⿰⿳丅酉凶兇",
	"𫤨": "⿰光曅",
	"𫤩": "⿰内夛",
	"𫤪": "⿰全全",
	"𫤫": "⿱八丏",
	"𫤬": "⿴⿱丷八八",
	"𫤭": "⿳⿵⿱丿冂㐅一八",
	"𫤮": "⿱八𦥔",
	"𫤯": "⿰参八",
	"𫤰": "⿳⿲⿰丨丨⿹②丿彐一八",
	"𫤱": "⿰其丮",
	"𫤲": "⿱八啚",
	"𫤳": "⿰⿱丷⿳⿴ユ丨日旡末",
	"𫤴": "⿰其章",
	"𫤵": "⿱𤕰𪦾",
	"𫤶": "⿱戠𬐧",
	"𫤷": "⿰岡去",
	"𫤸": "⿳冖一见",
	"𫤹": "⿱冖辰",
	"𫤺": "⿱冖含",
	"𫤻": "⿱冖睘",
	"𫤼": "⿱冖爵",
	"𫤽": "⿱冖𫎬",
	"𫤾": "⿰冫乙",
	"𫤿": "⿰冫于",
	"𫥀": "⿰冫市",
	"𫥁": "⿰冫斤",
	"𫥂": "⿰冫月",
	"𫥃": "⿰冫尹",
	"𫥄": "⿰冫占",
	"𫥅": "⿰冫央",
	"𫥆": "⿰冫永",
	"𫥇": "⿰冫氷",
	"𫥈": "⿰冫召",
	"𫥉": "⿰冫旨",
	"𫥊": "⿰冫危",
	"𫥋": "⿰冫艮",
	"𫥌": "⿰冫弄",
	"𫥍": "⿰冫严",
	"𫥎": "⿱免⺀",
	"𫥏": "⿰冫枚",
	"𫥐": "⿰冫㝵",
	"𫥑": "⿰冫剌",
	"𫥒": "⿰冫⿱⿱卜𦉫大",
	"𫥓": "⿰冫俞",
	"𫥔": "⿰冫亲",
	"𫥕": "⿰冷甘",
	"𫥖": "⿰冷外",
	"𫥗": "⿰冫欵",
	"𫥘": "⿰冷吉",
	"𫥙": "⿰冫尌",
	"𫥚": "⿰冫粲",
	"𫥛": "⿰冫喿",
	"𫥜": "⿰冷卒",
	"𫥝": "⿰冫親",
	"𫥞": "⿵几帀",
	"𫥟": "⿵几⿱一女",
	"𫥠": "⿺凢赤",
	"𫥡": "⿱⿲匕白匕几",
	"𫥢": "⿱⿲土白匕几",
	"𫥣": "⿰兼凢",
	"𫥤": "⿰出丙",
	"𫥥": "⿰㐫尽",
	"𫥦": "⿳乛酉凶",
	"𫥧": "⿰出⿱罒廾",
	"𫥨": "⿱𦉼出",
	"𫥩": "⿰㐫吾",
	"𫥪": "⿰㐫𭁈",
	"𫥫": "⿰屋出",
	"𫥬": "⿰出草",
	"𫥭": "⿱滿出",
	"𫥮": "⿰㐫⿳⿴⿱丷八同一八",
	"𫥯": "⿰⿱⿵尺丶⿶凵田尾",
	"𫥰": "⿰刀大",
	"𫥱": "⿰刀子",
	"𫥲": "⿱太刀",
	"𫥳": "⿰历刂",
	"𫥴": "⿺巴刀",
	"𫥵": "⿰厉刂",
	"𫥶": "⿰平刂",
	"𫥷": "⿰凸刂",
	"𫥸": "⿰刀占",
	"𫥹": "⿰⿲丨大丨刂",
	"𫥺": "⿰业刂",
	"𫥻": "⿰刂令",
	"𫥼": "⿰亚刂",
	"𫥽": "⿰乔刂",
	"𫥾": "⿰米刂",
	"𫥿": "⿰交刀",
	"𫦀": "⿰豕刂",
	"𫦁": "⿰𭕆刂",
	"𫦂": "⿰叀刂",
	"𫦃": "⿰奔刂",
	"𫦄": "⿰宜刂",
	"𫦅": "⿰肃刂",
	"𫦆": "⿰俎刂",
	"𫦇": "⿰分沔",
	"𫦈": "⿰卒刄",
	"𫦉": "⿰娄刂",
	"𫦊": "⿰音刂",
	"𫦋": "⿱将刀",
	"𫦌": "⿱绝刀",
	"𫦍": "⿳𦣻大刀",
	"𫦎": "⿰索刂",
	"𫦏": "⿰拿刂",
	"𫦐": "⿰𥥗刂",
	"𫦑": "⿰羔刀",
	"𫦒": "⿰第刂",
	"𫦓": "⿱族刀",
	"𫦔": "⿱將刀",
	"𫦕": "⿰䓨刂",
	"𫦖": "⿰菐刂",
	"𫦗": "⿰多𠛫",
	"𫦘": "⿰⿱⿳𠂊四⿺儿丶夕刀",
	"𫦙": "⿰喬刂",
	"𫦚": "⿰葍刂",
	"𫦛": "⿰⿱𠧪吕刂",
	"𫦜": "⿰𬄜刂",
	"𫦝": "⿰⿱䇤田刂",
	"𫦞": "⿰龍刂",
	"𫦟": "⿰韱刂",
	"𫦠": "⿰⿱㞢屮剴",
	"𫦡": "⿰⿱晶俎刂",
	"𫦢": "⿱碎割",
	"𫦣": "⿰鼈刂",
	"𫦤": "⿱力一",
	"𫦥": "⿱加一",
	"𫦦": "⿰左力",
	"𫦧": "⿰力乏",
	"𫦨": "⿰米力",
	"𫦩": "⿰两力",
	"𫦪": "⿰肙力",
	"𫦫": "⿱⿰力田𠂇",
	"𫦬": "⿺九助",
	"𫦭": "⿰力良",
	"𫦮": "⿰其力",
	"𫦯": "⿱林力",
	"𫦰": "⿰劳力",
	"𫦱": "⿰冐力",
	"𫦲": "⿰⿱口目力",
	"𫦳": "⿱绝力",
	"𫦴": "⿺晃力",
	"𫦵": "⿱宁助",
	"𫦶": "⿰男老",
	"𫦷": "⿱䅆力",
	"𫦸": "⿰勞力",
	"𫦹": "⿱加⿰加加",
	"𫦺": "⿰⿱厶㚝力",
	"𫦻": "⿰男皆",
	"𫦼": "⿰翟力",
	"𫦽": "⿰勤生",
	"𫦾": "⿰學力",
	"𫦿": "⿱動⿰動動",
	"𫧀": "⿹勹土",
	"𫧁": "⿹勹川",
	"𫧂": "⿰告勺",
	"𫧃": "⿰勿会",
	"𫧄": "⿹勹朕",
	"𫧅": "⿹勹䋣",
	"𫧆": "⿹勹⿱庚糸",
	"𫧇": "⿱匕匕",
	"𫧈": "⿰甚匕",
	"𫧉": "⿰㲋匕",
	"𫧊": "⿰繇匕",
	"𫧋": "⿷匚凵",
	"𫧌": "⿷匚夨",
	"𫧍": "⿷匚日",
	"𫧎": "⿷匚止",
	"𫧏": "⿷匚从",
	"𫧐": "⿷匚目",
	"𫧑": "⿷匚亘",
	"𫧒": "⿷匚冋",
	"𫧓": "⿷匚甫",
	"𫧔": "⿱丶匨",
	"𫧕": "⿰医兄",
	"𫧖": "⿷匚黄",
	"𫧗": "⿷匚⿱合吅",
	"𫧘": "⿷匚⿰⿱牛罒夭",
	"𫧙": "⿰⿷匚烏于",
	"𫧚": "⿷匚㝬",
	"𫧛": "⿷匚𫯺",
	"𫧜": "⿱區地",
	"𫧝": "⿷匚贑",
	"𫧞": "⿱奴十",
	"𫧟": "⿰半已",
	"𫧠": "⿱𢆶十",
	"𫧡": "⿰古丰",
	"𫧢": "⿱千𠦅",
	"𫧣": "⿰南亇",
	"𫧤": "⿰十專",
	"𫧥": "⿰十㒼",
	"𫧦": "⿰率亇",
	"𫧧": "⿰連升",
	"𫧨": "⿰𠦪允",
	"𫧩": "⿰𠦝昷",
	"𫧪": "⿱升農",
	"𫧫": "⿰索⿱丮口",
	"𫧬": "⿰午諸",
	"𫧭": "⿰𠦝喿",
	"𫧮": "⿺麦卜",
	"𫧯": "⿱⺊呙",
	"𫧰": "⿰卜虎",
	"𫧱": "⿰卡克",
	"𫧲": "⿰卡宏",
	"𫧳": "⿰卡或",
	"𫧴": "⿰占叕",
	"𫧵": "⿰卡耶",
	"𫧶": "⿰卡竟",
	"𫧷": "⿰𥻆产",
	"𫧸": "⿰貞登",
	"𫧹": "⿰丅卩",
	"𫧺": "⿰壬卩",
	"𫧻": "⿰𠂎𪠁",
	"𫧼": "⿱卵丱",
	"𫧽": "⿰⿱𫠩止卩",
	"𫧾": "⿱卵壯",
	"𫧿": "⿰卵卖",
	"𫨀": "⿳爫罒即",
	"𫨁": "⿰蠃卩",
	"𫨂": "⿸厂巾",
	"𫨃": "⿸厂未",
	"𫨄": "⿸厂弁",
	"𫨅": "⿸厂百",
	"𫨆": "⿸厂夹",
	"𫨇": "⿸厂羊",
	"𫨈": "⿸厂𤆌",
	"𫨉": "⿸厂⿱日巾",
	"𫨊": "⿸厂谷",
	"𫨋": "⿸厂尚",
	"𫨌": "⿸厂頁",
	"𫨍": "⿸厂⿰田斤",
	"𫨎": "⿰仄我",
	"𫨏": "⿸厂音",
	"𫨐": "⿸厂炱",
	"𫨑": "⿸厂馬",
	"𫨒": "⿸厂⿰古𪠲",
	"𫨓": "⿸厂⿱吕巴",
	"𫨔": "⿸厂⿱𫡙一",
	"𫨕": "⿸厂般",
	"𫨖": "⿸厂⿰肴刂",
	"𫨗": "⿸厂𡥨",
	"𫨘": "⿸厂𫪡",
	"𫨙": "⿸厂⿰⿳爫幺又入",
	"𫨚": "⿸厂部",
	"𫨛": "⿸厂絅",
	"𫨜": "⿸厂飲",
	"𫨝": "⿸厂⿱哀巾",
	"𫨞": "⿸厂⿱𣥤止",
	"𫨟": "⿸厂孴",
	"𫨠": "⿸厂墉",
	"𫨡": "⿸厂雐",
	"𫨢": "⿸厂⿰⿱幺月⑦",
	"𫨣": "⿸厂𬴘",
	"𫨤": "⿸𠩵晋",
	"𫨥": "⿰厭氣",
	"𫨦": "⿰厶卜",
	"𫨧": "⿰⿱厶女⿹𠃌一",
	"𫨨": "⿺更厶",
	"𫨩": "⿰台𫧇",
	"𫨪": "⿰⿱厶女司",
	"𫨫": "⿰厶貞",
	"𫨬": "⿰去來",
	"𫨭": "⿰去易",
	"𫨮": "⿰去舍",
	"𫨯": "⿰去悲",
	"𫨰": "⿰悲去",
	"𫨱": "⿱⿰菐菐去",
	"𫨲": "⿰丂又",
	"𫨳": "⿰丹又",
	"𫨴": "⿰未又",
	"𫨵": "⿱戊又",
	"𫨶": "⿰且又",
	"𫨷": "⿰白又",
	"𫨸": "⿰矢又",
	"𫨹": "⿱双匹",
	"𫨺": "⿰志又",
	"𫨻": "⿰⑤殳",
	"𫨼": "⿰⿷匚⿱个个又",
	"𫨽": "⿰東又",
	"𫨾": "⿰厓又",
	"𫨿": "⿰享又",
	"𫩀": "⿰柰又",
	"𫩁": "⿰㣇又",
	"𫩂": "⿰亯又",
	"𫩃": "⿲𠂈皀又",
	"𫩄": "⿱⑧収",
	"𫩅": "⿱双卒",
	"𫩆": "⿱理又",
	"𫩇": "⿰⿱隹子又",
	"𫩈": "⿰𢛳又",
	"𫩉": "⿺礼取",
	"𫩊": "⿰⿱尹⿻吕小又",
	"𫩋": "⿰𮮠犮",
	"𫩌": "⿱䣈又",
	"𫩍": "⿰反雷",
	"𫩎": "⿱論又",
	"𫩏": "⿴囗丨",
	"𫩐": "⿰口丂",
	"𫩑": "⿱丆口",
	"𫩒": "⿰口巾",
	"𫩓": "⿰口凢",
	"𫩔": "⿰口亡",
	"𫩕": "⿰口广",
	"𫩖": "⿰口门",
	"𫩗": "⿰口叉",
	"𫩘": "⿰口中",
	"𫩙": "⿻吕乚",
	"𫩚": "⿰口冈",
	"𫩛": "⿰口从",
	"𫩜": "⿰口爪",
	"𫩝": "⿰口之",
	"𫩞": "⿰台⿹𠃌一",
	"𫩟": "⿰口巧",
	"𫩠": "⿱龸口",
	"𫩡": "⿰口北",
	"𫩢": "⿰口史",
	"𫩣": "⿱央口",
	"𫩤": "⿰口业",
	"𫩥": "⿰口旧",
	"𫩦": "⿰口𠕄",
	"𫩧": "⿱令口",
	"𫩨": "⿱夗口",
	"𫩩": "⿰口刍",
	"𫩪": "⿰口兰",
	"𫩫": "⿰口厌",
	"𫩬": "⿱㓞口",
	"𫩭": "⿰口早",
	"𫩮": "⿰口虫",
	"𫩯": "⿰口岂",
	"𫩰": "⿰口⿱𠂉斗",
	"𫩱": "⿰口先",
	"𫩲": "⿱口后",
	"𫩳": "⿰口伪",
	"𫩴": "⿰口朶",
	"𫩵": "⿱口礼",
	"𫩶": "⿱礼口",
	"𫩷": "⿰口㐫",
	"𫩸": "⿰口边",
	"𫩹": "⿰口糸",
	"𫩺": "⿰口尽",
	"𫩻": "⿱劦口",
	"𫩼": "⿱孖口",
	"𫩽": "⿰口抗",
	"𫩾": "⿰口扳",
	"𫩿": "⿰口⿱打入",
	"𫪀": "⿰口过",
	"𫪁": "⿰口来",
	"𫪂": "⿰口严",
	"𫪃": "⿰口丽",
	"𫪄": "⿰口坚",
	"𫪅": "⿰口时",
	"𫪆": "⿰口甹",
	"𫪇": "⿰口㞷",
	"𫪈": "⿰口系",
	"𫪉": "⿰只只",
	"𫪊": "⿱史史",
	"𫪋": "⿱我口",
	"𫪌": "⿰口沉",
	"𫪍": "⿰口沁",
	"𫪎": "⿰口快",
	"𫪏": "⿰口沕",
	"𫪐": "⿰口局",
	"𫪑": "⿲口子贝",
	"𫪒": "⿰口板",
	"𫪓": "⿰口靣",
	"𫪔": "⿰古死",
	"𫪕": "⿰号先",
	"𫪖": "⿰口𡘆",
	"𫪗": "⿰口武",
	"𫪘": "⿰口欧",
	"𫪙": "⿱⿰丰丰口",
	"𫪚": "⿰口斩",
	"𫪛": "⿰口長",
	"𫪜": "⿰口芩",
	"𫪝": "⿰口芬",
	"𫪞": "⿰口⿱甲口",
	"𫪟": "⿳吅㐅口",
	"𫪠": "⿳吅冖尸",
	"𫪡": "⿱吅𠕁",
	"𫪢": "⿰口侒",
	"𫪣": "⿰后仕",
	"𫪤": "⿰口券",
	"𫪥": "⿰口侈",
	"𫪦": "⿰口知",
	"𫪧": "⿰口枭",
	"𫪨": "⿰兄光",
	"𫪩": "⿱只有",
	"𫪪": "⿰口质",
	"𫪫": "⿰只有",
	"𫪬": "⿰口泠",
	"𫪭": "⿰口底",
	"𫪮": "⿱㐭口",
	"𫪯": "⿰口𬎾",
	"𫪰": "⿰口姆",
	"𫪱": "⿰口耍",
	"𫪲": "⿰口柄",
	"𫪳": "⿰口⿱左月",
	"𫪴": "⿰口泵",
	"𫪵": "⿰口拱",
	"𫪶": "⿰口挖",
	"𫪷": "⿰口𢬊",
	"𫪸": "⿰吾四",
	"𫪹": "⿰弄古",
	"𫪺": "⿰口带",
	"𫪻": "⿰口⿱山虫",
	"𫪼": "⿰口迫",
	"𫪽": "⿰口钦",
	"𫪾": "⿰口𦍑",
	"𫪿": "⿰口𣵲",
	"𫫀": "⿰口竒",
	"𫫁": "⿰口飛",
	"𫫂": "⿰口孩",
	"𫫃": "⿰口挨",
	"𫫄": "⿰口挾",
	"𫫅": "⿰口鬥",
	"𫫆": "⿰口𮩸",
	"𫫇": "⿰口恶",
	"𫫈": "⿰步合",
	"𫫉": "⿰口缼",
	"𫫊": "⿰口隻",
	"𫫋": "⿰口冧",
	"𫫌": "⿰咅召",
	"𫫍": "⿰口窅",
	"𫫎": "⿱炏𠮣",
	"𫫏": "⿰口烦",
	"𫫐": "⿱浪口",
	"𫫑": "⿰另卒",
	"𫫒": "⿰口書",
	"𫫓": "⿰口掂",
	"𫫔": "⿰口掛",
	"𫫕": "⿰口𬂹",
	"𫫖": "⿰口悪",
	"𫫗": "⿰口⿱不貝",
	"𫫘": "⿰否否",
	"𫫙": "⿰口欵",
	"𫫚": "⿰口莟",
	"𫫛": "⿰口莤",
	"𫫜": "⿰口猜",
	"𫫝": "⿰口𥬝",
	"𫫞": "⿰舌念",
	"𫫟": "⿰口透",
	"𫫠": "⿰口宿",
	"𫫡": "⿰口庵",
	"𫫢": "⿰口被",
	"𫫣": "⿰口牽",
	"𫫤": "⿰口啟",
	"𫫥": "⿰口淙",
	"𫫦": "⿰口阎",
	"𫫧": "⿰口張",
	"𫫨": "⿰口斑",
	"𫫩": "⿰口琼",
	"𫫪": "⿱𪿟口",
	"𫫫": "⿰口⿱⑧夂",
	"𫫬": "⿰口款",
	"𫫭": "⿰口開",
	"𫫮": "⿰口掌",
	"𫫯": "⿰口猫",
	"𫫰": "⿰口舜",
	"𫫱": "⿰口⿱⿰⿴𠂊冫②虫",
	"𫫲": "⿰口鈍",
	"𫫳": "⿰口窙",
	"𫫴": "⿰口統",
	"𫫵": "⿰口屡",
	"𫫶": "⿰口㨨",
	"𫫷": "⿰口盞",
	"𫫸": "⿱靴口",
	"𫫹": "⿰吞彦",
	"𫫺": "⿰口聘",
	"𫫻": "⿰口萱",
	"𫫼": "⿰口罨",
	"𫫽": "⿰䜭圣",
	"𫫾": "⿰口频",
	"𫫿": "⿰口鈴",
	"𫬀": "⿰口躲",
	"𫬁": "⿱與口",
	"𫬂": "⿰口溜",
	"𫬃": "⿰口話",
	"𫬄": "⿰口㐮",
	"𫬅": "⿱廌口",
	"𫬆": "⿰口煩",
	"𫬇": "⿰口駁",
	"𫬈": "⿰口摷",
	"𫬉": "⿰口蒯",
	"𫬊": "⿰員局",
	"𫬋": "⿱吅鬲",
	"𫬌": "⿳吅冖㲋",
	"𫬍": "⿰口裴",
	"𫬎": "⿰舌离",
	"𫬏": "⿰口廖",
	"𫬐": "⿰口赛",
	"𫬑": "⿰召爲",
	"𫬒": "⿰口撒",
	"𫬓": "⿰口撈",
	"𫬔": "⿳喆艹口",
	"𫬕": "⿱呆猪",
	"𫬖": "⿰口賬",
	"𫬗": "⿰口蝦",
	"𫬘": "⿰口罷",
	"𫬙": "⿰员袞",
	"𫬚": "⿰鳴攵",
	"𫬛": "⿰口諄",
	"𫬜": "⿰口擒",
	"𫬝": "⿰口霎",
	"𫬞": "⿰口醒",
	"𫬟": "⿰口颠",
	"𫬠": "⿰口覧",
	"𫬡": "⿰員英",
	"𫬢": "⿰哭咼",
	"𫬣": "⿰哭眇",
	"𫬤": "⿰口膩",
	"𫬥": "⿰口穌",
	"𫬦": "⿰口儔",
	"𫬧": "⿰口篩",
	"𫬨": "⿰口罃",
	"𫬩": "⿰商奔",
	"𫬪": "⿰吝粦",
	"𫬫": "⿱㣈口",
	"𫬬": "⿰口擠",
	"𫬭": "⿰口轄",
	"𫬮": "⿰吾碎",
	"𫬯": "⿳⿲⿷匚一⿱古八⿹勹丿人④",
	"𫬰": "⿳吅冖象",
	"𫬱": "⿰口邁",
	"𫬲": "⿳吅虎吅",
	"𫬳": "⿱⿰禾哀合",
	"𫬴": "⿱⿶⿱𦥑冖林口",
	"𫬵": "⿰口濟",
	"𫬶": "⿰口擸",
	"𫬷": "⿰口騎",
	"𫬸": "⿰喜畐",
	"𫬹": "⿰口璽",
	"𫬺": "⿰口警",
	"𫬻": "⿰口矍",
	"𫬼": "⿰口觸",
	"𫬽": "⿲吕𤔔吕",
	"𫬾": "⿰口鐵",
	"𫬿": "⿰口鶯",
	"𫭀": "⿰口鑒",
	"𫭁": "⿰口靂",
	"𫭂": "⿴囗十",
	"𫭃": "⿴囗冘",
	"𫭄": "⿱龴⿴囗匕",
	"𫭅": "⿴囗払",
	"𫭆": "⿴囗未",
	"𫭇": "⿴囗存",
	"𫭈": "⿴囗旬",
	"𫭉": "⿴囗含",
	"𫭊": "⿴囗宏",
	"𫭋": "⿴囗𣥖",
	"𫭌": "⿴囗臾",
	"𫭍": "⿴囗昜",
	"𫭎": "⿴囗禹",
	"𫭏": "⿴囗音",
	"𫭐": "⿰回呂",
	"𫭑": "⿴囗麥",
	"𫭒": "⿴囗⿳丷不⿵冂⿱八冂",
	"𫭓": "⿴囗貈",
	"𫭔": "⿰国若",
	"𫭕": "⿰侖圓",
	"𫭖": "⿰土乙",
	"𫭗": "⿰土八",
	"𫭘": "⿰土卩",
	"𫭙": "⿰土口",
	"𫭚": "⿰土小",
	"𫭛": "⿰土天",
	"𫭜": "⿰土卅",
	"𫭝": "⿰土夫",
	"𫭞": "⿰土专",
	"𫭟": "⿰土区",
	"𫭠": "⿱止土",
	"𫭡": "⿰土片",
	"𫭢": "⿰土仑",
	"𫭣": "⿱⿻㐅㐅土",
	"𫭤": "⿰土丮",
	"𫭥": "⿰土未",
	"𫭦": "⿰土另",
	"𫭧": "⿰土孕",
	"𫭨": "⿰土发",
	"𫭩": "⿱地土",
	"𫭪": "⿰土尧",
	"𫭫": "⿰土式",
	"𫭬": "⿱⺊里",
	"𫭭": "⿰土曲",
	"𫭮": "⿰土则",
	"𫭯": "⿰土寻",
	"𫭰": "⿰土志",
	"𫭱": "⿰土⿱而一",
	"𫭲": "⿰土严",
	"𫭳": "⿰圭丮",
	"𫭴": "⿱利土",
	"𫭵": "⿰土忸",
	"𫭶": "⿱冷土",
	"𫭷": "⿰土言",
	"𫭸": "⿰土亨",
	"𫭹": "⿱那土",
	"𫭺": "⿰土⿸尸圡",
	"𫭻": "⿰土忌",
	"𫭼": "⿰土劳",
	"𫭽": "⿰土罗",
	"𫭾": "⿰土金",
	"𫭿": "⿰坐𫧇",
	"𫮀": "⿰土周",
	"𫮁": "⿰土宗",
	"𫮂": "⿰土庙",
	"𫮃": "⿰土单",
	"𫮄": "⿱阿土",
	"𫮅": "⿰土参",
	"𫮆": "⿰土故",
	"𫮇": "⿰土⿱石从",
	"𫮈": "⿰土厘",
	"𫮉": "⿰士苹",
	"𫮊": "⿰土爰",
	"𫮋": "⿰外坐",
	"𫮌": "⿰土亮",
	"𫮍": "⿰土竒",
	"𫮎": "⿰土亰",
	"𫮏": "⿱派土",
	"𫮐": "⿰土首",
	"𫮑": "⿰土建",
	"𫮒": "⿰土破",
	"𫮓": "⿰土彧",
	"𫮔": "⿰土秦",
	"𫮕": "⿰土晟",
	"𫮖": "⿰土島",
	"𫮗": "⿰土朕",
	"𫮘": "⿱土⿰隹刂",
	"𫮙": "⿰土倗",
	"𫮚": "⿰土冧",
	"𫮛": "⿱埶土",
	"𫮜": "⿱𪺽土",
	"𫮝": "⿰土莆",
	"𫮞": "⿰土崑",
	"𫮟": "⿱欲土",
	"𫮠": "⿰土盘",
	"𫮡": "⿰土淡",
	"𫮢": "⿰土通",
	"𫮣": "⿱取坐",
	"𫮤": "⿱𮏝土",
	"𫮥": "⿰堆及",
	"𫮦": "⿰土悲",
	"𫮧": "⿰土象",
	"𫮨": "⿰土等",
	"𫮩": "⿱⿴𦥑冉土",
	"𫮪": "⿰土窝",
	"𫮫": "⿰土絭",
	"𫮬": "⿰土强",
	"𫮭": "⿰堇可",
	"𫮮": "⿰土萬",
	"𫮯": "⿱傳土",
	"𫮰": "⿰土⿱⿻土从囬",
	"𫮱": "⿰基年",
	"𫮲": "⿰土墓",
	"𫮳": "⿱䣈土",
	"𫮴": "⿰土榮",
	"𫮵": "⿰土⿸尸⿱⿻丨⿱丷八舛",
	"𫮶": "⿰土⿱⿻土吅回",
	"𫮷": "⿰埋咅",
	"𫮸": "⿱緾土",
	"𫮹": "⿰土𦼔",
	"𫮺": "⿱⿰𡧱谷土",
	"𫮻": "⿱豫土",
	"𫮼": "⿰土遲",
	"𫮽": "⿰土薔",
	"𫮾": "⿰土𦾔",
	"𫮿": "⿰土𫶝",
	"𫯀": "⿱蟲土",
	"𫯁": "⿱⿳士冖一口",
	"𫯂": "⿱⿳士冖一子",
	"𫯃": "⿳士冖⿱田龰",
	"𫯄": "⿱⿰方方⿰士士",
	"𫯅": "⿰声弩",
	"𫯆": "⿰⿳⿴⿱丷八同一八声",
	"𫯇": "⿰声逹",
	"𫯈": "⿰壹容",
	"𫯉": "⿰壺𠦪",
	"𫯊": "⿰某务",
	"𫯋": "⿱每夂",
	"𫯌": "⿳亠业夊",
	"𫯍": "⿰多丁",
	"𫯎": "⿰夂每",
	"𫯏": "⿰夷外",
	"𫯐": "⿰多本",
	"𫯑": "⿰甚夕",
	"𫯒": "⿰多农",
	"𫯓": "⿰來多",
	"𫯔": "⿰其多",
	"𫯕": "⿰辱外",
	"𫯖": "⿰多送",
	"𫯗": "⿱𡖇涓",
	"𫯘": "⿰其⿱多夕",
	"𫯙": "⿰多𠔳",
	"𫯚": "⿰多囊",
	"𫯛": "⿱丿大",
	"𫯜": "⿱大巾",
	"𫯝": "⿱上天",
	"𫯞": "⿱大中",
	"𫯟": "⿱大⿱䒑丨",
	"𫯠": "⿱𡗗㐄",
	"𫯡": "⿰大平",
	"𫯢": "⿰大戉",
	"𫯣": "⿰夺于",
	"𫯤": "⿰夫古",
	"𫯥": "⿱大岁",
	"𫯦": "⿱大豕",
	"𫯧": "⿱大作",
	"𫯨": "⿺尾天",
	"𫯩": "⿰奔天",
	"𫯪": "⿳大𡗗夫",
	"𫯫": "⿰大畐",
	"𫯬": "⿰天昆",
	"𫯭": "⿱大昜",
	"𫯮": "⿱大顺",
	"𫯯": "⿰⿱𡗜丂包",
	"𫯰": "⿰夫重",
	"𫯱": "⿱⿵⿱⺊冂米大",
	"𫯲": "⿱助夷",
	"𫯳": "⿰重夫",
	"𫯴": "⿰大圅",
	"𫯵": "⿱大部",
	"𫯶": "⿱大渊",
	"𫯷": "⿲屰大戉",
	"𫯸": "⿱天窓",
	"𫯹": "⿱⿲木歹木大",
	"𫯺": "⿱聑大",
	"𫯻": "⿱大嵗",
	"𫯼": "⿰大絲",
	"𫯽": "⿰奇者",
	"𫯾": "⿰套合",
	"𫯿": "⿰夫開",
	"𫰀": "⿱⿲幺車幺大",
	"𫰁": "⿱旗大",
	"𫰂": "⿰奢单",
	"𫰃": "⿰夾業",
	"𫰄": "⿰奚哥",
	"𫰅": "⿱蘇大",
	"𫰆": "⿰女乙",
	"𫰇": "⿰女厶",
	"𫰈": "⿰女下",
	"𫰉": "⿰女凡",
	"𫰊": "⿱巛女",
	"𫰋": "⿰女犬",
	"𫰌": "⿰女五",
	"𫰍": "⿰女韦",
	"𫰎": "⿰女牙",
	"𫰏": "⿱女止",
	"𫰐": "⿱⿰〢又女",
	"𫰑": "⿰女欠",
	"𫰒": "⿰女月",
	"𫰓": "⿰女卆",
	"𫰔": "⿰女牛",
	"𫰕": "⿰女仍",
	"𫰖": "⿰女水",
	"𫰗": "⿱⿱一⿻冖⿰丨丨女",
	"𫰘": "⿰女刊",
	"𫰙": "⿰女仟",
	"𫰚": "⿰女𠮢",
	"𫰛": "⿰女𢀖",
	"𫰜": "⿰女㚐",
	"𫰝": "⿰女再",
	"𫰞": "⿰女列",
	"𫰟": "⿰女𠀕[T]",
	"𫰠": "⿰女当",
	"𫰡": "⿰女华",
	"𫰢": "⿰女会",
	"𫰣": "⿰女礼",
	"𫰤": "⿰女米",
	"𫰥": "⿱⿰文又女",
	"𫰦": "⿰女守",
	"𫰧": "⿰女羊",
	"𫰨": "⿰女买",
	"𫰩": "⿰女⿻凵朩",
	"𫰪": "⿰女孝",
	"𫰫": "⿰女亜",
	"𫰬": "⿰女杠",
	"𫰭": "⿰女赤",
	"𫰮": "⿰女⿱艹尸",
	"𫰯": "⿰女困",
	"𫰰": "⿰女佥",
	"𫰱": "⿱⿰仌口女",
	"𫰲": "⿺免女",
	"𫰳": "⿰女亨",
	"𫰴": "⿰女牢",
	"𫰵": "⿺尾女",
	"𫰶": "⿱𫩞女",
	"𫰷": "⿱披女",
	"𫰸": "⿰奸卯",
	"𫰹": "⿱规女",
	"𫰺": "⿰女雨",
	"𫰻": "⿰女罔",
	"𫰼": "⿰女芸",
	"𫰽": "⿰女⿱从龰",
	"𫰾": "⿰女金",
	"𫰿": "⿰女𫂱",
	"𫱀": "⿰女匋",
	"𫱁": "⿰女念",
	"𫱂": "⿰女函",
	"𫱃": "⿱𭘍女",
	"𫱄": "⿰女⿱右月",
	"𫱅": "⿰奸合",
	"𫱆": "⿰女畐",
	"𫱇": "⿰女⿱匕貝",
	"𫱈": "⿰女茇",
	"𫱉": "⿰女背",
	"𫱊": "⿰女曷",
	"𫱋": "⿰女拜",
	"𫱌": "⿰女冠",
	"𫱍": "⿰女亮",
	"𫱎": "⿰女𦍑",
	"𫱏": "⿰妄共",
	"𫱐": "⿰女羿",
	"𫱑": "⿰女砭",
	"𫱒": "⿱林𠕷",
	"𫱓": "⿰女配",
	"𫱔": "⿰女恭",
	"𫱕": "⿰女监",
	"𫱖": "⿱如何",
	"𫱗": "⿰女拿",
	"𫱘": "⿰女⿱爫糸",
	"𫱙": "⿰女𠲯",
	"𫱚": "⿰女紊",
	"𫱛": "⿰女恙",
	"𫱜": "⿰女宮",
	"𫱝": "⿰女恣",
	"𫱞": "⿰女难",
	"𫱟": "⿰女規",
	"𫱠": "⿰女𨳐",
	"𫱡": "⿰女莊",
	"𫱢": "⿰女⿵門夕",
	"𫱣": "⿰女國",
	"𫱤": "⿰秉妄",
	"𫱥": "⿱𣪘女",
	"𫱦": "⿰女⿱㲋丂",
	"𫱧": "⿰娧少",
	"𫱨": "⿰女商",
	"𫱩": "⿱奴度",
	"𫱪": "⿰好尚",
	"𫱫": "⿰女細",
	"𫱬": "⿰姑尾",
	"𫱭": "⿰女雯",
	"𫱮": "⿰女惠",
	"𫱯": "⿰女皕",
	"𫱰": "⿰女萄",
	"𫱱": "⿰女黹",
	"𫱲": "⿱𫤝女",
	"𫱳": "⿰女鈞",
	"𫱴": "⿱⿴𦥑目女",
	"𫱵": "⿰女尊",
	"𫱶": "⿱矟女",
	"𫱷": "⿰女肅",
	"𫱸": "⿰奸泰",
	"𫱹": "⿰女裘",
	"𫱺": "⿰女鼓",
	"𫱻": "⿰女敬",
	"𫱼": "⿰女粲",
	"𫱽": "⿰女萱",
	"𫱾": "⿰女圓",
	"𫱿": "⿱𮯙女",
	"𫲀": "⿱塍女",
	"𫲁": "⿰女祼",
	"𫲂": "⿰女⿱龹貝",
	"𫲃": "⿰女禀",
	"𫲄": "⿰女⿳穴口禸",
	"𫲅": "⿱爾女",
	"𫲆": "⿰女疑",
	"𫲇": "⿰女蓉",
	"𫲈": "⿰女敳",
	"𫲉": "⿰女鳳",
	"𫲊": "⿰女熏",
	"𫲋": "⿰女廖",
	"𫲌": "⿱⿰㣇聿女",
	"𫲍": "⿰女暮",
	"𫲎": "⿰女慕",
	"𫲏": "⿰女蔓",
	"𫲐": "⿰女賞",
	"𫲑": "⿲女舟柔",
	"𫲒": "⿰女𬴘",
	"𫲓": "⿳亡罒⿲月女凡",
	"𫲔": "⿰女蕉",
	"𫲕": "⿱辥女",
	"𫲖": "⿱嶭女",
	"𫲗": "⿰女赞",
	"𫲘": "⿰女龍",
	"𫲙": "⿰女隨",
	"𫲚": "⿰女霝",
	"𫲛": "⿰女薇",
	"𫲜": "⿱𧰷娄",
	"𫲝": "⿰女藍",
	"𫲞": "⿰女曡",
	"𫲟": "⿰女龏",
	"𫲠": "⿰女𪠛",
	"𫲡": "⿰子又",
	"𫲢": "⿰子句",
	"𫲣": "⿱㓜子",
	"𫲤": "⿰召子",
	"𫲥": "⿰子曳",
	"𫲦": "⿰子兌",
	"𫲧": "⿰子金",
	"𫲨": "⿰妾子",
	"𫲩": "⿰若子",
	"𫲪": "⿱幽子",
	"𫲫": "⿱⿰隹又子",
	"𫲬": "⿰孕者",
	"𫲭": "⿰子竟",
	"𫲮": "⿰子冨",
	"𫲯": "⿱⿴𦥑⿱亠口子",
	"𫲰": "⿰召孫",
	"𫲱": "⿱嗣子",
	"𫲲": "⿱⿰𠂤辛子",
	"𫲳": "⿰存群",
	"𫲴": "⿰子蘭",
	"𫲵": "⿱宀土",
	"𫲶": "⿱宀刃",
	"𫲷": "⿱宀夫",
	"𫲸": "⿱宀丰",
	"𫲹": "⿱宀中",
	"𫲺": "⿱宀止",
	"𫲻": "⿱宀乌",
	"𫲼": "⿱宀及",
	"𫲽": "⿱宀心",
	"𫲾": "⿱宀𠮣",
	"𫲿": "⿱宀立",
	"𫳀": "⿱宀幼",
	"𫳁": "⿱宀㞭",
	"𫳂": "⿳宀一由",
	"𫳃": "⿱宀亚",
	"𫳄": "⿳宀宀巳",
	"𫳅": "⿱宀羊",
	"𫳆": "⿱宀弜",
	"𫳇": "⿱宀⿳丅口丄",
	"𫳈": "⿱宀𭎃",
	"𫳉": "⿱宀𫻨",
	"𫳊": "⿱宀𫭠",
	"𫳋": "⿱宀廷",
	"𫳌": "⿱宀佑",
	"𫳍": "⿳宀𭕄木",
	"𫳎": "⿱宀㳄",
	"𫳏": "⿱宀⿰屮丮",
	"𫳐": "⿱宀幸",
	"𫳑": "⿱宀奄",
	"𫳒": "⿱宀東",
	"𫳓": "⿱宫又",
	"𫳔": "⿱宀虎",
	"𫳕": "⿱宀朋",
	"𫳖": "⿱宀㐭",
	"𫳗": "⿱宀甾",
	"𫳘": "⿰字宁",
	"𫳙": "⿱宀𡛼",
	"𫳚": "⿱宀珍",
	"𫳛": "⿱宀𦔻",
	"𫳜": "⿱宀頁",
	"𫳝": "⿱宀苗",
	"𫳞": "⿱宀昜",
	"𫳟": "⿱宀耑",
	"𫳠": "⿱宀𥘪",
	"𫳡": "⿱宓火",
	"𫳢": "⿱宩口",
	"𫳣": "⿱宀姦",
	"𫳤": "⿳㝉八𥃦",
	"𫳥": "⿱宀⿳丅口⿻一止",
	"𫳦": "⿱宀𨛡",
	"𫳧": "⿱宀員",
	"𫳨": "⿱宀⿰皃阝",
	"𫳩": "⿱宀⿰彳告",
	"𫳪": "⿱宀殷",
	"𫳫": "⿱宀祜",
	"𫳬": "⿱𫲽再",
	"𫳭": "⿱宀竜",
	"𫳮": "⿱宀⿰女𠬶",
	"𫳯": "⿱宀彗",
	"𫳰": "⿱宀球",
	"𫳱": "⿱宀堇",
	"𫳲": "⿱宜糸",
	"𫳳": "⿱宀晨",
	"𫳴": "⿱宀𫾶",
	"𫳵": "⿰牢何",
	"𫳶": "⿰害丮",
	"𫳷": "⿱宀𣪘",
	"𫳸": "⿱宀⿰舌兄",
	"𫳹": "⿰密兀",
	"𫳺": "⿱宀淑",
	"𫳻": "⿱宀將",
	"𫳼": "⿱宀𨟻",
	"𫳽": "⿳宀王玨",
	"𫳾": "⿱寅心",
	"𫳿": "⿱宀⿰丰或",
	"𫴀": "⿱宀⿰車矛",
	"𫴁": "⿱宀⿰⿱米又元",
	"𫴂": "⿱宀⿳王罒夫",
	"𫴃": "⿱寅皿",
	"𫴄": "⿱宀⿰垔攵",
	"𫴅": "⿱宀⿰王畐",
	"𫴆": "⿱宀萬",
	"𫴇": "⿰寂永",
	"𫴈": "⿱宀𬆪",
	"𫴉": "⿳宀爫頁",
	"𫴊": "⿱宀⿰亻⿱宀⿱龶火",
	"𫴋": "⿺𫳭下",
	"𫴌": "⿱宀義",
	"𫴍": "⿱宀煙",
	"𫴎": "⿱宀辟",
	"𫴏": "⿱宀⿰丞見",
	"𫴐": "⿰寒甘",
	"𫴑": "⿰賓彡",
	"𫴒": "⿱宀蒐",
	"𫴓": "⿰害𬉸",
	"𫴔": "⿱宀⿳臼火心",
	"𫴕": "⿱宀⿰㲋弁",
	"𫴖": "⿱宀禋",
	"𫴗": "⿱宀福",
	"𫴘": "⿱宀𤍾",
	"𫴙": "⿰害⿱巨夫",
	"𫴚": "⿰密岑",
	"𫴛": "⿱宀⿰爿舂",
	"𫴜": "⿱宀⿰豆𦘔",
	"𫴝": "⿱宀⿰⿱王貝宁",
	"𫴞": "⿰寧他",
	"𫴟": "⿳宀𢼄⿰耳乃",
	"𫴠": "⿱宀豳",
	"𫴡": "⿱宀⿰⿱王貝⿳丅口丄",
	"𫴢": "⿳宀貝⿰⿸𠂇主𪠲",
	"𫴣": "⿱宀⿰盜⿱斗又",
	"𫴤": "⿱宀䨮",
	"𫴥": "⿱宀䜌",
	"𫴦": "⿱宀⿰⿱王貝畐",
	"𫴧": "⿳宀⿰阝⿳爫兔又土",
	"𫴨": "⿳宀柬𬮈",
	"𫴩": "⿱𫴗貝",
	"𫴪": "⿱宀譶",
	"𫴫": "⿱𡩧⿰畐貝",
	"𫴬": "⿰対亇",
	"𫴭": "⿰寻心",
	"𫴮": "⿰㝵仁",
	"𫴯": "⿰則寸",
	"𫴰": "⿰⿱龷𦍌寸",
	"𫴱": "⿰寻每",
	"𫴲": "⿰寻那",
	"𫴳": "⿰寻弄",
	"𫴴": "⿱満寸",
	"𫴵": "⿰寻拜",
	"𫴶": "⿱廚寺",
	"𫴷": "⿰寻磊",
	"𫴸": "⿰小日",
	"𫴹": "⿱内小",
	"𫴺": "⿺札小",
	"𫴻": "⿱少内",
	"𫴼": "⿰闭小",
	"𫴽": "⿱龸旡",
	"𫴾": "⿱小昆",
	"𫴿": "⿱的小",
	"𫵀": "⿱小㤕",
	"𫵁": "⿱𫩠上",
	"𫵂": "⿱龸𠮵",
	"𫵃": "⿰当皮",
	"𫵄": "⿰英小",
	"𫵅": "⿱𫩠𧘇",
	"𫵆": "⿰省司",
	"𫵇": "⿰眉尔",
	"𫵈": "⿰悶小",
	"𫵉": "⿰郎尖",
	"𫵊": "⿱少結",
	"𫵋": "⿰意小",
	"𫵌": "⿱𫩠垂",
	"𫵍": "⿰小頻",
	"𫵎": "⿺尢⿱丿乀",
	"𫵏": "⿺尢比",
	"𫵐": "⿱戉兀",
	"𫵑": "⿺尣卓",
	"𫵒": "⿺尣貴",
	"𫵓": "⿸尸内",
	"𫵔": "⿸尸月",
	"𫵕": "⿸尸爪",
	"𫵖": "⿸尸示",
	"𫵗": "⿰尺尹",
	"𫵘": "⿸尸必",
	"𫵙": "⿸尸㱏",
	"𫵚": "⿸尸𠦅",
	"𫵛": "⿰尽寸",
	"𫵜": "⿸尸⿰丩⿱亠又",
	"𫵝": "⿸尸⿱厶心",
	"𫵞": "⿺尾彡",
	"𫵟": "⿱尺托",
	"𫵠": "⿸尸⿱⿻丨⿱丷八㐄",
	"𫵡": "⿰尾册",
	"𫵢": "⿰曲屈",
	"𫵣": "⿺尾求",
	"𫵤": "⿸尸⿱舛田",
	"𫵥": "⿰屏召",
	"𫵦": "⿰居於",
	"𫵧": "⿰尽泰",
	"𫵨": "⿰屏制",
	"𫵩": "⿸尸⿰彳⿳一④⿵冂𢆉",
	"𫵪": "⿸尸興",
	"𫵫": "⿰屡批",
	"𫵬": "⿸尸䑂",
	"𫵭": "⿰屡咼",
	"𫵮": "⿰𡴀𡴀",
	"𫵯": "⿳屮酉心",
	"𫵰": "⿰⿱屮㠯光",
	"𫵱": "⿱山十",
	"𫵲": "⿱山丁",
	"𫵳": "⿱山几",
	"𫵴": "⿰山又",
	"𫵵": "⿰山𠃓",
	"𫵶": "⿰山韦",
	"𫵷": "⿰山历",
	"𫵸": "⿰山𢀖",
	"𫵹": "⿱山对",
	"𫵺": "⿰山色",
	"𫵻": "⿱山安",
	"𫵼": "⿱山更",
	"𫵽": "⿱山凬",
	"𫵾": "⿱每山",
	"𫵿": "⿰山秀",
	"𫶀": "⿰山宋",
	"𫶁": "⿰山易",
	"𫶂": "⿰山岸",
	"𫶃": "⿱山𢗭",
	"𫶄": "⿱山变",
	"𫶅": "⿰山参",
	"𫶆": "⿰山威",
	"𫶇": "⿰山带",
	"𫶈": "⿰山屏",
	"𫶉": "⿰山屋",
	"𫶊": "⿰山监",
	"𫶋": "⿳𦥔冖山",
	"𫶌": "⿱山留",
	"𫶍": "⿱山冥",
	"𫶎": "⿱山容",
	"𫶏": "⿱山娥",
	"𫶐": "⿰山桑",
	"𫶑": "⿳山王貝",
	"𫶒": "⿱山淋",
	"𫶓": "⿰山寄",
	"𫶔": "⿱敢山",
	"𫶕": "⿰山营",
	"𫶖": "⿱陽山",
	"𫶗": "⿱山碖",
	"𫶘": "⿱山雷",
	"𫶙": "⿱山葵",
	"𫶚": "⿱山⿰禾㓤",
	"𫶛": "⿱山𪫕",
	"𫶜": "⿰嵩亇",
	"𫶝": "⿱山𠪚",
	"𫶞": "⿱𩒨山",
	"𫶟": "⿸屵僕",
	"𫶠": "⿱山𫕻",
	"𫶡": "⿱山頻",
	"𫶢": "⿱山盧",
	"𫶣": "⿱山衡",
	"𫶤": "⿰山⿱㞌𡥷",
	"𫶥": "⿰山蘭",
	"𫶦": "⿱山變",
	"𫶧": "⿴儿丨",
	"𫶨": "⿰余川",
	"𫶩": "⿱巛⿵冎厶",
	"𫶪": "⿰𧥥竟",
	"𫶫": "⿰工公",
	"𫶬": "⿱工矢",
	"𫶭": "⿱任工",
	"𫶮": "⿱工芸",
	"𫶯": "⿰差女",
	"𫶰": "⿰差支",
	"𫶱": "⿰巧草",
	"𫶲": "⿱殸𢀖",
	"𫶳": "⿱工署",
	"𫶴": "⿰差呂",
	"𫶵": "⿱巴乃",
	"𫶶": "⿱巳克",
	"𫶷": "⿰呂巴",
	"𫶸": "⿱巴例",
	"𫶹": "⿱幽巳",
	"𫶺": "⿰堯危",
	"𫶻": "⿱巴監",
	"𫶼": "⿱巴辣",
	"𫶽": "⿰巾卜",
	"𫶾": "⿰巾人",
	"𫶿": "⿰巾𭂫",
	"𫷀": "⿰巾毛",
	"𫷁": "⿱父巾",
	"𫷂": "⿰巾丮",
	"𫷃": "⿻巿从",
	"𫷄": "⿱卝帀",
	"𫷅": "⿰巾军",
	"𫷆": "⿰巾岡",
	"𫷇": "⿱向市",
	"𫷈": "⿱须巾",
	"𫷉": "⿰巾宪",
	"𫷊": "⿰巾真",
	"𫷋": "⿰巾豈",
	"𫷌": "⿰巾监",
	"𫷍": "⿰帛尼",
	"𫷎": "⿰巾唐",
	"𫷏": "⿱紙巾",
	"𫷐": "⿰巾董",
	"𫷑": "⿰巾當",
	"𫷒": "⿰巾頭",
	"𫷓": "⿰常侖",
	"𫷔": "⿰干乞",
	"𫷕": "⿱干収",
	"𫷖": "⿰干丮",
	"𫷗": "⿰年奴",
	"𫷘": "⿰并甹",
	"𫷙": "⿰平斉",
	"𫷚": "⿱平朋",
	"𫷛": "⿳幵⑥八",
	"𫷜": "⿰年南",
	"𫷝": "⿰平倩",
	"𫷞": "⿰年悲",
	"𫷟": "⿰幺考",
	"𫷠": "⿱曲𢆶",
	"𫷡": "⿳𢆶一⿰幺二",
	"𫷢": "⿱𦣻𢆶",
	"𫷣": "⿱𢆶⿹戈女",
	"𫷤": "⿰幼追",
	"𫷥": "⿸广九",
	"𫷦": "⿸广寸",
	"𫷧": "⿸广厷",
	"𫷨": "⿸广朱",
	"𫷩": "⿸广异",
	"𫷪": "⿸广邦",
	"𫷫": "⿸广攼",
	"𫷬": "⿸广来",
	"𫷭": "⿸广足",
	"𫷮": "⿸广阴",
	"𫷯": "⿸庚⺀",
	"𫷰": "⿰床反",
	"𫷱": "⿸广奔",
	"𫷲": "⿸广⿱少火",
	"𫷳": "⿸广延",
	"𫷴": "⿸广炒",
	"𫷵": "⿸庚凡",
	"𫷶": "⿸广𠱼",
	"𫷷": "⿸广钦",
	"𫷸": "⿸广食",
	"𫷹": "⿸广娄",
	"𫷺": "⿸广射",
	"𫷻": "⿸庚丙",
	"𫷼": "⿸广執",
	"𫷽": "⿸广虖",
	"𫷾": "⿸广婴",
	"𫷿": "⿸㢈丸",
	"𫸀": "⿸广⿱⿻⿻コ一丨金",
	"𫸁": "⿸广睘",
	"𫸂": "⿸广艁",
	"𫸃": "⿸广墊",
	"𫸄": "⿸广蒐",
	"𫸅": "⿸𢊆火",
	"𫸆": "⿸广僕",
	"𫸇": "⿸广𬙸",
	"𫸈": "⿸广遴",
	"𫸉": "⿰序達",
	"𫸊": "⿰廣充",
	"𫸋": "⿰廣作",
	"𫸌": "⿰廣声",
	"𫸍": "⿰廣卓",
	"𫸎": "⿰廣青",
	"𫸏": "⿰廣冥",
	"𫸐": "⿰廣逐",
	"𫸑": "⿺廴士",
	"𫸒": "⿺廴坴",
	"𫸓": "⿺廴𦬰",
	"𫸔": "⿺廴頊",
	"𫸕": "⿰建差",
	"𫸖": "⿱⿻コ一廾",
	"𫸗": "⿱戉廾",
	"𫸘": "⿱𡖅廾",
	"𫸙": "⿱司廾",
	"𫸚": "⿱辰廾",
	"𫸛": "⿱尾廾",
	"𫸜": "⿱叀廾",
	"𫸝": "⿱非廾",
	"𫸞": "⿱𠣞廾",
	"𫸟": "⿱⿴𦥑弓廾",
	"𫸠": "⿱廌廾",
	"𫸡": "⿱⿰尾米廾",
	"𫸢": "⿱𬡤廾",
	"𫸣": "⿱臱廾",
	"𫸤": "⿱爵廾",
	"𫸥": "⿰弓大",
	"𫸦": "⿱弓廾",
	"𫸧": "⿹弓口",
	"𫸨": "⿰丁弗",
	"𫸩": "⿰弓区",
	"𫸪": "⿰弓④",
	"𫸫": "⿰弓右",
	"𫸬": "⿰宄引",
	"𫸭": "⿱龴⿴囗弓",
	"𫸮": "⿰弓朿",
	"𫸯": "⿰弓㕦",
	"𫸰": "⿰弓⿱爫刀",
	"𫸱": "⿰弓礼",
	"𫸲": "⿱文⿸厂弓",
	"𫸳": "⿰弓貝",
	"𫸴": "⿰弗且",
	"𫸵": "⿰弓⿱乍又",
	"𫸶": "⿰弓那",
	"𫸷": "⿰引弄",
	"𫸸": "⿰弓⿱日攴",
	"𫸹": "⿰弓⿱夷土",
	"𫸺": "⿰弜寺",
	"𫸻": "⿰弗要",
	"𫸼": "⿰烏⿹弓冫",
	"𫸽": "⿰弟奄",
	"𫸾": "⿰弓勢",
	"𫸿": "⿰弹乏",
	"𫹀": "⿰弓⿱自⿰幺𪠲",
	"𫹁": "⿰弓齒",
	"𫹂": "⿰弓⿱自魚",
	"𫹃": "⿰弓⿱且⿱八⿻巾㸚",
	"𫹄": "⿰皮彐",
	"𫹅": "⿰帚夨",
	"𫹆": "⿳②冖⿳一由八",
	"𫹇": "⿰㣇希",
	"𫹈": "⿳彑⿰米幺廾",
	"𫹉": "⿰酉彡",
	"𫹊": "⿰𢪒𢒎",
	"𫹋": "⿲彳丨丨",
	"𫹌": "⿰彳女",
	"𫹍": "⿰彳支",
	"𫹎": "⿰彳木",
	"𫹏": "⿰彳攴",
	"𫹐": "⿰彳火",
	"𫹑": "⿰彳刊",
	"𫹒": "⿰彳吏",
	"𫹓": "⿰彳羽",
	"𫹔": "⿰彳⿱止口",
	"𫹕": "⿰彳羌",
	"𫹖": "⿰彳⿷匚羊",
	"𫹗": "⿰彳旻",
	"𫹘": "⿰彳牧",
	"𫹙": "⿰彳壴",
	"𫹚": "⿰彳封",
	"𫹛": "⿰彳斿",
	"𫹜": "⿰彳差",
	"𫹝": "⿰彳羗",
	"𫹞": "⿰彳馬",
	"𫹟": "⿰彳郢",
	"𫹠": "⿰彳笑",
	"𫹡": "⿰彳堇",
	"𫹢": "⿰彳啟",
	"𫹣": "⿰彳尞",
	"𫹤": "⿰彳黹",
	"𫹥": "⿰彳⿱𫝀禹",
	"𫹦": "⿱直待",
	"𫹧": "⿰彳頡",
	"𫹨": "⿰彳頝",
	"𫹩": "⿰彳雚",
	"𫹪": "⿰彳嚴",
	"𫹫": "⿰忄丂",
	"𫹬": "⿱𠂊㣺",
	"𫹭": "⿱乃心",
	"𫹮": "⿰忄与",
	"𫹯": "⿱干心",
	"𫹰": "⿱心门",
	"𫹱": "⿱巛心",
	"𫹲": "⿱④心",
	"𫹳": "⿱戈心",
	"𫹴": "⿰忄韦",
	"𫹵": "⿱元心",
	"𫹶": "⿰忄少",
	"𫹷": "⿰忄双",
	"𫹸": "⿰⿱厶心⿹𠃌一",
	"𫹹": "⿱⿰厶⿹𠃌一心",
	"𫹺": "⿰忄石",
	"𫹻": "⿱未心",
	"𫹼": "⿰忄东",
	"𫹽": "⿰忄⿱𠂉𠃓",
	"𫹾": "⿱包心",
	"𫹿": "⿱宁心",
	"𫺀": "⿰忄⿺尢子",
	"𫺁": "⿱夹心",
	"𫺂": "⿰忄夹",
	"𫺃": "⿰忄𠯊",
	"𫺄": "⿱⿻日七心",
	"𫺅": "⿳八斗心",
	"𫺆": "⿰忄华",
	"𫺇": "⿱𪞘心",
	"𫺈": "⿰忄汝",
	"𫺉": "⿱龹心",
	"𫺊": "⿰忄齐",
	"𫺋": "⿱汝心",
	"𫺌": "⿰忄贡",
	"𫺍": "⿱妟心",
	"𫺎": "⿰忄邦",
	"𫺏": "⿰忄㒵",
	"𫺐": "⿱含心",
	"𫺑": "⿱𠇤心",
	"𫺒": "⿰忄间",
	"𫺓": "⿰忄闷",
	"𫺔": "⿱君心",
	"𫺕": "⿱卲心",
	"𫺖": "⿱𢫕心",
	"𫺗": "⿱⿰牙攵心",
	"𫺘": "⿰忄劳",
	"𫺙": "⿰忄⿳⿰〢⿹②丿一八",
	"𫺚": "⿱⿰舟又心",
	"𫺛": "⿱侃心",
	"𫺜": "⿱兔心",
	"𫺝": "⿰忄庚",
	"𫺞": "⿱炏心",
	"𫺟": "⿰忄㣇",
	"𫺠": "⿱珀心",
	"𫺡": "⿱玲心",
	"𫺢": "⿰忄品",
	"𫺣": "⿰忄炭",
	"𫺤": "⿰忄貞",
	"𫺥": "⿰悍刂",
	"𫺦": "⿰忿甘",
	"𫺧": "⿰忄𭇥",
	"𫺨": "⿰忄拜",
	"𫺩": "⿱⿰冫甬心",
	"𫺪": "⿰忄养",
	"𫺫": "⿰忄郑",
	"𫺬": "⿰忄屏",
	"𫺭": "⿰忄怠",
	"𫺮": "⿱⿰臣攵心",
	"𫺯": "⿱恭心",
	"𫺰": "⿰忄荀",
	"𫺱": "⿰息𪟽",
	"𫺲": "⿱䏧心",
	"𫺳": "⿰忄差",
	"𫺴": "⿰忘肙",
	"𫺵": "⿱羔心",
	"𫺶": "⿰忄陣",
	"𫺷": "⿱难心",
	"𫺸": "⿱軟心",
	"𫺹": "⿰忄匮",
	"𫺺": "⿰忄常",
	"𫺻": "⿰忄眼",
	"𫺼": "⿰忄⿱爫旧",
	"𫺽": "⿰息令",
	"𫺾": "⿰忿含",
	"𫺿": "⿰忄宿",
	"𫻀": "⿰忄寄",
	"𫻁": "⿰忄阋",
	"𫻂": "⿰怒艮",
	"𫻃": "⿰忄⿱⿱左月土",
	"𫻄": "⿰忄菁",
	"𫻅": "⿰怕岌",
	"𫻆": "⿱猶心",
	"𫻇": "⿱⿰钅𠯑心",
	"𫻈": "⿰怒含",
	"𫻉": "⿰忍負",
	"𫻊": "⿰忄萱",
	"𫻋": "⿰怕事",
	"𫻌": "⿰忄慈",
	"𫻍": "⿱数心",
	"𫻎": "⿱歆心",
	"𫻏": "⿰忄辟",
	"𫻐": "⿰恐事",
	"𫻑": "⿰忄匱",
	"𫻒": "⿱圖心",
	"𫻓": "⿱㯎心",
	"𫻔": "⿰忄賤",
	"𫻕": "⿱罷心",
	"𫻖": "⿰忄膚",
	"𫻗": "⿰忄毅",
	"𫻘": "⿰忄⿳亠罒表",
	"𫻙": "⿱𭤊心",
	"𫻚": "⿱㱅心",
	"𫻛": "⿱心𫕻",
	"𫻜": "⿰忽然",
	"𫻝": "⿱霝心",
	"𫻞": "⿰忄獲",
	"𫻟": "⿰忄薏",
	"𫻠": "⿰悁朗",
	"𫻡": "⿰忄⿳亠吅⿱⿻丨⿱丷八𧘇",
	"𫻢": "⿱⿰壹次心",
	"𫻣": "⿰愧卒",
	"𫻤": "⿰忄顔",
	"𫻥": "⿱羈心",
	"𫻦": "⿰丂戈",
	"𫻧": "⿰力戈",
	"𫻨": "⿰戈大",
	"𫻩": "⿹戈丰",
	"𫻪": "⿹戈心",
	"𫻫": "⿹戈示",
	"𫻬": "⿱罒戈",
	"𫻭": "⿹𢦏巿",
	"𫻮": "⿰圭戈",
	"𫻯": "⿹戈肉",
	"𫻰": "⿹⿶戈人仌",
	"𫻱": "⿹戈交",
	"𫻲": "⿰求戈",
	"𫻳": "⿰𫻨中",
	"𫻴": "⿰肯戈",
	"𫻵": "⿰告戈",
	"𫻶": "⿵戕口",
	"𫻷": "⿰者戈",
	"𫻸": "⿱戎戎",
	"𫻹": "⿰尚戈",
	"𫻺": "⿰虎戈",
	"𫻻": "⿰兒戈",
	"𫻼": "⿹戈隹",
	"𫻽": "⿰成年",
	"𫻾": "⿹戈甾",
	"𫻿": "⿹戈壴",
	"𫼀": "⿰𥄎戈",
	"𫼁": "⿰尃戈",
	"𫼂": "⿰重伐",
	"𫼃": "⿹戈鳥",
	"𫼄": "⿰棗戈",
	"𫼅": "⿰喜戈",
	"𫼆": "⿰菐戈",
	"𫼇": "⿹戈買",
	"𫼈": "⿰𡬶戈",
	"𫼉": "⿰户戈",
	"𫼊": "⿸戶电",
	"𫼋": "⿸戶圭",
	"𫼌": "⿰户共",
	"𫼍": "⿸户孚",
	"𫼎": "⿸户忤",
	"𫼏": "⿸户者",
	"𫼐": "⿸户具",
	"𫼑": "⿱𫼉𫲡",
	"𫼒": "⿱⿸户𣿕去",
	"𫼓": "⿹𠃍手",
	"𫼔": "⿰手刀",
	"𫼕": "⿰扌凢",
	"𫼖": "⿰扌久",
	"𫼗": "⿰扌马",
	"𫼘": "⿰扌丹",
	"𫼙": "⿰手氏",
	"𫼚": "⿰扌六",
	"𫼛": "⿰扌弔",
	"𫼜": "⿰手占",
	"𫼝": "⿰扌刍",
	"𫼞": "⿰扌乎",
	"𫼟": "⿰扌⿱𠂉𠃓",
	"𫼠": "⿰手主",
	"𫼡": "⿰扌㓜",
	"𫼢": "⿰扌⿸厂止",
	"𫼣": "⿰扌毕",
	"𫼤": "⿰扌则",
	"𫼥": "⿰扌岂",
	"𫼦": "⿰扌⿱八友",
	"𫼧": "⿰扌华",
	"𫼨": "⿰扌负",
	"𫼩": "⿰扌⿱䒑巾",
	"𫼪": "⿰扌产",
	"𫼫": "⿰扌闭",
	"𫼬": "⿰扌亦",
	"𫼭": "⿰扌㐫",
	"𫼮": "⿰扌农",
	"𫼯": "⿰扌边",
	"𫼰": "⿰扌如",
	"𫼱": "⿰扌贡",
	"𫼲": "⿰扌来",
	"𫼳": "⿰扌芒",
	"𫼴": "⿰手呂",
	"𫼵": "⿰扌卤",
	"𫼶": "⿰扌𭕆",
	"𫼷": "⿰手邑",
	"𫼸": "⿰扌𠇚",
	"𫼹": "⿰扌含",
	"𫼺": "⿰扌狂",
	"𫼻": "⿰扌伯",
	"𫼼": "⿰扌⿺廴斗",
	"𫼽": "⿰扌闷",
	"𫼾": "⿰扌级",
	"𫼿": "⿰手改",
	"𫽀": "⿰扌纳",
	"𫽁": "⿰扌连",
	"𫽂": "⿰技分",
	"𫽃": "⿰扌⿹戈火",
	"𫽄": "⿰扌亟",
	"𫽅": "⿲扌去⿻力乀",
	"𫽆": "⿰扌匼",
	"𫽇": "⿰扌画",
	"𫽈": "⿰扌芙",
	"𫽉": "⿰扌歨",
	"𫽊": "⿰扌学",
	"𫽋": "⿰扌罗",
	"𫽌": "⿰投勿",
	"𫽍": "⿰扌𪠨",
	"𫽎": "⿰扌侈",
	"𫽏": "⿰扌⿱乍土",
	"𫽐": "⿰扌枭",
	"𫽑": "⿰殳抇",
	"𫽒": "⿰扌戽",
	"𫽓": "⿰扌⿸戶手",
	"𫽔": "⿰扌闹",
	"𫽕": "⿰扌变",
	"𫽖": "⿰扌阻",
	"𫽗": "⿰扌盃",
	"𫽘": "⿰扌勅",
	"𫽙": "⿰扌项",
	"𫽚": "⿰扌苟",
	"𫽛": "⿱⿳⿰〢丰一八⿻二丨",
	"𫽜": "⿰扌界",
	"𫽝": "⿰扌𪾋",
	"𫽞": "⿰扌哈",
	"𫽟": "⿰投召",
	"𫽠": "⿰扌𪽋",
	"𫽡": "⿰手盆",
	"𫽢": "⿰扌笃",
	"𫽣": "⿰扌将",
	"𫽤": "⿲扌火卢",
	"𫽥": "⿰扌举",
	"𫽦": "⿰扌染",
	"𫽧": "⿰扌费",
	"𫽨": "⿰扌𡿺",
	"𫽩": "⿰扌𥘾",
	"𫽪": "⿰扌𡌥",
	"𫽫": "⿰扌顿",
	"𫽬": "⿱⿲扌生刀手",
	"𫽭": "⿰手員",
	"𫽮": "⿰扌党",
	"𫽯": "⿰虔手",
	"𫽰": "⿰拾日",
	"𫽱": "⿰扌⿱几采",
	"𫽲": "⿰扌袅",
	"𫽳": "⿰扌笔",
	"𫽴": "⿰扌宸",
	"𫽵": "⿰扌窇",
	"𫽶": "⿰把光",
	"𫽷": "⿱𡘽手",
	"𫽸": "⿰扌欵",
	"𫽹": "⿰抽聿",
	"𫽺": "⿰手曼",
	"𫽻": "⿰扌⿱𭁈⿻二丨",
	"𫽼": "⿰扌野",
	"𫽽": "⿰扌𡭽",
	"𫽾": "⿰扌透",
	"𫽿": "⿰扌皐",
	"𫾀": "⿰扌婆",
	"𫾁": "⿰扌阎",
	"𫾂": "⿰扌琴",
	"𫾃": "⿰扌萧",
	"𫾄": "⿰扌量",
	"𫾅": "⿰捔半",
	"𫾆": "⿰扌寓",
	"𫾇": "⿰扌𦋐",
	"𫾈": "⿰扌滑",
	"𫾉": "⿰扌翚",
	"𫾊": "⿰扌碗",
	"𫾋": "⿰扌想",
	"𫾌": "⿱切⿰手宓",
	"𫾍": "⿰扌董",
	"𫾎": "⿰扌葡",
	"𫾏": "⿰扌筹",
	"𫾐": "⿰扌歴",
	"𫾑": "⿰扌箕",
	"𫾒": "⿰扌翠",
	"𫾓": "⿰扌㙯",
	"𫾔": "⿰扌遷",
	"𫾕": "⿰扌慕",
	"𫾖": "⿰拜員",
	"𫾗": "⿰扌論",
	"𫾘": "⿰扌潭",
	"𫾙": "⿰扌勳",
	"𫾚": "⿰扌磨",
	"𫾛": "⿰扌斂",
	"𫾜": "⿰扌⿱⿶⿳𦥑一八爻手",
	"𫾝": "⿰摩⿱且八",
	"𫾞": "⿰扌⿳宀瓜㼌",
	"𫾟": "⿰扌⿱竹睪",
	"𫾠": "⿰扌爕",
	"𫾡": "⿰扌籌",
	"𫾢": "⿰扌⿱艹獲",
	"𫾣": "⿰高支",
	"𫾤": "⿺堯支",
	"𫾥": "⿰支翟",
	"𫾦": "⿱𠂉攴",
	"𫾧": "⿰乇攵",
	"𫾨": "⿰文攵",
	"𫾩": "⿰乍攵",
	"𫾪": "⿰吉攵",
	"𫾫": "⿰吏攵",
	"𫾬": "⿰耳攵",
	"𫾭": "⿰朱攵",
	"𫾮": "⿰𫤫攵",
	"𫾯": "⿰𢇛攵",
	"𫾰": "⿰弓㳊",
	"𫾱": "⿰𦣞攵",
	"𫾲": "⿰丽攴",
	"𫾳": "⿰寿攵",
	"𫾴": "⿰見攵",
	"𫾵": "⿰含攵",
	"𫾶": "⿰釆攵",
	"𫾷": "⿰㳄攵",
	"𫾸": "⿱卲攴",
	"𫾹": "⿰虎攵",
	"𫾺": "⿰⿱⿻口⿰丿丨女攵",
	"𫾻": "⿰易攵",
	"𫾼": "⿰肴攵",
	"𫾽": "⿰命攵",
	"𫾾": "⿰⿱⿱丿⿻丄从㇉攵",
	"𫾿": "⿰念攴",
	"𫿀": "⿰京攵",
	"𫿁": "⿰苗攵",
	"𫿂": "⿰⿱𣦵贝攵",
	"𫿃": "⿰皇攵",
	"𫿄": "⿰⿱亼吕攵",
	"𫿅": "⿱㲋攴",
	"𫿆": "⿰𣶒攵",
	"𫿇": "⿰放且",
	"𫿈": "⿰𠥶攵",
	"𫿉": "⿰巸攵",
	"𫿊": "⿱䀠攴",
	"𫿋": "⿰⿱𠂉虎攵",
	"𫿌": "⿰能攵",
	"𫿍": "⿰黄攵",
	"𫿎": "⿱𫻶攴",
	"𫿏": "⿰𭾱攵",
	"𫿐": "⿰改所",
	"𫿑": "⿰⿸虍𫠤攵",
	"𫿒": "⿰爲攵",
	"𫿓": "⿰番攵",
	"𫿔": "⿰⿱兔月攵",
	"𫿕": "⿰放⿱艹⿻几二",
	"𫿖": "⿰貫攵",
	"𫿗": "⿰属攴",
	"𫿘": "⿰⿱臼豕攵",
	"𫿙": "⿰⿱𢆶酉攵",
	"𫿚": "⿰殿攵",
	"𫿛": "⿰𫵆攵",
	"𫿜": "⿰⿱告貝攵",
	"𫿝": "⿰𫃅攵",
	"𫿞": "⿸严敢",
	"𫿟": "⿱排𢼂",
	"𫿠": "⿰𬙸攵",
	"𫿡": "⿰麃攵",
	"𫿢": "⿰巤攵",
	"𫿣": "⿰𬄜攵",
	"𫿤": "⿰龍攵",
	"𫿥": "⿰炱敢",
	"𫿦": "⿰㣈攵",
	"𫿧": "⿰⿱㐭泉攵",
	"𫿨": "⿰放𫳭",
	"𫿩": "⿰豐攵",
	"𫿪": "⿰⿱𣆑貝夋",
	"𫿫": "⿰𬋝攵",
	"𫿬": "⿰𬁯攵",
	"𫿭": "⿱文二",
	"𫿮": "⿰正文",
	"𫿯": "⿱文𠕁",
	"𫿰": "⿰字文",
	"𫿱": "⿱林文",
	"𫿲": "⿰文燕",
	"𫿳": "⿱亦斗",
	"𫿴": "⿰斗孚",
	"𫿵": "⿰⿱八吕斗",
	"𫿶": "⿺⿺⿳𠂊田儿厶斗",
	"𫿷": "⿰⿱臾月斗",
	"𫿸": "⿱企斜",
	"𫿹": "⿰芇斤",
	"𫿺": "⿰𫩞斤",
	"𫿻": "⿰⿱木𠔽斤",
	"𫿼": "⿰⿱刅朩斤",
	"𫿽": "⿰喜斤",
	"𫿾": "⿰樂斤",
	"𫿿": "⿰斧尞",
	"𬀀": "⿰方⿱𠂉丩",
	"𬀁": "⿰夫㫃",
	"𬀂": "⿰方⿱𠂉帀",
	"𬀃": "⿰方⿱𠂉戈",
	"𬀄": "⿰方⿱𠂉爪",
	"𬀅": "⿰方⿱𠂉水",
	"𬀆": "⿰方⿱𠂉毌",
	"𬀇": "⿰方⿱𠂉古",
	"𬀈": "⿰方⿱𠂉史",
	"𬀉": "⿱方⿰方方",
	"𬀊": "⿳⿱亠丷㓁方",
	"𬀋": "⿰方⿱𠂉𦣻",
	"𬀌": "⿰方⿱𠂉克",
	"𬀍": "⿰方⿱𠂉言",
	"𬀎": "⿰方配",
	"𬀏": "⿰方⿳𠂉尹火",
	"𬀐": "⿰方⿱𠂉𢼄",
	"𬀑": "⿰方𬀷",
	"𬀒": "⿰方⿱𠂉虹",
	"𬀓": "⿰方⿱𠂉𤇷",
	"𬀔": "⿰方⿱𠂉涉",
	"𬀕": "⿰方⿱𠂉⿰糹尹",
	"𬀖": "⿰方⿱𠂉舀",
	"𬀗": "⿰方葉",
	"𬀘": "⿰方⿱𠂉壺",
	"𬀙": "⿰方⿱𠂉焝",
	"𬀚": "⿰方⿱𠂉單",
	"𬀛": "⿰方齊",
	"𬀜": "⿰方⿱𠂉⿰舟言",
	"𬀝": "⿰方⿱𠂉滔",
	"𬀞": "⿰方⿱𠂉𫢀",
	"𬀟": "⿰方⿱𠂉⿰單人",
	"𬀠": "⿰方⿱𠂉⿰昏舟",
	"𬀡": "⿰方⿳𠂉⿴𦥑田大",
	"𬀢": "⿰方⿱𠂉𮇷",
	"𬀣": "⿰方⿱𠂉輿",
	"𬀤": "⿰方⿱𠂉䲆",
	"𬀥": "⿰旡呙",
	"𬀦": "⿹𠀁日",
	"𬀧": "⿱日下",
	"𬀨": "⿰日久",
	"𬀩": "⿰日韦",
	"𬀪": "⿰日见",
	"𬀫": "⿺文日",
	"𬀬": "⿰日古",
	"𬀭": "⿱日卢",
	"𬀮": "⿰日对",
	"𬀯": "⿱日灰",
	"𬀰": "⿱日列",
	"𬀱": "⿰日岂",
	"𬀲": "⿰日关",
	"𬀳": "⿱日亦",
	"𬀴": "⿱龹日",
	"𬀵": "⿰早失",
	"𬀶": "⿰星刀",
	"𬀷": "⿱𠂉昜",
	"𬀸": "⿰日⿱文兀",
	"𬀹": "⿰日弟",
	"𬀺": "⿰已易",
	"𬀻": "⿰日坴",
	"𬀼": "⿱旦助",
	"𬀽": "⿱日⑦",
	"𬀾": "⿱日坤",
	"𬀿": "⿱日侖",
	"𬁀": "⿰昏少",
	"𬁁": "⿰日宜",
	"𬁂": "⿱珉日",
	"𬁃": "⿱日城",
	"𬁄": "⿱早坎",
	"𬁅": "⿰日虹",
	"𬁆": "⿰爰日",
	"𬁇": "⿰日重",
	"𬁈": "⿰日郎",
	"𬁉": "⿱𫢩日",
	"𬁊": "⿰日徐",
	"𬁋": "⿱日卿",
	"𬁌": "⿰昏𠅇",
	"𬁍": "⿰日羗",
	"𬁎": "⿰日容",
	"𬁏": "⿰対易",
	"𬁐": "⿱日⿰月余",
	"𬁑": "⿱日猪",
	"𬁒": "⿱日務",
	"𬁓": "⿰日⿱⿰丰丰日",
	"𬁔": "⿺是旱",
	"𬁕": "⿱日堯",
	"𬁖": "⿰星牢",
	"𬁗": "⿰日富",
	"𬁘": "⿰日阑",
	"𬁙": "⿰日萱",
	"𬁚": "⿰星臾",
	"𬁛": "⿰日廉",
	"𬁜": "⿰日夢",
	"𬁝": "⿳业⿸⿱𦍌丿日日",
	"𬁞": "⿰日蕉",
	"𬁟": "⿱日寸",
	"𬁠": "⿱日乡",
	"𬁡": "⿱友日",
	"𬁢": "⿱亦日",
	"𬁣": "⿱⿰子丰日",
	"𬁤": "⿱卲日",
	"𬁥": "⿰考曲",
	"𬁦": "⿱⿰次刂日",
	"𬁧": "⿳日⑥八",
	"𬁨": "⿱日朕",
	"𬁩": "⿱旂日",
	"𬁪": "⿱⿰子辛日",
	"𬁫": "⿰書且",
	"𬁬": "⿱晶卯",
	"𬁭": "⿰曾阿",
	"𬁮": "⿰曾忝",
	"𬁯": "⿱㣈日",
	"𬁰": "⿰月十",
	"𬁱": "⿰月才",
	"𬁲": "⿰月么",
	"𬁳": "⿰月马",
	"𬁴": "⿰月云",
	"𬁵": "⿰月区",
	"𬁶": "⿰五月",
	"𬁷": "⿰月夭",
	"𬁸": "⿰月仓",
	"𬁹": "⿱出月",
	"𬁺": "⿰月亚",
	"𬁻": "⿰月耒",
	"𬁼": "⿱次月",
	"𬁽": "⿰月员",
	"𬁾": "⿱𠇗月",
	"𬁿": "⿰月羌",
	"𬂀": "⿰月闰",
	"𬂁": "⿰月君",
	"𬂂": "⿰月罗",
	"𬂃": "⿱夜月",
	"𬂄": "⿰𦚏戈",
	"𬂅": "⿰月单",
	"𬂆": "⿰朗亇",
	"𬂇": "⿰月班",
	"𬂈": "⿱⿸厂者月",
	"𬂉": "⿰月⿱龹贝",
	"𬂊": "⿰月冥",
	"𬂋": "⿱𢆶冐",
	"𬂌": "⿰月能",
	"𬂍": "⿰月⿱𭁈⿻二丨",
	"𬂎": "⿰月⿱白𧰨",
	"𬂏": "⿱象月",
	"𬂐": "⿰月𧊒",
	"𬂑": "⿰有産",
	"𬂒": "⿰月聖",
	"𬂓": "⿰月⿳龸一豕",
	"𬂔": "⿰月䝉",
	"𬂕": "⿰肯氣",
	"𬂖": "⿱⿰象刂月",
	"𬂗": "⿰月皛",
	"𬂘": "⿱辥月",
	"𬂙": "⿰竜望",
	"𬂚": "⿱朔⿰朔朔",
	"𬂛": "𬂛",
	"𬂜": "⿰木一",
	"𬂝": "⿱木寸",
	"𬂞": "⿱上木",
	"𬂟": "⿰木⿹勹丿",
	"𬂠": "⿰木无",
	"𬂡": "⿰木五",
	"𬂢": "⿰木𭂫",
	"𬂣": "⿰木介",
	"𬂤": "⿰木丮",
	"𬂥": "⿰束七",
	"𬂦": "⿰木⿱屮㔾",
	"𬂧": "⿰未未",
	"𬂨": "⿰村亇",
	"𬂩": "⿰木夹",
	"𬂪": "⿰木𫑗",
	"𬂫": "⿱𠂤木",
	"𬂬": "⿰木仿",
	"𬂭": "⿰木向",
	"𬂮": "⿰木杀",
	"𬂯": "⿰木甶",
	"𬂰": "⿰木农",
	"𬂱": "⿱汤木",
	"𬂲": "⿰木亜",
	"𬂳": "⿰木巫",
	"𬂴": "⿰𡉣丮",
	"𬂵": "⿰木芆",
	"𬂶": "⿰木助",
	"𬂷": "⿰木⿱巾丏",
	"𬂸": "⿺枚小",
	"𬂹": "⿰木𢌜",
	"𬂺": "⿰木伯",
	"𬂻": "⿰木𫔭",
	"𬂼": "⿰木矣",
	"𬂽": "⿱林五",
	"𬂾": "⿱⿰木刅木",
	"𬂿": "⿰桎力",
	"𬃀": "⿰木规",
	"𬃁": "⿰木⿱耳又",
	"𬃂": "⿰林五",
	"𬃃": "⿰木⿱口央",
	"𬃄": "⿳⺊𠕎木",
	"𬃅": "⿱束⿻口小",
	"𬃆": "⿰木岳",
	"𬃇": "⿰木𫞯",
	"𬃈": "⿰木𢼂",
	"𬃉": "⿰木舍",
	"𬃊": "⿰木质",
	"𬃋": "⿰木⿱宀台",
	"𬃌": "⿰木勆",
	"𬃍": "⿰木泊",
	"𬃎": "⿰木⿱玄小",
	"𬃏": "⿰木宝",
	"𬃐": "⿰木戽",
	"𬃑": "⿰木⿱𦍌𫶧",
	"𬃒": "⿰木⿱刅木",
	"𬃓": "⿰木⿱皮口",
	"𬃔": "⿱朿束",
	"𬃕": "⿱林𠕵",
	"𬃖": "⿱⿱十冖䂞",
	"𬃗": "⿰木厘",
	"𬃘": "⿰木贰",
	"𬃙": "⿰桮刂",
	"𬃚": "⿱林去",
	"𬃛": "⿰木项",
	"𬃜": "⿰木⿱匕貝",
	"𬃝": "⿰木苗",
	"𬃞": "⿰木盺",
	"𬃟": "⿰木苹",
	"𬃠": "⿰木盆",
	"𬃡": "⿰木急",
	"𬃢": "⿰木𡬫",
	"𬃣": "⿰木爯",
	"𬃤": "⿰木𦥚",
	"𬃥": "⿱𫾩木",
	"𬃦": "⿲木片戋",
	"𬃧": "⿰木冠",
	"𬃨": "⿱帝木",
	"𬃩": "⿰木𭩮",
	"𬃪": "⿰木竒",
	"𬃫": "⿰木宪",
	"𬃬": "⿰木亯",
	"𬃭": "⿳木冖束",
	"𬃮": "⿰木费",
	"𬃯": "⿰枼主",
	"𬃰": "⿰木恚",
	"𬃱": "⿰枯旦",
	"𬃲": "⿰林页",
	"𬃳": "⿰木盐",
	"𬃴": "⿰林百",
	"𬃵": "⿰木⿱艹𠇔",
	"𬃶": "⿰木䒺",
	"𬃷": "⿱束束",
	"𬃸": "⿰木草",
	"𬃹": "⿰木荔",
	"𬃺": "⿰木⿱⺊囧",
	"𬃻": "⿰果吏",
	"𬃼": "⿰木恩",
	"𬃽": "⿰木⿱貝口",
	"𬃾": "⿰木荿",
	"𬃿": "⿱特木",
	"𬄀": "⿱⿲木夕木大",
	"𬄁": "⿰木師",
	"𬄂": "⿰木𨛪",
	"𬄃": "⿰木矩",
	"𬄄": "⿲木𠂤木",
	"𬄅": "⿰木𣵀",
	"𬄆": "⿰木桊",
	"𬄇": "⿰木⿱酉火",
	"𬄈": "⿰木匾",
	"𬄉": "⿰木軝",
	"𬄊": "⿰木⿱者土",
	"𬄋": "⿰木荷",
	"𬄌": "⿰木𬜲",
	"𬄍": "⿰束侖",
	"𬄎": "⿰木敗",
	"𬄏": "⿰木第",
	"𬄐": "⿲木夕隹",
	"𬄑": "⿰木凰",
	"𬄒": "⿰木⿱𠂉⿷⿱田儿厶",
	"𬄓": "⿰木袞",
	"𬄔": "⿰木窓",
	"𬄕": "⿱淮木",
	"𬄖": "⿰木⿱宀具",
	"𬄗": "⿰木組",
	"𬄘": "⿰木翌",
	"𬄙": "⿰木期",
	"𬄚": "⿰木惡",
	"𬄛": "⿰木㫷",
	"𬄜": "⿱林㐭",
	"𬄝": "⿰木項",
	"𬄞": "⿱未猪",
	"𬄟": "⿰木菲",
	"𬄠": "⿰木萘",
	"𬄡": "⿰木萠",
	"𬄢": "⿰木歮",
	"𬄣": "⿰木景",
	"𬄤": "⿰木萁",
	"𬄥": "⿰木𠷰",
	"𬄦": "⿰木⿱⿰〢⿱𠂉丶見",
	"𬄧": "⿱御木",
	"𬄨": "⿰木渠",
	"𬄩": "⿱隐木",
	"𬄪": "⿰木媒",
	"𬄫": "⿰木屠",
	"𬄬": "⿰木献",
	"𬄭": "⿰木遀",
	"𬄮": "⿰枯怛",
	"𬄯": "⿰木碁",
	"𬄰": "⿱林室",
	"𬄱": "⿰木⿱艹𪾋",
	"𬄲": "⿰木葵",
	"𬄳": "⿰木𥂀",
	"𬄴": "⿰木𩶷",
	"𬄵": "⿰木舅",
	"𬄶": "⿰枋虽",
	"𬄷": "⿱林祘",
	"𬄸": "⿰木𣗥",
	"𬄹": "⿰木⿸厂買",
	"𬄺": "⿰木夢",
	"𬄻": "⿰木⿱艹𭤶",
	"𬄼": "⿰木䟽",
	"𬄽": "⿰木⿱𠂊買",
	"𬄾": "⿱火榮",
	"𬄿": "⿰木⿱𦍌取",
	"𬅀": "⿰木辣",
	"𬅁": "⿰木頡",
	"𬅂": "⿰枯恶",
	"𬅃": "⿱林⿰𠤕尤",
	"𬅄": "⿰未⿱成林",
	"𬅅": "⿰木⿳艹艹⿻丷未",
	"𬅆": "⿰木⿳业土取",
	"𬅇": "⿰木⿱忠貝",
	"𬅈": "⿰木鄭",
	"𬅉": "⿰木𬞕",
	"𬅊": "⿰木興",
	"𬅋": "⿰木薪",
	"𬅌": "⿰象⿱⿰②コ木",
	"𬅍": "⿳⿲木缶木大手",
	"𬅎": "⿰木甑",
	"𬅏": "⿳⿲木女木冖𡬠",
	"𬅐": "⿱林疑",
	"𬅑": "⿰木薰",
	"𬅒": "⿰木⿱曲⿸厂⿱田皿",
	"𬅓": "⿰束磊",
	"𬅔": "⿳⿲木缶木冖即",
	"𬅕": "⿳⿲木夕木罒𡬠",
	"𬅖": "⿳棥罒即",
	"𬅗": "⿰裏⿱木每",
	"𬅘": "⿳⿲木女木罒𡬠",
	"𬅙": "⿳棥罒郎",
	"𬅚": "⿰木籠",
	"𬅛": "⿱林麗",
	"𬅜": "⿳⿰木誅罒𡬠",
	"𬅝": "⿱欠廾",
	"𬅞": "⿰于欠",
	"𬅟": "⿱欠心",
	"𬅠": "⿰叴欠",
	"𬅡": "⿰册欠",
	"𬅢": "⿰夹欠",
	"𬅣": "⿰舟欠",
	"𬅤": "⿰甫欠",
	"𬅥": "⿰呙欠",
	"𬅦": "⿰孚欠",
	"𬅧": "⿰次目",
	"𬅨": "⿰⿱㞢口欠",
	"𬅩": "⿰者欠",
	"𬅪": "⿰庚欠",
	"𬅫": "⿰贲欠",
	"𬅬": "⿰𠲘欠",
	"𬅭": "⿰⿳士冖示欠",
	"𬅮": "⿰㫫欠",
	"𬅯": "⿰𣆪欠",
	"𬅰": "⿰斝欠",
	"𬅱": "⿰番欠",
	"𬅲": "⿰⿱圥黾欠",
	"𬅳": "⿰欲闷",
	"𬅴": "⿰⿱棥示欠",
	"𬅵": "⿰⿱⿴𦥑䇂𠂤欠",
	"𬅶": "⿱冂止",
	"𬅷": "⿱刀止",
	"𬅸": "⿱上止",
	"𬅹": "⿱帀止",
	"𬅺": "⿱𣄼止",
	"𬅻": "⿱去止",
	"𬅼": "⿱朿止",
	"𬅽": "⿲冫𪟽止",
	"𬅾": "⿱辰止",
	"𬅿": "⿱此且",
	"𬆀": "⿱𣥖𠔼",
	"𬆁": "⿰𫭠兄",
	"𬆂": "⿱斩龰",
	"𬆃": "⿱正沛",
	"𬆄": "⿰正宜",
	"𬆅": "⿰尚正",
	"𬆆": "⿰歪卯",
	"𬆇": "⿰⿳止冖止夭",
	"𬆈": "⿰正倘",
	"𬆉": "⿱斬龰",
	"𬆊": "⿰束⿱止它",
	"𬆋": "⿰⿱止午⿱止午",
	"𬆌": "⿱止靴",
	"𬆍": "⿱殸企",
	"𬆎": "⿰歲奴",
	"𬆏": "⿱止⿲止𧾷止",
	"𬆐": "⿱𫭋𣥖",
	"𬆑": "⿰歹世",
	"𬆒": "⿰列亇",
	"𬆓": "⿱列井",
	"𬆔": "⿰歹朶",
	"𬆕": "⿱𭮁廾",
	"𬆖": "⿰歺作",
	"𬆗": "⿱台死",
	"𬆘": "⿰死安",
	"𬆙": "⿰歺鱼",
	"𬆚": "⿰歹录",
	"𬆛": "⿰歹𡿺",
	"𬆜": "⿰死碎",
	"𬆝": "⿰歹餐",
	"𬆞": "⿰殳亡",
	"𬆟": "⿰旡殳",
	"𬆠": "⿰少殳",
	"𬆡": "⿰灭殳",
	"𬆢": "⿰乍殳",
	"𬆣": "⿰⿱丿⑤殳",
	"𬆤": "⿰朱殳",
	"𬆥": "⿰束殳",
	"𬆦": "⿰⿱车口殳",
	"𬆧": "⿰告殳",
	"𬆨": "⿰隹殳",
	"𬆩": "⿰南殳",
	"𬆪": "⿰禹殳",
	"𬆫": "⿰⿱⿱亠丷𬺻殳",
	"𬆬": "⿰癸殳",
	"𬆭": "⿰⿳士冖示殳",
	"𬆮": "⿰⿱⿳士冖一鸟殳",
	"𬆯": "⿰⿳士冖多殳",
	"𬆰": "⿰⿱㐅者殳",
	"𬆱": "⿰⿱卯豆殳",
	"𬆲": "⿰⿱⿱⿱亠丷冖豕殳",
	"𬆳": "⿰雍殳",
	"𬆴": "⿰⿱丰𠪩殳",
	"𬆵": "⿳㯤口殷",
	"𬆶": "⿸𠂇每",
	"𬆷": "⿰母叔",
	"𬆸": "⿰母禀",
	"𬆹": "⿰𠀬比",
	"𬆺": "⿰㲋比",
	"𬆻": "⿰𬴘比",
	"𬆼": "⿺毛千",
	"𬆽": "⿺毛云",
	"𬆾": "⿰毛见",
	"𬆿": "⿺毛勿",
	"𬇀": "⿺毛旦",
	"𬇁": "⿺毛岑",
	"𬇂": "⿺毛音",
	"𬇃": "⿱铍毛",
	"𬇄": "⿰宾毛",
	"𬇅": "⿺毛區",
	"𬇆": "⿺毛堯",
	"𬇇": "⿰叠毛",
	"𬇈": "⿺毛⿱⿶凵米𠂭",
	"𬇉": "⿰氐刀",
	"𬇊": "⿰氏氏",
	"𬇋": "⿸户氏",
	"𬇌": "⿱氏可",
	"𬇍": "⿱交氏",
	"𬇎": "⿰𠯑𠯑",
	"𬇏": "⿹气木",
	"𬇐": "⿹气电",
	"𬇑": "⿺气朴",
	"𬇒": "⿺气原",
	"𬇓": "⿹气逹",
	"𬇔": "⿰水工",
	"𬇕": "⿰氵万",
	"𬇖": "⿰氵口",
	"𬇗": "⿰氵弓",
	"𬇘": "⿰氵专",
	"𬇙": "⿰氵贝",
	"𬇚": "⿰氵幻",
	"𬇛": "⿰氵𠀕",
	"𬇜": "⿱水冭",
	"𬇝": "⿰氵⿱一介",
	"𬇞": "⿰氵丙",
	"𬇟": "⿰氵氷",
	"𬇠": "⿰氵成",
	"𬇡": "⿰氵⿱口𫶧",
	"𬇢": "⿰氵吁",
	"𬇣": "⿰氵⿱䒑巾",
	"𬇤": "⿰氵字",
	"𬇥": "⿰氵𠔉",
	"𬇦": "⿱龹水",
	"𬇧": "⿰江中",
	"𬇨": "⿰氵志",
	"𬇩": "⿰氵杜",
	"𬇪": "⿲氵木亍",
	"𬇫": "⿰氵把",
	"𬇬": "⿰氵严",
	"𬇭": "⿰沙下",
	"𬇮": "⿰没亡",
	"𬇯": "⿰氵判",
	"𬇰": "⿰氵闷",
	"𬇱": "⿰氵呇",
	"𬇲": "⿰氵𣏉",
	"𬇳": "⿰氵⿸尸斤",
	"𬇴": "⿰氵局",
	"𬇵": "⿰氵⿱正与",
	"𬇶": "⿰求先",
	"𬇷": "⿰氵杳",
	"𬇸": "⿰污本",
	"𬇹": "⿰氵国",
	"𬇺": "⿰氵凮",
	"𬇻": "⿱⿰白子水",
	"𬇼": "⿰氵枭",
	"𬇽": "⿰氵肩",
	"𬇾": "⿰永克",
	"𬇿": "⿰氵𠧦",
	"𬈀": "⿰氵𦙟",
	"𬈁": "⿰氵单",
	"𬈂": "⿰氵孟",
	"𬈃": "⿰氵⿱⿻又丷丰",
	"𬈄": "⿱𭚫水",
	"𬈅": "⿰法中",
	"𬈆": "⿰氵勅",
	"𬈇": "⿰氵⿱丙木",
	"𬈈": "⿰汫正",
	"𬈉": "⿰氵垢",
	"𬈊": "⿰氵𣄰",
	"𬈋": "⿰氵𪾋",
	"𬈌": "⿰氵⿱日句",
	"𬈍": "⿰氵𦥚",
	"𬈎": "⿰氵科",
	"𬈏": "⿰氵笃",
	"𬈐": "⿰氵⿱㓁目",
	"𬈑": "⿰氵⿳冖且八",
	"𬈒": "⿰氵冟",
	"𬈓": "⿰沈尼",
	"𬈔": "⿰氵畓",
	"𬈕": "⿰氵费",
	"𬈖": "⿲氵𫠩阝",
	"𬈗": "⿰氵挼",
	"𬈘": "⿰氵⿱共水",
	"𬈙": "⿰氵𥘿",
	"𬈚": "⿰清了",
	"𬈛": "⿰水原",
	"𬈜": "⿰氵荥",
	"𬈝": "⿰氵⿱亼𦘶",
	"𬈞": "⿺洗心",
	"𬈟": "⿰氵⿳亠儿衣",
	"𬈠": "⿰氵畗",
	"𬈡": "⿱𡨄水",
	"𬈢": "⿰泣卯",
	"𬈣": "⿰氵竞",
	"𬈤": "⿰泥生",
	"𬈥": "⿰氵彬",
	"𬈦": "⿰氵厠",
	"𬈧": "⿰氵啬",
	"𬈨": "⿰氵圈",
	"𬈩": "⿰氵莆",
	"𬈪": "⿰氵⿱罒早",
	"𬈫": "⿰氵得",
	"𬈬": "⿰氵𢚩",
	"𬈭": "⿰氵動",
	"𬈮": "⿰氵堃",
	"𬈯": "⿰氵⿱㓁告",
	"𬈰": "⿱流止",
	"𬈱": "⿰氵颇",
	"𬈲": "⿰氵琪",
	"𬈳": "⿰氵雯",
	"𬈴": "⿰清中",
	"𬈵": "⿰氵菊",
	"𬈶": "⿰氵紫",
	"𬈷": "⿰氵棠",
	"𬈸": "⿰氵菩",
	"𬈹": "⿰氵⿱夭金",
	"𬈺": "⿰氵悲",
	"𬈻": "⿰浩白",
	"𬈼": "⿰氵傕",
	"𬈽": "⿰浮平",
	"𬈾": "⿰活页",
	"𬈿": "⿰氵寕",
	"𬉀": "⿰氵旑",
	"𬉁": "⿰氵蛮",
	"𬉂": "⿰氵粪",
	"𬉃": "⿰氵⿱䇂𠂤",
	"𬉄": "⿰氵𡩜",
	"𬉅": "⿰⿱䇂𠂤水",
	"𬉆": "⿰氵屡",
	"𬉇": "⿰氵⿱羽夹",
	"𬉈": "⿰氵𬯻",
	"𬉉": "⿰氵盞",
	"𬉊": "⿰氵聖",
	"𬉋": "⿰氵遗",
	"𬉌": "⿰氵嗔",
	"𬉍": "⿰氵嵟",
	"𬉎": "⿰氵腫",
	"𬉏": "⿰氵颓",
	"𬉐": "⿰没頁",
	"𬉑": "⿰氵⿱亡⿲月女凡",
	"𬉒": "⿰氵煌",
	"𬉓": "⿰氵𧶐",
	"𬉔": "⿰氵蓁",
	"𬉕": "⿰氵毓",
	"𬉖": "⿱㲋泉",
	"𬉗": "⿰氵蜜",
	"𬉘": "⿰滂攵",
	"𬉙": "⿰泣苗",
	"𬉚": "⿰泥星",
	"𬉛": "⿰氵⿴囗萈",
	"𬉜": "⿰氵膚",
	"𬉝": "⿰溪外",
	"𬉞": "⿰氵⿱水㒼",
	"𬉟": "⿱橫水",
	"𬉠": "⿰氵𬞕",
	"𬉡": "⿰氵蕊",
	"𬉢": "⿰氵戰",
	"𬉣": "⿰氵餘",
	"𬉤": "⿰氵篤",
	"𬉥": "⿰氵𦒋",
	"𬉦": "⿰氵𪟺",
	"𬉧": "⿰氵韓",
	"𬉨": "⿱量泉",
	"𬉩": "⿰氵⿱吂⿲月爻凡",
	"𬉪": "⿱溺対",
	"𬉫": "⿰氵⿳𠫓罒⿲月女凡",
	"𬉬": "⿰氵竄",
	"𬉭": "⿰氵璧",
	"𬉮": "⿰氵霧",
	"𬉯": "⿱緐泉",
	"𬉰": "⿰淺農",
	"𬉱": "⿱𬪰泉",
	"𬉲": "⿰氵鑾",
	"𬉳": "⿰氵鸞",
	"𬉴": "⿰火寸",
	"𬉵": "⿱大灬",
	"𬉶": "⿱于火",
	"𬉷": "⿰火上",
	"𬉸": "⿱火口",
	"𬉹": "⿱夕火",
	"𬉺": "⿰火己",
	"𬉻": "⿹丐灬",
	"𬉼": "⿰火区",
	"𬉽": "⿰火𡴯",
	"𬉾": "⿰火丹",
	"𬉿": "⿱爫火",
	"𬊀": "⿰火方",
	"𬊁": "⿰火冉",
	"𬊂": "⿰火刍",
	"𬊃": "⿰火朿",
	"𬊄": "⿰火𫥞",
	"𬊅": "⿰火⿱乃㣺",
	"𬊆": "⿰火𫹭",
	"𬊇": "⿱炏乂",
	"𬊈": "⿰火寻",
	"𬊉": "⿰火达",
	"𬊊": "⿰火弄",
	"𬊋": "⿰火求",
	"𬊌": "⿰火志",
	"𬊍": "⿰火寿",
	"𬊎": "⿰火贡",
	"𬊏": "⿱旳灬",
	"𬊐": "⿰卢灰",
	"𬊑": "⿰火串",
	"𬊒": "⿰火呈",
	"𬊓": "⿻人為",
	"𬊔": "⿰火秀",
	"𬊕": "⿰火免",
	"𬊖": "⿰火闵",
	"𬊗": "⿰火斩",
	"𬊘": "⿱昍灬",
	"𬊙": "⿱易灬",
	"𬊚": "⿱明灬",
	"𬊛": "⿱易火",
	"𬊜": "⿰火罗",
	"𬊝": "⿰火金",
	"𬊞": "⿱侎灬",
	"𬊟": "⿳𠂊𫩏灳",
	"𬊠": "⿰火凭",
	"𬊡": "⿰火忽",
	"𬊢": "⿰火闹",
	"𬊣": "⿰火京",
	"𬊤": "⿰火单",
	"𬊥": "⿰火㐭",
	"𬊦": "⿰炎见",
	"𬊧": "⿱京灬",
	"𬊨": "⿰火弩",
	"𬊩": "⿰火查",
	"𬊪": "⿱頁火",
	"𬊫": "⿱𫦪灬",
	"𬊬": "⿰火点",
	"𬊭": "⿰火显",
	"𬊮": "⿰火盾",
	"𬊯": "⿰火笃",
	"𬊰": "⿰火彦",
	"𬊱": "⿰火帝",
	"𬊲": "⿱砧灬",
	"𬊳": "⿰火草",
	"𬊴": "⿰畑北",
	"𬊵": "⿰火党",
	"𬊶": "⿰火监",
	"𬊷": "⿰火𭮫",
	"𬊸": "⿰火⿱白立",
	"𬊹": "⿱⿰刍失灬",
	"𬊺": "⿰火爱",
	"𬊻": "⿱㿟火",
	"𬊼": "⿰火衮",
	"𬊽": "⿰灵声",
	"𬊾": "⿱难灬",
	"𬊿": "⿰火連",
	"𬋀": "⿱⿰耳巨火",
	"𬋁": "⿰火⿱𣦼木",
	"𬋂": "⿰火得",
	"𬋃": "⿰火敛",
	"𬋄": "⿰火𢇇",
	"𬋅": "⿰火惠",
	"𬋆": "⿰煉亇",
	"𬋇": "⿱聑火",
	"𬋈": "⿱椎灬",
	"𬋉": "⿰火黹",
	"𬋊": "⿰火舜",
	"𬋋": "⿰火富",
	"𬋌": "⿰火⿱𦍌𧰨",
	"𬋍": "⿰火赖",
	"𬋎": "⿳艹⿱宀死灬",
	"𬋏": "⿰火歇",
	"𬋐": "⿱歃灬",
	"𬋑": "⿱賏火",
	"𬋒": "⿱働灬",
	"𬋓": "⿰⿱⿴𠂊⺀臼炎",
	"𬋔": "⿰火辳",
	"𬋕": "⿱醀灬",
	"𬋖": "⿱蓻火",
	"𬋗": "⿰炮席",
	"𬋘": "⿰𬉹尞",
	"𬋙": "⿰火興",
	"𬋚": "⿰炮悉",
	"𬋛": "⿰火衡",
	"𬋜": "⿰火𮥿",
	"𬋝": "⿱㣈火",
	"𬋞": "⿰火麗",
	"𬋟": "⿰火⿱日⿳冖⿱吅𠀎𧘇",
	"𬋠": "⿱譶火",
	"𬋡": "⿱𡚣火",
	"𬋢": "⿱⿰禾⑲火",
	"𬋣": "⿱𪛈火",
	"𬋤": "⿺爪冗",
	"𬋥": "⿱爫𠬛",
	"𬋦": "⿰爪只",
	"𬋧": "⿱爫衣",
	"𬋨": "⿰爭丁",
	"𬋩": "⿱⿱爫冖㠯",
	"𬋪": "⿱⿱爫冖叐",
	"𬋫": "⿰爰亇",
	"𬋬": "⿺爪周",
	"𬋭": "⿱爫看",
	"𬋮": "⿰受正",
	"𬋯": "⿳爫𠤻又",
	"𬋰": "⿺笔爪",
	"𬋱": "⿰爲亇",
	"𬋲": "⿺乳巫",
	"𬋳": "⿰爪報",
	"𬋴": "⿳⿱爫冖㐅⿰又虍",
	"𬋵": "⿱爫䖒",
	"𬋶": "⿰𤔔册",
	"𬋷": "⿱爫罸",
	"𬋸": "⿰⿳爫幺又寒",
	"𬋹": "⿰𤔔𥩮",
	"𬋺": "⿰爵昜",
	"𬋻": "⿱父大",
	"𬋼": "⿰父羕",
	"𬋽": "⿰廌爻",
	"𬋾": "⿰⿱业⿱八⿻巾㸚犮",
	"𬋿": "⿰爿歺",
	"𬌀": "⿰爿付",
	"𬌁": "⿰爿立",
	"𬌂": "⿰爿圼",
	"𬌃": "⿰爿東",
	"𬌄": "⿰爿⿷匚羊",
	"𬌅": "⿰爿⿱土田",
	"𬌆": "⿰爿𣥜",
	"𬌇": "⿰爿𪜹",
	"𬌈": "⿰爿⿱爫巿",
	"𬌉": "⿰爿⿳爫巿又",
	"𬌊": "⿰爿⿱甾口",
	"𬌋": "⿱𤕰其",
	"𬌌": "⿰爿番",
	"𬌍": "⿰爿⿱兔月",
	"𬌎": "⿰⿱爿口眾",
	"𬌏": "⿰爿賣",
	"𬌐": "⿰爿興",
	"𬌑": "⿰爿⿳𠮛鬲廾",
	"𬌒": "⿱将且",
	"𬌓": "⿰片心",
	"𬌔": "⿱片心",
	"𬌕": "⿰片体",
	"𬌖": "⿰薬片",
	"𬌗": "⿰牙合",
	"𬌘": "⿰牙峩",
	"𬌙": "⿰牛八",
	"𬌚": "⿰牛大",
	"𬌛": "⿱⿰〢又牛",
	"𬌜": "⿰牛少",
	"𬌝": "⿰牛刍",
	"𬌞": "⿰牛吕",
	"𬌟": "⿱⿱⿱亠丷冖牛",
	"𬌠": "⿰牛时",
	"𬌡": "⿰牛果",
	"𬌢": "⿱乳牛",
	"𬌣": "⿰特亇",
	"𬌤": "⿰牛昜",
	"𬌥": "⿰牛娄",
	"𬌦": "⿰牛時",
	"𬌧": "⿰牛剛",
	"𬌨": "⿰牛⿱角火",
	"𬌩": "⿰犭丶",
	"𬌪": "⿱犬廾",
	"𬌫": "⿰犭么",
	"𬌬": "⿰犭左",
	"𬌭": "⿰犭民",
	"𬌮": "⿰犭尧",
	"𬌯": "⿰犭耳",
	"𬌰": "⿰犬𠂢",
	"𬌱": "⿰犭闭",
	"𬌲": "⿰犭酉",
	"𬌳": "⿰⿱开土犬",
	"𬌴": "⿰犭灵",
	"𬌵": "⿰犭连",
	"𬌶": "⿰犭或",
	"𬌷": "⿰犭参",
	"𬌸": "⿰犭春",
	"𬌹": "⿰犭南",
	"𬌺": "⿰犭昜",
	"𬌻": "⿰犭負",
	"𬌼": "⿰犭⿱刀男",
	"𬌽": "⿰犭辱",
	"𬌾": "⿳⿱𠂊𠔿比犬",
	"𬌿": "⿰犭旁",
	"𬍀": "⿰犭⿳亠龷𧘇",
	"𬍁": "⿰犭連",
	"𬍂": "⿰犭𦤎",
	"𬍃": "⿰犭着",
	"𬍄": "⿰犭麻",
	"𬍅": "⿰犭寅",
	"𬍆": "⿰猪文",
	"𬍇": "⿰犭無",
	"𬍈": "⿱丙⿰犬㹜",
	"𬍉": "⿰狗𢼂",
	"𬍊": "⿰⿱臼言犬",
	"𬍋": "⿱與犬",
	"𬍌": "⿰狗哭",
	"𬍍": "⿰猪南",
	"𬍎": "⿰猪農",
	"𬍏": "⿰率下",
	"𬍐": "⿰王亍",
	"𬍑": "⿰王山",
	"𬍒": "⿰王云",
	"𬍓": "⿰王木",
	"𬍔": "⿰王切",
	"𬍕": "⿰王化",
	"𬍖": "⿰王水",
	"𬍗": "⿰王𢦍",
	"𬍘": "⿰王右",
	"𬍙": "⿰王戋",
	"𬍚": "⿰王乍",
	"𬍛": "⿰王乐",
	"𬍜": "⿰王宁",
	"𬍝": "⿰王弘",
	"𬍞": "⿺麦玉",
	"𬍟": "⿰全玉",
	"𬍠": "⿰王依",
	"𬍡": "⿱汤玉",
	"𬍢": "⿱龹玉",
	"𬍣": "⿰王如",
	"𬍤": "⿰王寻",
	"𬍥": "⿰王甫",
	"𬍦": "⿰王伶",
	"𬍧": "⿰王辛",
	"𬍨": "⿰王卲",
	"𬍩": "⿰王⿱龴疋",
	"𬍪": "⿰王亟",
	"𬍫": "⿰王疌",
	"𬍬": "⿰王幸",
	"𬍭": "⿰王靣",
	"𬍮": "⿰王⿱山㐱",
	"𬍯": "⿰王果",
	"𬍰": "⿰王岩",
	"𬍱": "⿰王命",
	"𬍲": "⿱王⿰壬壬",
	"𬍳": "⿰王享",
	"𬍴": "⿰王奏",
	"𬍵": "⿰王面",
	"𬍶": "⿰王昱",
	"𬍷": "⿰王苹",
	"𬍸": "⿰王盾",
	"𬍹": "⿰王㲋",
	"𬍺": "⿰王勇",
	"𬍻": "⿰王⿺廴車",
	"𬍼": "⿱玉𤤴",
	"𬍽": "⿰王員",
	"𬍾": "⿱珀必",
	"𬍿": "⿰王⿻禹一",
	"𬎀": "⿰王殷",
	"𬎁": "⿰王扇",
	"𬎂": "⿰王隺",
	"𬎃": "⿰王益",
	"𬎄": "⿰王孫",
	"𬎅": "⿰王雪",
	"𬎆": "⿰王莹",
	"𬎇": "⿰王莫",
	"𬎈": "⿰王𬜶",
	"𬎉": "⿰王偉",
	"𬎊": "⿰王⿱亠𧘗",
	"𬎋": "⿰王琴",
	"𬎌": "⿰王雲",
	"𬎍": "⿰王逹",
	"𬎎": "⿰王量",
	"𬎏": "⿰王紫",
	"𬎐": "⿰王答",
	"𬎑": "⿰王阑",
	"𬎒": "⿰王㝢",
	"𬎓": "⿰王嗇",
	"𬎔": "⿰王靳",
	"𬎕": "⿸𠩺⿱又玉",
	"𬎖": "⿰王新",
	"𬎗": "⿰⿱王山章",
	"𬎘": "⿰王⿳𠂊罒貝",
	"𬎙": "⿰王𥠖",
	"𬎚": "⿰王遷",
	"𬎛": "⿰王靜",
	"𬎜": "⿰王⿳罒吅⿱一𧘇",
	"𬎝": "⿰王⿳爫旧⿱罒又",
	"𬎞": "⿰王寶",
	"𬎟": "⿰王蘭",
	"𬎠": "⿰王屬",
	"𬎡": "⿰王籠",
	"𬎢": "⿺瓜兄",
	"𬎣": "⿺瓜乏",
	"𬎤": "⿺瓦厶",
	"𬎥": "⿱工瓦",
	"𬎦": "⿺瓦太",
	"𬎧": "⿱从瓦",
	"𬎨": "⿰朶瓦",
	"𬎩": "⿰𦈢瓦",
	"𬎪": "⿰合瓦",
	"𬎫": "⿰屰瓦",
	"𬎬": "⿰昙瓦",
	"𬎭": "⿰瓦制",
	"𬎮": "⿺瓦重",
	"𬎯": "⿺瓦高",
	"𬎰": "⿺瓦與",
	"𬎱": "⿰甘采",
	"𬎲": "⿰甚册",
	"𬎳": "⿰生木",
	"𬎴": "⿰生合",
	"𬎵": "⿰生闭",
	"𬎶": "⿰生灵",
	"𬎷": "⿰⿱罒廾生",
	"𬎸": "⿺兒生",
	"𬎹": "⿰生周",
	"𬎺": "⿰生泉",
	"𬎻": "⿰產亇",
	"𬎼": "⿰㒸生",
	"𬎽": "⿰用亇",
	"𬎾": "⿻肀月",
	"𬎿": "⿱丷田",
	"𬏀": "⿰田勺",
	"𬏁": "⿱由及",
	"𬏂": "⿰田尔",
	"𬏃": "⿰田乎",
	"𬏄": "⿱刑田",
	"𬏅": "⿰甶史",
	"𬏆": "⿱⿰丰又田",
	"𬏇": "⿰田弄",
	"𬏈": "⿱田町",
	"𬏉": "⿰田完",
	"𬏊": "⿰田良",
	"𬏋": "⿳田龷𧘇",
	"𬏌": "⿰由起",
	"𬏍": "⿱申⿰申申",
	"𬏎": "⿰番干",
	"𬏏": "⿰⿱爫糸田",
	"𬏐": "⿰田高",
	"𬏑": "⿰田竜",
	"𬏒": "⿱田娘",
	"𬏓": "⿰番巴",
	"𬏔": "⿰番分",
	"𬏕": "⿰由單",
	"𬏖": "⿰異弄",
	"𬏗": "⿰番次",
	"𬏘": "⿰異⿳艹罒廾",
	"𬏙": "⿱炏疋",
	"𬏚": "⿸疒一",
	"𬏛": "⿸疒才",
	"𬏜": "⿸疒马",
	"𬏝": "⿸疒𪟽",
	"𬏞": "⿸疒户",
	"𬏟": "⿸疒计",
	"𬏠": "⿸疒幻",
	"𬏡": "⿸疒戊",
	"𬏢": "⿸疒左",
	"𬏣": "⿸疒仙",
	"𬏤": "⿸疒乐",
	"𬏥": "⿸疒印",
	"𬏦": "⿸疒发",
	"𬏧": "⿸疒执",
	"𬏨": "⿸疒吒",
	"𬏩": "⿸疒劣",
	"𬏪": "⿸疒安",
	"𬏫": "⿸疒军",
	"𬏬": "⿸疒羽",
	"𬏭": "⿸疒赤",
	"𬏮": "⿸疒呙",
	"𬏯": "⿸疒豸",
	"𬏰": "⿸疒⿱爫夨",
	"𬏱": "⿸疒没",
	"𬏲": "⿸疒岡",
	"𬏳": "⿸疒周",
	"𬏴": "⿸疒怪",
	"𬏵": "⿸疒⿱羽二",
	"𬏶": "⿸疒面",
	"𬏷": "⿸疒贲",
	"𬏸": "⿸疒冠",
	"𬏹": "⿸疒⿱𦥑巾",
	"𬏺": "⿸疒⿱皿𧰨",
	"𬏻": "⿸疒⿳𠂊四⿰㐅乂",
	"𬏼": "⿸疒黑",
	"𬏽": "⿸疒買",
	"𬏾": "⿸疒盟",
	"𬏿": "⿸痲非",
	"𬐀": "⿸疒壁",
	"𬐁": "⿸疒闌",
	"𬐂": "⿰⿱癶开士",
	"𬐃": "⿱白一",
	"𬐄": "⿰白勻",
	"𬐅": "⿱白文",
	"𬐆": "⿱白乏",
	"𬐇": "⿱白矢",
	"𬐈": "⿰白考",
	"𬐉": "⿰当白",
	"𬐊": "⿰告白",
	"𬐋": "⿰厷皇",
	"𬐌": "⿱白披",
	"𬐍": "⿰皇元",
	"𬐎": "⿱白卒",
	"𬐏": "⿰⿱爫句白",
	"𬐐": "⿱白𢒎",
	"𬐑": "⿰皇鳳",
	"𬐒": "⿺巴皮",
	"𬐓": "⿱龸皮",
	"𬐔": "⿰永皮",
	"𬐕": "⿰皮孚",
	"𬐖": "⿰皮屋",
	"𬐗": "⿱亾皿",
	"𬐘": "⿱心皿",
	"𬐙": "⿰皿丮",
	"𬐚": "⿳𠂉口皿",
	"𬐛": "⿱㲹皿",
	"𬐜": "⿱⿹戈二皿",
	"𬐝": "⿱⿰工工皿",
	"𬐞": "⿱宇皿",
	"𬐟": "⿰盂公",
	"𬐠": "⿱杨皿",
	"𬐡": "⿱我皿",
	"𬐢": "⿱妻皿",
	"𬐣": "⿱奇皿",
	"𬐤": "⿱非皿",
	"𬐥": "⿱沱皿",
	"𬐦": "⿱𣲲皿",
	"𬐧": "⿳皿⑥八",
	"𬐨": "⿱咸皿",
	"𬐩": "⿰盃司",
	"𬐪": "⿳今罒皿",
	"𬐫": "⿱⿰舟子皿",
	"𬐬": "⿱臿皿",
	"𬐭": "⿰益丮",
	"𬐮": "⿱𬇥皿",
	"𬐯": "⿱洀皿",
	"𬐰": "⿱旅皿",
	"𬐱": "⿱⿰臣⿱𠂉口皿",
	"𬐲": "⿱貴皿",
	"𬐳": "⿱無皿",
	"𬐴": "⿱減皿",
	"𬐵": "⿱⿰米𦘪皿",
	"𬐶": "⿱⿰酉舟皿",
	"𬐷": "⿱雍皿",
	"𬐸": "⿰盧亇",
	"𬐹": "⿱𫒘皿",
	"𬐺": "⿱⿲米肉匕皿",
	"𬐻": "⿱滷皿",
	"𬐼": "⿰盜劫",
	"𬐽": "⿱⿰鹿攵皿",
	"𬐾": "⿰甚盜",
	"𬐿": "⿱𩒳皿",
	"𬑀": "⿱器皿",
	"𬑁": "⿱戲皿",
	"𬑂": "⿱⿲弓⿰米兄弓皿",
	"𬑃": "⿱鐐皿",
	"𬑄": "⿱鐀皿",
	"𬑅": "⿰目亇",
	"𬑆": "⿰目仑",
	"𬑇": "⿰目长",
	"𬑈": "⿰目平",
	"𬑉": "⿰末目",
	"𬑊": "⿰目本",
	"𬑋": "⿰目囚",
	"𬑌": "⿰目⿱人亐",
	"𬑍": "⿰目刍",
	"𬑎": "⿰目出",
	"𬑏": "⿰目𢀖",
	"𬑐": "⿰目有",
	"𬑑": "⿰目老",
	"𬑒": "⿰目尧",
	"𬑓": "⿰目华",
	"𬑔": "⿱罒𧰨",
	"𬑕": "⿰目军",
	"𬑖": "⿰目形",
	"𬑗": "⿰目间",
	"𬑘": "⿰目武",
	"𬑙": "⿰目卖",
	"𬑚": "⿰直匝",
	"𬑛": "⿰目念",
	"𬑜": "⿰目背",
	"𬑝": "⿱𥃫足",
	"𬑞": "⿰目敖",
	"𬑟": "⿰目候",
	"𬑠": "⿰目隻",
	"𬑡": "⿰目芻",
	"𬑢": "⿰目迹",
	"𬑣": "⿰目高",
	"𬑤": "⿱莫目",
	"𬑥": "⿰目雀",
	"𬑦": "⿰目旣",
	"𬑧": "⿰目绵",
	"𬑨": "⿰目𠁊",
	"𬑩": "⿰睡午",
	"𬑪": "⿱䀠癸",
	"𬑫": "⿰眜弹",
	"𬑬": "⿰目覺",
	"𬑭": "⿱矛山",
	"𬑮": "⿰矛卒",
	"𬑯": "⿰矛亭",
	"𬑰": "⿰矢半",
	"𬑱": "⿰矢宁",
	"𬑲": "⿰矢每",
	"𬑳": "⿰矢弟",
	"𬑴": "⿱矢來",
	"𬑵": "⿰半短",
	"𬑶": "⿱短艮",
	"𬑷": "⿰矢肇",
	"𬑸": "⿰短突",
	"𬑹": "⿰石厂",
	"𬑺": "⿰石寸",
	"𬑻": "⿰石千",
	"𬑼": "⿰石么",
	"𬑽": "⿴井石",
	"𬑾": "⿰石天",
	"𬑿": "⿰石攵",
	"𬒀": "⿰石氏",
	"𬒁": "⿰石夭",
	"𬒂": "⿰石方",
	"𬒃": "⿰石𫠣",
	"𬒄": "⿰石轧",
	"𬒅": "⿰石囘",
	"𬒆": "⿰石业",
	"𬒇": "⿰石兰",
	"𬒈": "⿳𭕄冖石",
	"𬒉": "⿰石⿸厂卬",
	"𬒊": "⿰石会",
	"𬒋": "⿰石朵",
	"𬒌": "⿱石羊",
	"𬒍": "⿰石员",
	"𬒎": "⿰石坚",
	"𬒏": "⿰石岜",
	"𬒐": "⿰石每",
	"𬒑": "⿰石完",
	"𬒒": "⿰石軋",
	"𬒓": "⿰石罗",
	"𬒔": "⿰石肯",
	"𬒕": "⿰石肃",
	"𬒖": "⿰石⿱一𠱄",
	"𬒗": "⿰石览",
	"𬒘": "⿰石信",
	"𬒙": "⿰石美",
	"𬒚": "⿰石軍",
	"𬒛": "⿰石𢃄",
	"𬒜": "⿰𪿒見",
	"𬒝": "⿰石造",
	"𬒞": "⿰石寅",
	"𬒟": "⿱⿲木歹木石",
	"𬒠": "⿰石琴",
	"𬒡": "⿰石雁",
	"𬒢": "⿰石華",
	"𬒣": "⿱石䖵",
	"𬒤": "⿰石鼎",
	"𬒥": "⿰石睘",
	"𬒦": "⿰石蓉",
	"𬒧": "⿰破𬛸",
	"𬒨": "⿰石髪",
	"𬒩": "⿰硬旁",
	"𬒪": "⿰⿱石止萬",
	"𬒫": "⿰石簽",
	"𬒬": "⿰示帀",
	"𬒭": "⿰礻帀",
	"𬒮": "⿰礻夬",
	"𬒯": "⿰礻丮",
	"𬒰": "⿰示丑",
	"𬒱": "⿰礻甲",
	"𬒲": "⿰礻叐",
	"𬒳": "⿰礻皮",
	"𬒴": "⿰礻缶",
	"𬒵": "⿱亦示",
	"𬒶": "⿰礻束",
	"𬒷": "⿰礻否",
	"𬒸": "⿺礼共",
	"𬒹": "⿰礻貝",
	"𬒺": "⿰礻足",
	"𬒻": "⿰礻岑",
	"𬒼": "⿺礼多",
	"𬒽": "⿰礻君",
	"𬒾": "⿰礻表",
	"𬒿": "⿰礻典",
	"𬓀": "⿰礻岸",
	"𬓁": "⿰示⿱日斤",
	"𬓂": "⿱𫩠示",
	"𬓃": "⿰礻朋",
	"𬓄": "⿰示⿱⿴𠂊⺀牛",
	"𬓅": "⿰礻宛",
	"𬓆": "⿰礻定",
	"𬓇": "⿰礻宜",
	"𬓈": "⿰礻⿱⿻コ一𣱳",
	"𬓉": "⿰礻春",
	"𬓊": "⿱⿰束又示",
	"𬓋": "⿰礻⿳𠂊𠔿大",
	"𬓌": "⿰礻郎",
	"𬓍": "⿰礻奕",
	"𬓎": "⿰礻晋",
	"𬓏": "⿰礻隻",
	"𬓐": "⿺礼怠",
	"𬓑": "⿰礻堇",
	"𬓒": "⿰礻𠦪",
	"𬓓": "⿺礼根",
	"𬓔": "⿰礻悤",
	"𬓕": "⿰礻袞",
	"𬓖": "⿰示斎",
	"𬓗": "⿰禄亇",
	"𬓘": "⿰票𠂢",
	"𬓙": "⿰礻最",
	"𬓚": "⿰礻喬",
	"𬓛": "⿰礻禁",
	"𬓜": "⿰票沓",
	"𬓝": "⿰礻翼",
	"𬓞": "⿰离去",
	"𬓟": "⿰离移",
	"𬓠": "⿰禾几",
	"𬓡": "⿱丿來",
	"𬓢": "⿰禾今",
	"𬓣": "⿰禾丮",
	"𬓤": "⿰禾尺",
	"𬓥": "⿰禾⿱一丰",
	"𬓦": "⿰禾充",
	"𬓧": "⿱任禾",
	"𬓨": "⿰禾𬔖",
	"𬓩": "⿰禾𡿪",
	"𬓪": "⿱利㐱",
	"𬓫": "⿰禾龟",
	"𬓬": "⿰禾我",
	"𬓭": "⿰禾⿳一人⿻冂土",
	"𬓮": "⿰禾尚",
	"𬓯": "⿰禾⿱次力",
	"𬓰": "⿰禾夜",
	"𬓱": "⿰禾贲",
	"𬓲": "⿰禾貞",
	"𬓳": "⿰禾界",
	"𬓴": "⿰禾⿱爫用",
	"𬓵": "⿰禾翁",
	"𬓶": "⿱秝甘",
	"𬓷": "⿱秝田",
	"𬓸": "⿰黍𠃓",
	"𬓹": "⿰禾屑",
	"𬓺": "⿱埶禾",
	"𬓻": "⿰禾⿱成母",
	"𬓼": "⿰秃贵",
	"𬓽": "⿰禾⿳白大彡",
	"𬓾": "⿰禾量",
	"𬓿": "⿰禾單",
	"𬔀": "⿰禾進",
	"𬔁": "⿰禾募",
	"𬔂": "⿱稤合",
	"𬔃": "⿰禾賣",
	"𬔄": "⿰禾蕙",
	"𬔅": "⿱穴丩",
	"𬔆": "⿱穴毛",
	"𬔇": "⿱穴火",
	"𬔈": "⿰穴由",
	"𬔉": "⿱穴吕",
	"𬔊": "⿱穴𭆨",
	"𬔋": "⿰突下",
	"𬔌": "⿰穿千",
	"𬔍": "⿱穴𢍁",
	"𬔎": "⿱穴倉",
	"𬔏": "⿱穴臭",
	"𬔐": "⿱穴堇",
	"𬔑": "⿱穴虖",
	"𬔒": "⿱穴深",
	"𬔓": "⿱穴焅",
	"𬔔": "⿰空竜",
	"𬔕": "⿰穿統",
	"𬔖": "⿱⿱亠丷丂",
	"𬔗": "⿰下立",
	"𬔘": "⿰立斤",
	"𬔙": "⿰⿻刀二立",
	"𬔚": "⿰立刅",
	"𬔛": "⿱世立",
	"𬔜": "⿰立皮",
	"𬔝": "⿰立⿱屮巳",
	"𬔞": "⿰立妥",
	"𬔟": "⿱𫩞立",
	"𬔠": "⿰⿱台立⿹𠃌一",
	"𬔡": "⿰立長",
	"𬔢": "⿱𫩠立",
	"𬔣": "⿰立命",
	"𬔤": "⿰立胃",
	"𬔥": "⿰立重",
	"𬔦": "⿱立⿰氵执",
	"𬔧": "⿰章丮",
	"𬔨": "⿰立𠪕",
	"𬔩": "⿱⿰䇂䇂𠔿",
	"𬔪": "⿰立⿱付貝",
	"𬔫": "⿰亲買",
	"𬔬": "⿱竹乃",
	"𬔭": "⿱竹口",
	"𬔮": "⿱竹夫",
	"𬔯": "⿱竹区",
	"𬔰": "⿱竹心",
	"𬔱": "⿱竹之",
	"𬔲": "⿱竹火",
	"𬔳": "⿱竹平",
	"𬔴": "⿱竹未",
	"𬔵": "⿱竹玉",
	"𬔶": "⿱竹北",
	"𬔷": "⿱竹外",
	"𬔸": "⿱竹⿰子几",
	"𬔹": "⿱竹发",
	"𬔺": "⿱竹𡉑",
	"𬔻": "⿱竹伩",
	"𬔼": "⿱竹⿰亻攵",
	"𬔽": "⿱竹名",
	"𬔾": "⿱竹𠂢",
	"𬔿": "⿱竹汙",
	"𬕀": "⿱竹守",
	"𬕁": "⿱竹衣",
	"𬕂": "⿱竹贡",
	"𬕃": "⿱竹否",
	"𬕄": "⿱竹丽",
	"𬕅": "⿱竹位",
	"𬕆": "⿱竹我",
	"𬕇": "⿱竹䀏",
	"𬕈": "⿳竹人𤴓",
	"𬕉": "⿱竹⿰册又",
	"𬕊": "⿱竹闷",
	"𬕋": "⿱竹沟",
	"𬕌": "⿱竹床",
	"𬕍": "⿱竹沙",
	"𬕎": "⿱竹玩",
	"𬕏": "⿱竹奉",
	"𬕐": "⿱竹昀",
	"𬕑": "⿱竹昌",
	"𬕒": "⿱竹尚",
	"𬕓": "⿰笑少",
	"𬕔": "⿱竹朋",
	"𬕕": "⿱竹𣂔",
	"𬕖": "⿱竹定",
	"𬕗": "⿱竹𪯲",
	"𬕘": "⿱竹泙",
	"𬕙": "⿱竹泍",
	"𬕚": "⿱竹威",
	"𬕛": "⿱竹轱",
	"𬕜": "⿱竹風",
	"𬕝": "⿱竹𣶒",
	"𬕞": "⿱竹哀",
	"𬕟": "⿱竹⿺辶市",
	"𬕠": "⿱竹洹",
	"𬕡": "⿱竹紅",
	"𬕢": "⿱竹⿰木𫠥",
	"𬕣": "⿱竹⿰木⿱一匝",
	"𬕤": "⿱竹根",
	"𬕥": "⿱竹倭",
	"𬕦": "⿱竹𫋲",
	"𬕧": "⿱竹海",
	"𬕨": "⿱竹朗",
	"𬕩": "⿱竹掉",
	"𬕪": "⿳竹吅戊",
	"𬕫": "⿰笛血",
	"𬕬": "⿱竹领",
	"𬕭": "⿳竹西戌",
	"𬕮": "⿱竹𣔋",
	"𬕯": "⿱竹援",
	"𬕰": "⿱竹𠸜",
	"𬕱": "⿱竹評",
	"𬕲": "⿱竹割",
	"𬕳": "⿰篤亇",
	"𬕴": "⿱竹聘",
	"𬕵": "⿱竹⿹戈韭",
	"𬕶": "⿱竹園",
	"𬕷": "⿱竹愈",
	"𬕸": "⿱竹鉗",
	"𬕹": "⿺篭下",
	"𬕺": "⿺篭亇",
	"𬕻": "⿱竹𦖻",
	"𬕼": "⿰𥯌芒",
	"𬕽": "⿱竹耦",
	"𬕾": "⿺篭目",
	"𬕿": "⿱竹頪",
	"𬖀": "⿱竹蹄",
	"𬖁": "⿱竹⿰耒⿱⿹勹丿⿱人氺",
	"𬖂": "⿱竹㬱",
	"𬖃": "⿱竹赞",
	"𬖄": "⿱竹𠔳",
	"𬖅": "⿰篭羽",
	"𬖆": "⿺篭弄",
	"𬖇": "⿱竹瞿",
	"𬖈": "⿳竹罒雔",
	"𬖉": "⿰篭望",
	"𬖊": "⿳竹𠫓⿲月員凡",
	"𬖋": "⿰米乙",
	"𬖌": "⿰米人",
	"𬖍": "⿰米八",
	"𬖎": "⿰米厶",
	"𬖏": "⿰米口",
	"𬖐": "⿰米夫",
	"𬖑": "⿰米见",
	"𬖒": "⿰米化",
	"𬖓": "⿰米本",
	"𬖔": "⿰米术",
	"𬖕": "⿰米匆",
	"𬖖": "⿰米刍",
	"𬖗": "⿰米奴",
	"𬖘": "⿰米𠬤",
	"𬖙": "⿰米后",
	"𬖚": "⿰米杂",
	"𬖛": "⿰米亦",
	"𬖜": "⿰⿺𠃊米令",
	"𬖝": "⿰米旱",
	"𬖞": "⿰米时",
	"𬖟": "⿰米闷",
	"𬖠": "⿰娄斗",
	"𬖡": "⿰米者",
	"𬖢": "⿰米固",
	"𬖣": "⿰米定",
	"𬖤": "⿰米叕",
	"𬖥": "⿰米帚",
	"𬖦": "⿰米厚",
	"𬖧": "⿱米⿳口④丅",
	"𬖨": "⿱粦口",
	"𬖩": "⿰粦亇",
	"𬖪": "⿰米屏",
	"𬖫": "⿰粟殳",
	"𬖬": "⿰⿱米⿵冂小犮",
	"𬖭": "⿰粘旦",
	"𬖮": "⿰米监",
	"𬖯": "⿱般米",
	"𬖰": "⿰米高",
	"𬖱": "⿰米羞",
	"𬖲": "⿰米蚩",
	"𬖳": "⿰⿱今米𠬶",
	"𬖴": "⿰米祭",
	"𬖵": "⿰米密",
	"𬖶": "⿰米菊",
	"𬖷": "⿰粘间",
	"𬖸": "⿰米答",
	"𬖹": "⿰米稍",
	"𬖺": "⿰米阑",
	"𬖻": "⿰⿱𣆗土米",
	"𬖼": "⿰粗𬏝",
	"𬖽": "⿰米滿",
	"𬖾": "⿰米頗",
	"𬖿": "⿱粦品",
	"𬗀": "⿱粘頂",
	"𬗁": "⿰粟骨",
	"𬗂": "⿰米聶",
	"𬗃": "⿰糹亍",
	"𬗄": "⿰糹凡",
	"𬗅": "⿰糹夃",
	"𬗆": "⿰糹孔",
	"𬗇": "⿰糹戊",
	"𬗈": "⿰糹玉",
	"𬗉": "⿰糹印",
	"𬗊": "⿰糹永",
	"𬗋": "⿹⿶弋⿰〢丿糸",
	"𬗌": "⿰糹虫",
	"𬗍": "⿱吒糸",
	"𬗎": "⿰⿱口糸久",
	"𬗏": "⿰糹吊",
	"𬗐": "⿳𠫓冖糸",
	"𬗑": "⿰糹衣",
	"𬗒": "⿰糹宇",
	"𬗓": "⿰糹⿱䒑巾",
	"𬗔": "⿰糹対",
	"𬗕": "⿰糹戒",
	"𬗖": "⿰糸豆",
	"𬗗": "⿰糹折",
	"𬗘": "⿰糹枣",
	"𬗙": "⿰糹吳",
	"𬗚": "⿰糹甸",
	"𬗛": "⿰糹𡉼",
	"𬗜": "⿰糹⿱丿⑥",
	"𬗝": "⿰糹甬",
	"𬗞": "⿰糸卲",
	"𬗟": "⿰糹靣",
	"𬗠": "⿰糹表",
	"𬗡": "⿰糹昌",
	"𬗢": "⿰糹⿱罒廾",
	"𬗣": "⿰糹⿱勿勿",
	"𬗤": "⿰糹肴",
	"𬗥": "⿰糹怛",
	"𬗦": "⿰糹宜",
	"𬗧": "⿰㣇糸",
	"𬗨": "⿰糹⿱匕貝",
	"𬗩": "⿰糹斫",
	"𬗪": "⿰素令",
	"𬗫": "⿰県糸",
	"𬗬": "⿰糸皇",
	"𬗭": "⿰糹兹",
	"𬗮": "⿰糹美",
	"𬗯": "⿰糹貢",
	"𬗰": "⿰糹殊",
	"𬗱": "⿰細末",
	"𬗲": "⿰糹修",
	"𬗳": "⿰糹敕",
	"𬗴": "⿰糹麥",
	"𬗵": "⿰糹執",
	"𬗶": "⿱冋絲",
	"𬗷": "⿰糹⿲丿⿻𦘒⿱丷八丨",
	"𬗸": "⿱絇糸",
	"𬗹": "⿰糹彩",
	"𬗺": "⿰糹笛",
	"𬗻": "⿰紅𪾋",
	"𬗼": "⿰糹焚",
	"𬗽": "⿱細村",
	"𬗾": "⿰素受",
	"𬗿": "⿰維殳",
	"𬘀": "⿰糹湼",
	"𬘁": "⿰糸幾",
	"𬘂": "⿰糹預",
	"𬘃": "⿲糹亞糹",
	"𬘄": "⿲糹叀糹",
	"𬘅": "⿰細美",
	"𬘆": "⿰糹⑭",
	"𬘇": "⿰糸⿳𠂊囚免",
	"𬘈": "⿰糸箏",
	"𬘉": "⿰糸𠪨",
	"𬘊": "⿰糹罷",
	"𬘋": "⿰糹質",
	"𬘌": "⿰糹瑩",
	"𬘍": "⿲糹軎糹",
	"𬘎": "⿰糹蕭",
	"𬘏": "⿰糹燒",
	"𬘐": "⿰糹霞",
	"𬘑": "⿰糹⿱黹田",
	"𬘒": "⿰糸闕",
	"𬘓": "⿰纟川",
	"𬘔": "⿰纟丏",
	"𬘕": "⿰纟尤",
	"𬘖": "⿰纟见",
	"𬘗": "⿰纟勾",
	"𬘘": "⿰纟冘",
	"𬘙": "⿰纟戉",
	"𬘚": "⿰纟末",
	"𬘛": "⿰纟去",
	"𬘜": "⿰纟旦",
	"𬘝": "⿰纟㐱",
	"𬘞": "⿰纟鸟",
	"𬘟": "⿰纟西",
	"𬘠": "⿰纟有",
	"𬘡": "⿰纟因",
	"𬘢": "⿰纟光",
	"𬘣": "⿰纟吊",
	"𬘤": "⿰纟吕",
	"𬘥": "⿰纟全",
	"𬘦": "⿰纟𠂢",
	"𬘧": "⿰纟齐",
	"𬘨": "⿰纟志",
	"𬘩": "⿰纟廷",
	"𬘪": "⿰纟佥",
	"𬘫": "⿰纟完",
	"𬘬": "⿰纟青",
	"𬘭": "⿰纟林",
	"𬘮": "⿰纟觅",
	"𬘯": "⿰纟享",
	"𬘰": "⿰纟耎",
	"𬘱": "⿰纟要",
	"𬘲": "⿰纟奓",
	"𬘳": "⿰纟须",
	"𬘴": "⿰纟秋",
	"𬘵": "⿰纟恒",
	"𬘶": "⿰纟酋",
	"𬘷": "⿰纟差",
	"𬘸": "⿰纟𣐉",
	"𬘹": "⿰纟载",
	"𬘺": "⿰纟舀",
	"𬘻": "⿰纟害",
	"𬘼": "⿰纟祟",
	"𬘽": "⿰纟屖",
	"𬘾": "⿰纟爽",
	"𬘿": "⿰纟曹",
	"𬙀": "⿰纟笛",
	"𬙁": "⿰纟阎",
	"𬙂": "⿰纟寅",
	"𬙃": "⿰纟⿱㚘心",
	"𬙄": "⿰纟超",
	"𬙅": "⿰纟著",
	"𬙆": "⿰纟番",
	"𬙇": "⿰纟然",
	"𬙈": "⿰纟粦",
	"𬙉": "⿰纟亶",
	"𬙊": "⿰纟墨",
	"𬙋": "⿰纟襄",
	"𬙌": "⿰缶比",
	"𬙍": "⿰缶井",
	"𬙎": "⿰缶卢",
	"𬙏": "⿰缶当",
	"𬙐": "⿰缶彔",
	"𬙑": "⿰缶巷",
	"𬙒": "⿰缶畏",
	"𬙓": "⿰缶⿸虍牛",
	"𬙔": "⿰缶當",
	"𬙕": "⿱罒丄",
	"𬙖": "⿱罒下",
	"𬙗": "⿱㓁于",
	"𬙘": "⿱罒于",
	"𬙙": "⿱罒方",
	"𬙚": "⿱罒世",
	"𬙛": "⿱罒冭",
	"𬙜": "⿱罒矢",
	"𬙝": "⿱罒毕",
	"𬙞": "⿰罢𠤎",
	"𬙟": "⿱罒医",
	"𬙠": "⿰𦊁犬",
	"𬙡": "⿱网其",
	"𬙢": "⿱罒易",
	"𬙣": "⿱罒⿰戶戈",
	"𬙤": "⿱罒捕",
	"𬙥": "⿱罒射",
	"𬙦": "⿱罒⿰氵𫨶",
	"𬙧": "⿱罒象",
	"𬙨": "⿱罒⿲𠂈幸又",
	"𬙩": "⿱⿱罒六⿱罒六",
	"𬙪": "⿱罒缳",
	"𬙫": "⿱罒⿰纟瞏",
	"𬙬": "⿱𦍌廾",
	"𬙭": "⿰羊韦",
	"𬙮": "⿱羊牛",
	"𬙯": "⿰羊㝉",
	"𬙰": "⿱𦍌母",
	"𬙱": "⿰羊戍",
	"𬙲": "⿰羊幵",
	"𬙳": "⿱羊吒",
	"𬙴": "⿰美屯",
	"𬙵": "⿰美丙",
	"𬙶": "⿱羊朋",
	"𬙷": "⿰背羊",
	"𬙸": "⿱⿳亠④口羊",
	"𬙹": "⿱𪣣羊",
	"𬙺": "⿰美𪪳",
	"𬙻": "⿰羊益",
	"𬙼": "⿰美卒",
	"𬙽": "⿰善令",
	"𬙾": "⿰美枼",
	"𬙿": "⿰善肙",
	"𬚀": "⿰群非",
	"𬚁": "⿰善舀",
	"𬚂": "⿰羞賤",
	"𬚃": "⿱羽足",
	"𬚄": "⿰肃羽",
	"𬚅": "⿱羽個",
	"𬚆": "⿱羽能",
	"𬚇": "⿰扇決",
	"𬚈": "⿰羽寅",
	"𬚉": "⿸耂九",
	"𬚊": "⿺老了",
	"𬚋": "⿸耂古",
	"𬚌": "⿰其老",
	"𬚍": "⿰者者",
	"𬚎": "⿱練老",
	"𬚏": "⿰而⿳爫幺又",
	"𬚐": "⿰耒色",
	"𬚑": "⿰耒萬",
	"𬚒": "⿰耳亐",
	"𬚓": "⿰耳大",
	"𬚔": "⿰耳⿱人亐",
	"𬚕": "⿰耳孕",
	"𬚖": "⿰耳召",
	"𬚗": "⿰耳夸",
	"𬚘": "⿰耳至",
	"𬚙": "⿰耳尖",
	"𬚚": "⿰耳我",
	"𬚛": "⿰耳⿱䒑夫",
	"𬚜": "⿰耳兑",
	"𬚝": "⿰耳言",
	"𬚞": "⿱可耶",
	"𬚟": "⿰耳隹",
	"𬚠": "⿰耳𫤘",
	"𬚡": "⿰耳英",
	"𬚢": "⿱既耳",
	"𬚣": "⿱耻𠇩",
	"𬚤": "⿰耳倉",
	"𬚥": "⿰耳送",
	"𬚦": "⿰耳華",
	"𬚧": "⿰耳敦",
	"𬚨": "⿰耳爾",
	"𬚩": "⿱⿲⿱岩石⿱岩石⿱岩石聞",
	"𬚪": "⿱⿱𦘒一乂",
	"𬚫": "⿰启聿",
	"𬚬": "⿰先𦘔",
	"𬚭": "⿰烏聿",
	"𬚮": "⿰⿱夕𢁳聿",
	"𬚯": "⿰月士",
	"𬚰": "⿱冈月",
	"𬚱": "⿰肉毛",
	"𬚲": "⿰肉心",
	"𬚳": "⿸𠃜月",
	"𬚴": "⿰肉匝",
	"𬚵": "⿰月⿱人亏",
	"𬚶": "⿰肉主",
	"𬚷": "⿰月⿱几天",
	"𬚸": "⿰舌肉",
	"𬚹": "⿰月朶",
	"𬚺": "⿰肉次",
	"𬚻": "⿰月吞",
	"𬚼": "⿰月弄",
	"𬚽": "⿰冏月",
	"𬚾": "⿰月我",
	"𬚿": "⿰肉闲",
	"𬛀": "⿰肩工",
	"𬛁": "⿰月那",
	"𬛂": "⿰月⿳一巛帀",
	"𬛃": "⿰肉者",
	"𬛄": "⿰月𣥜",
	"𬛅": "⿰月周",
	"𬛆": "⿰月昏",
	"𬛇": "⿰月庚",
	"𬛈": "⿰肉南",
	"𬛉": "⿰背公",
	"𬛊": "⿰月㒸",
	"𬛋": "⿰月郎",
	"𬛌": "⿰肉秦",
	"𬛍": "⿰月泰",
	"𬛎": "⿰肉隺",
	"𬛏": "⿰背㐫",
	"𬛐": "⿰月悉",
	"𬛑": "⿰月旣",
	"𬛒": "⿰月渚",
	"𬛓": "⿰月參",
	"𬛔": "⿱𪿟月",
	"𬛕": "⿰來肩",
	"𬛖": "⿰月間",
	"𬛗": "⿰月悶",
	"𬛘": "⿰月尊",
	"𬛙": "⿰脹平",
	"𬛚": "⿰月葉",
	"𬛛": "⿰背其",
	"𬛜": "⿰月賔",
	"𬛝": "⿰胎彦",
	"𬛞": "⿰月蕫",
	"𬛟": "⿰脚骨",
	"𬛠": "⿰育餒",
	"𬛡": "⿰腸票",
	"𬛢": "⿰丑𦣞",
	"𬛣": "⿰𦣞丮",
	"𬛤": "⿱付臣",
	"𬛥": "⿰臣舌",
	"𬛦": "⿰卧立",
	"𬛧": "⿰𫇆子",
	"𬛨": "⿱㲋𦣞",
	"𬛩": "⿰卧南",
	"𬛪": "⿱⿰𦣞子曾",
	"𬛫": "⿰𫇆曾",
	"𬛬": "⿱自夰",
	"𬛭": "⿰𦣻𦣻",
	"𬛮": "⿱自⿲冫束⿱丿丿",
	"𬛯": "⿰臭音",
	"𬛰": "⿱自𣗥",
	"𬛱": "⿰至人",
	"𬛲": "⿰升至",
	"𬛳": "⿱至至",
	"𬛴": "⿰至泰",
	"𬛵": "⿰至𥘿",
	"𬛶": "⿱臸來",
	"𬛷": "⿱臸㯤",
	"𬛸": "⿱臼工",
	"𬛹": "⿰臼𠃓",
	"𬛺": "⿱⿴𦥑氏口",
	"𬛻": "⿱⿶⿱𦥑冖丶成",
	"𬛼": "⿱與车",
	"𬛽": "⿱𦥯甲",
	"𬛾": "⿱媚臼",
	"𬛿": "⿱⿴𦥑目𤕰",
	"𬜀": "⿳𦥔冖𡨝",
	"𬜁": "⿳⿴𦥑召酉㘝",
	"𬜂": "⿱⿴𦥑林酒",
	"𬜃": "⿱⿶⿱𦥑冖同湏",
	"𬜄": "⿱⿶⿱𦥑冖林詋",
	"𬜅": "⿰舌占",
	"𬜆": "⿰舌乏",
	"𬜇": "⿰舌言",
	"𬜈": "⿰舌卒",
	"𬜉": "⿰舌思",
	"𬜊": "⿰舌則",
	"𬜋": "⿰舍君",
	"𬜌": "⿰舌施",
	"𬜍": "⿰舍炭",
	"𬜎": "⿰舌貶",
	"𬜏": "⿰舌禁",
	"𬜐": "⿰舌僉",
	"𬜑": "⿰舟力",
	"𬜒": "⿰舟已",
	"𬜓": "⿰𦨈予",
	"𬜔": "⿰舟达",
	"𬜕": "⿰船凢",
	"𬜖": "⿰舟空",
	"𬜗": "⿰舟苫",
	"𬜘": "⿰舟真",
	"𬜙": "⿰舟⿳止冖止",
	"𬜚": "⿰舟涉",
	"𬜛": "⿰舟𤿤",
	"𬜜": "⿰舟黎",
	"𬜝": "⿺色牟",
	"𬜞": "⿱色非",
	"𬜟": "⿰麗色",
	"𬜠": "⿱艹勹",
	"𬜡": "⿱艹山",
	"𬜢": "⿱艹久",
	"𬜣": "⿱艹井",
	"𬜤": "⿱艹⿰〢又",
	"𬜥": "⿱艹风",
	"𬜦": "⿱艹卉",
	"𬜧": "⿱艹发",
	"𬜨": "⿱艹岁",
	"𬜩": "⿳艹人日",
	"𬜪": "⿱艹缶",
	"𬜫": "⿱艽心",
	"𬜬": "⿱艹问",
	"𬜭": "⿱艹宅",
	"𬜮": "⿳艹⿻コ一⿻コ一",
	"𬜯": "⿱艹两",
	"𬜰": "⿱𦬅文",
	"𬜱": "⿱艹⿰矢刂",
	"𬜲": "⿱艹角",
	"𬜳": "⿱艹𠇤",
	"𬜴": "⿱艹快",
	"𬜵": "⿱艹吝",
	"𬜶": "⿱艹𪞏",
	"𬜷": "⿱艹冶",
	"𬜸": "⿱艹怀",
	"𬜹": "⿱艹妨",
	"𬜺": "⿱艹⿰纟丒",
	"𬜻": "⿳艹一⿻从⿻二丨",
	"𬜼": "⿱苪万",
	"𬜽": "⿱艹𥐧",
	"𬜾": "⿱艹贤",
	"𬜿": "⿱艹国",
	"𬝀": "⿱艹⿰午午",
	"𬝁": "⿱艹鱼",
	"𬝂": "⿳𫇦⿻𠀃丨儿",
	"𬝃": "⿰劳少",
	"𬝄": "⿱艹宝",
	"𬝅": "⿱艹𪯲",
	"𬝆": "⿱艹羌",
	"𬝇": "⿱艹享",
	"𬝈": "⿱艹㛁",
	"𬝉": "⿱艹叕",
	"𬝊": "⿱艹⿰纟瓜",
	"𬝋": "⿱节虫",
	"𬝌": "⿱艹柏",
	"𬝍": "⿱艹珎",
	"𬝎": "⿳艹內皿",
	"𬝏": "⿳艹日戊",
	"𬝐": "⿱艹点",
	"𬝑": "⿳艹人镸",
	"𬝒": "⿱艹俐",
	"𬝓": "⿳艹人吝",
	"𬝔": "⿳艹禾反",
	"𬝕": "⿱艹𢍉",
	"𬝖": "⿱艹恒",
	"𬝗": "⿱艹𢙇",
	"𬝘": "⿱艹兹",
	"𬝙": "⿱艹冟",
	"𬝚": "⿱艹素",
	"𬝛": "⿳艹一韭",
	"𬝜": "⿱艹𭭇",
	"𬝝": "⿱艹聁",
	"𬝞": "⿱艹𦕂",
	"𬝟": "⿱艹圃",
	"𬝠": "⿱艹贼",
	"𬝡": "⿰萌乃",
	"𬝢": "⿳艹⿰⿴𠂊冫②天",
	"𬝣": "⿱艹秧",
	"𬝤": "⿱艹朕",
	"𬝥": "⿱艹⿹勹㚘",
	"𬝦": "⿱艹⿰禾丙",
	"𬝧": "⿳艹⿱亼方廾",
	"𬝨": "⿱艹⿻十𠈌",
	"𬝩": "⿱茨手",
	"𬝪": "⿱艹庭",
	"𬝫": "⿱𫇦昊",
	"𬝬": "⿱𫇦具",
	"𬝭": "⿱𬜷廾",
	"𬝮": "⿱艹料",
	"𬝯": "⿱艹宾",
	"𬝰": "⿱艹⿰⿱刃壬阝",
	"𬝱": "⿰弗英",
	"𬝲": "⿱艹娳",
	"𬝳": "⿱艹展",
	"𬝴": "⿱艹难",
	"𬝵": "⿱艹軟",
	"𬝶": "⿳艹巫日",
	"𬝷": "⿳艹雨亐",
	"𬝸": "⿱艹⿰正朿",
	"𬝹": "⿱艹雪",
	"𬝺": "⿱艹𣢾",
	"𬝻": "⿱艹𥑴",
	"𬝼": "⿱艹⿹戈⿱廿巾",
	"𬝽": "⿱艹琇",
	"𬝾": "⿱艹堂",
	"𬝿": "⿱艹䢙",
	"𬞀": "⿱艹晨",
	"𬞁": "⿰草兄",
	"𬞂": "⿳艹⿰⿴𠂊⺀③天",
	"𬞃": "⿱艹⿰夕非",
	"𬞄": "⿱萑土",
	"𬞅": "⿱艹逛",
	"𬞆": "⿱艹袍",
	"𬞇": "⿱艹淘",
	"𬞈": "⿱艹庻",
	"𬞉": "⿱艹淜",
	"𬞊": "⿱艹寕",
	"𬞋": "⿱艹渐",
	"𬞌": "⿱艹陶",
	"𬞍": "⿱艹𫃟",
	"𬞎": "⿱艹㝹",
	"𬞏": "⿳艹⿱田一⿱田一",
	"𬞐": "⿱艹跒",
	"𬞑": "⿱艹喃",
	"𬞒": "⿱萬口",
	"𬞓": "⿰萑尤",
	"𬞔": "⿱艹袴",
	"𬞕": "⿱艹阑",
	"𬞖": "⿱艹評",
	"𬞗": "⿱艹善",
	"𬞘": "⿱艹𬯎",
	"𬞙": "⿱艹𥿻",
	"𬞚": "⿱艹碎",
	"𬞛": "⿱艹𧧬",
	"𬞜": "⿱艹煦",
	"𬞝": "⿱艹睦",
	"𬞞": "⿱艹䟽",
	"𬞟": "⿱艹频",
	"𬞠": "⿰茶芍",
	"𬞡": "⿱艹幐",
	"𬞢": "⿱艹⿰𤔄欠",
	"𬞣": "⿱艹䅟",
	"𬞤": "⿺辶萹",
	"𬞥": "⿱艹溪",
	"𬞦": "⿱艹𪪷",
	"𬞧": "⿱艹慈",
	"𬞨": "⿱艹㷔",
	"𬞩": "⿱艹㙜",
	"𬞪": "⿳艹首元",
	"𬞫": "⿱艹滥",
	"𬞬": "⿱艹嫆",
	"𬞭": "⿱艹熙",
	"𬞮": "⿰蓮亇",
	"𬞯": "⿳艹⿲止日匕攵",
	"𬞰": "⿰𫇰娄",
	"𬞱": "⿱𦭝⿹戈目",
	"𬞲": "⿱艹⿰虚亏",
	"𬞳": "⿱艹⿰月𭜮",
	"𬞴": "⿱艹魁",
	"𬞵": "⿱艹銀",
	"𬞶": "⿱艹僡",
	"𬞷": "⿱艹誑",
	"𬞸": "⿱艹⿳宀艹見",
	"𬞹": "⿱艹⿳亠④⿵冂米",
	"𬞺": "⿰娄𫇰",
	"𬞻": "⿱艹綿",
	"𬞼": "⿱艹維",
	"𬞽": "⿱艹嫚",
	"𬞾": "⿱艹⿰阝𡘷",
	"𬞿": "⿰𠀬莫",
	"𬟀": "⿱昔朕",
	"𬟁": "⿱艹鹝",
	"𬟂": "⿱艹髮",
	"𬟃": "⿱艹𫎇",
	"𬟄": "⿱艹𩒛",
	"𬟅": "⿱艹踷",
	"𬟆": "⿱艹億",
	"𬟇": "⿱艹⿰耒昷",
	"𬟈": "⿱艹𬥉",
	"𬟉": "⿱艹潓",
	"𬟊": "⿱艹㦄",
	"𬟋": "⿱艹緒",
	"𬟌": "⿱艹⿰阝尊",
	"𬟍": "⿱艹𦂕",
	"𬟎": "⿱艹⿰弄昜",
	"𬟏": "⿱艹⑯",
	"𬟐": "⿱艹𨂠",
	"𬟑": "⿱艹䳆",
	"𬟒": "⿱艹頺",
	"𬟓": "⿱艹勲",
	"𬟔": "⿱艹憶",
	"𬟕": "⿱艹縝",
	"𬟖": "⿰尞苔",
	"𬟗": "⿰𫇰𪧘",
	"𬟘": "⿱艹穗",
	"𬟙": "⿱艹謄",
	"𬟚": "⿳艹⿲氵𠯂攵灬",
	"𬟛": "⿰𪧘𫇰",
	"𬟜": "⿰烈著",
	"𬟝": "⿱艹曛",
	"𬟞": "⿱艹馤",
	"𬟟": "⿱艹⿰柔骨",
	"𬟠": "⿰華曹",
	"𬟡": "⿱艹⿳⿲止百己八攵",
	"𬟢": "⿱艹⿵門唯",
	"𬟣": "⿱艹瀨",
	"𬟤": "⿱𧀣灬",
	"𬟥": "⿰束薬",
	"𬟦": "⿱艹鬘",
	"𬟧": "⿸虍大",
	"𬟨": "⿸虍夫",
	"𬟩": "⿸虍火",
	"𬟪": "⿰虎见",
	"𬟫": "⿸虍貝",
	"𬟬": "⿰冎虎",
	"𬟭": "⿺虎田",
	"𬟮": "⿸虍𡭴",
	"𬟯": "⿸虍乘",
	"𬟰": "⿰⿱幺本虎",
	"𬟱": "⿸虍黑",
	"𬟲": "⿰⿱幺幸虎",
	"𬟳": "⿰盧串",
	"𬟴": "⿰虫山",
	"𬟵": "⿰虫凢",
	"𬟶": "⿰虫圡",
	"𬟷": "⿰虫井",
	"𬟸": "⿰虫反",
	"𬟹": "⿰虫化",
	"𬟺": "⿱从虫",
	"𬟻": "⿰虫六",
	"𬟼": "⿰虫末",
	"𬟽": "⿰虫东",
	"𬟾": "⿰虫𫠣",
	"𬟿": "⿰虫正",
	"𬠀": "⿰虫白",
	"𬠁": "⿰虫头",
	"𬠂": "⿰虫西",
	"𬠃": "⿰虫毕",
	"𬠄": "⿰虫𡆫",
	"𬠅": "⿰虫当",
	"𬠆": "⿰⿱㐅弔虫",
	"𬠇": "⿰虫兴",
	"𬠈": "⿰虫贡",
	"𬠉": "⿱吻虫",
	"𬠊": "⿰虫似",
	"𬠋": "⿰虫沙",
	"𬠌": "⿰虫那",
	"𬠍": "⿰虫忍",
	"𬠎": "⿰虫卦",
	"𬠏": "⿰虫拉",
	"𬠐": "⿰虫岡",
	"𬠑": "⿰虫𫩧",
	"𬠒": "⿰虫帛",
	"𬠓": "⿰虫季",
	"𬠔": "⿰虫𫂱",
	"𬠕": "⿰虫乖",
	"𬠖": "⿰虫念",
	"𬠗": "⿰虫咅",
	"𬠘": "⿱泳虫",
	"𬠙": "⿰虫⿱䒑付",
	"𬠚": "⿰虫波",
	"𬠛": "⿰𥘈𧈡",
	"𬠜": "⿰虫查",
	"𬠝": "⿰虫前",
	"𬠞": "⿰虫飛",
	"𬠟": "⿰虫䓁",
	"𬠠": "⿱贼虫",
	"𬠡": "⿰虫修",
	"𬠢": "⿰虫祖",
	"𬠣": "⿰虫容",
	"𬠤": "⿱水䖵",
	"𬠥": "⿰虫𢚸",
	"𬠦": "⿰虫虖",
	"𬠧": "⿰虫竟",
	"𬠨": "⿰虫𥁞",
	"𬠩": "⿰虫都",
	"𬠪": "⿰虫⿱取壬",
	"𬠫": "⿰虫萌",
	"𬠬": "⿰虫𦲸",
	"𬠭": "⿰虫紫",
	"𬠮": "⿰虫傘",
	"𬠯": "⿰虫罪",
	"𬠰": "⿱𦥯虫",
	"𬠱": "⿰每蛮",
	"𬠲": "⿰虫碧",
	"𬠳": "⿰虫夢",
	"𬠴": "⿰虫舞",
	"𬠵": "⿰虫蜜",
	"𬠶": "⿰蛇毒",
	"𬠷": "⿱单䖵",
	"𬠸": "⿱𮙥䖵",
	"𬠹": "⿱㪉䖵",
	"𬠺": "⿰蟮它",
	"𬠻": "⿰虫羅",
	"𬠼": "⿱列血",
	"𬠽": "⿲彳丶亍",
	"𬠾": "⿲彳戈亍",
	"𬠿": "⿲彳止亍",
	"𬡀": "⿲彳𭇥亍",
	"𬡁": "⿲彳嘼亍",
	"𬡂": "⿰衤入",
	"𬡃": "⿰衤土",
	"𬡄": "⿱六⿱𠃋𧘇",
	"𬡅": "⿰衤阝",
	"𬡆": "⿰衤己",
	"𬡇": "⿳亠马𧘇",
	"𬡈": "⿰衤丰",
	"𬡉": "⿰衤厄",
	"𬡊": "⿰衤巴",
	"𬡋": "⿰衤匝",
	"𬡌": "⿱令衣",
	"𬡍": "⿰衤鸟",
	"𬡎": "⿰衤刍",
	"𬡏": "⿳亠立𧘇",
	"𬡐": "⿰弗衣",
	"𬡑": "⿳亠有𧘇",
	"𬡒": "⿰衤夹",
	"𬡓": "⿱执衣",
	"𬡔": "⿰衤师",
	"𬡕": "⿰衤杀",
	"𬡖": "⿰衤朵",
	"𬡗": "⿳亠米𧘇",
	"𬡘": "⿰衤羊",
	"𬡙": "⿰衤芊",
	"𬡚": "⿳亠芊𧘇",
	"𬡛": "⿱余衣",
	"𬡜": "⿰衤弟",
	"𬡝": "⿳亠君𧘇",
	"𬡞": "⿰衤芭",
	"𬡟": "⿰衤葻",
	"𬡠": "⿰衤罗",
	"𬡡": "⿳亠隹𧘇",
	"𬡢": "⿰衤𪥌",
	"𬡣": "⿰衤咅",
	"𬡤": "⿱炏衣",
	"𬡥": "⿰衤貞",
	"𬡦": "⿰衤笃",
	"𬡧": "⿰衤倉",
	"𬡨": "⿰衤朗",
	"𬡩": "⿱被本",
	"𬡪": "⿰衤𠦪",
	"𬡫": "⿳亠𫪡𧘇",
	"𬡬": "⿰衤動",
	"𬡭": "⿱亠𧛱",
	"𬡮": "⿰衤爲",
	"𬡯": "⿰衤蛮",
	"𬡰": "⿰衤照",
	"𬡱": "⿰衤简",
	"𬡲": "⿱⿲木夕木𡘚",
	"𬡳": "⿰衤翠",
	"𬡴": "⿰衤綿",
	"𬡵": "⿰衤蓺",
	"𬡶": "⿰衤墨",
	"𬡷": "⿰衤赞",
	"𬡸": "⿺尤覀",
	"𬡹": "⿱西伯",
	"𬡺": "⿰要去",
	"𬡻": "⿰粟⿱文厂",
	"𬡼": "⿰氏見",
	"𬡽": "⿺見世",
	"𬡾": "⿰尙見",
	"𬡿": "⿰⿱日尹見",
	"𬢀": "⿱欣見",
	"𬢁": "⿺見⿰谷女",
	"𬢂": "⿰⿱日君見",
	"𬢃": "⿰⿱夫㚘見",
	"𬢄": "⿺見異",
	"𬢅": "⿰肇見",
	"𬢆": "⿱⿰虎⑧見",
	"𬢇": "⿱又见",
	"𬢈": "⿰东见",
	"𬢉": "⿰𪩲见",
	"𬢊": "⿰司见",
	"𬢋": "⿰兆见",
	"𬢌": "⿰志见",
	"𬢍": "⿰束见",
	"𬢎": "⿰者见",
	"𬢏": "⿰甚见",
	"𬢐": "⿰契见",
	"𬢑": "⿰英见",
	"𬢒": "⿰冥见",
	"𬢓": "⿱敝见",
	"𬢔": "⿰登见",
	"𬢕": "⿰角戋",
	"𬢖": "⿰角兆",
	"𬢗": "⿰谷角",
	"𬢘": "⿰角⿱从龰",
	"𬢙": "⿱吂⿰𦛲凡",
	"𬢚": "⿸𠂇言",
	"𬢛": "⿰言勹",
	"𬢜": "⿰言弋",
	"𬢝": "⿳一八言",
	"𬢞": "⿰言亇",
	"𬢟": "⿰言攴",
	"𬢠": "⿰言丮",
	"𬢡": "⿰言示",
	"𬢢": "⿰言弁",
	"𬢣": "⿰言㦮",
	"𬢤": "⿱次言",
	"𬢥": "⿰言𢦑",
	"𬢦": "⿰言考",
	"𬢧": "⿱吅言",
	"𬢨": "⿰言安",
	"𬢩": "⿰言凼",
	"𬢪": "⿰言寿",
	"𬢫": "⿰言𬂝",
	"𬢬": "⿰言厎",
	"𬢭": "⿰言身",
	"𬢮": "⿰言歨",
	"𬢯": "⿱⿰贝贝言",
	"𬢰": "⿰言房",
	"𬢱": "⿰言⿱𦍌又",
	"𬢲": "⿰言函",
	"𬢳": "⿰言参",
	"𬢴": "⿰言姿",
	"𬢵": "⿰言貞",
	"𬢶": "⿰言盆",
	"𬢷": "⿰言便",
	"𬢸": "⿰言⿱釆又",
	"𬢹": "⿰言⿱厶辛",
	"𬢺": "⿰𠦝⿱𠂉言",
	"𬢻": "⿰言⿳匕⿴目一八",
	"𬢼": "⿰言⿱龷早",
	"𬢽": "⿰言䎡",
	"𬢾": "⿰言辱",
	"𬢿": "⿰言荅",
	"𬣀": "⿱⿲彳韦亍言",
	"𬣁": "⿰言害",
	"𬣂": "⿰言𬙮",
	"𬣃": "⿱旂言",
	"𬣄": "⿰言書",
	"𬣅": "⿰言盛",
	"𬣆": "⿰言逨",
	"𬣇": "⿰言菊",
	"𬣈": "⿰言備",
	"𬣉": "⿰言肅",
	"𬣊": "⿰言萲",
	"𬣋": "⿰言傳",
	"𬣌": "⿰謀卯",
	"𬣍": "⿰言團",
	"𬣎": "⿰論全",
	"𬣏": "⿱⿴𦥑角言",
	"𬣐": "⿰言慈",
	"𬣑": "⿰言翟",
	"𬣒": "⿰言暮",
	"𬣓": "⿰言⿱進大",
	"𬣔": "⿰言衛",
	"𬣕": "⿰言橫",
	"𬣖": "⿰言𨵩",
	"𬣗": "⿰言彎",
	"𬣘": "⿰言欒",
	"𬣙": "⿰讠于",
	"𬣚": "⿰讠口",
	"𬣛": "⿰讠支",
	"𬣜": "⿰讠毛",
	"𬣝": "⿰讠匀",
	"𬣞": "⿰讠㝉",
	"𬣟": "⿰讠斗",
	"𬣠": "⿰讠甘",
	"𬣡": "⿰讠戋",
	"𬣢": "⿰讠他",
	"𬣣": "⿰讠主",
	"𬣤": "⿰讠玄",
	"𬣥": "⿰讠𠬢",
	"𬣦": "⿰讠幼",
	"𬣧": "⿰讠弗",
	"𬣨": "⿰讠厊",
	"𬣩": "⿰讠有",
	"𬣪": "⿰讠岁",
	"𬣫": "⿰讠团",
	"𬣬": "⿰讠回",
	"𬣭": "⿰讠当",
	"𬣮": "⿰讠名",
	"𬣯": "⿰讠任",
	"𬣰": "⿰讠自",
	"𬣱": "⿰讠州",
	"𬣲": "⿰讠并",
	"𬣳": "⿰讠艮",
	"𬣴": "⿰讠迈",
	"𬣵": "⿰讠达",
	"𬣶": "⿰讠厏",
	"𬣷": "⿰讠束",
	"𬣸": "⿰讠旱",
	"𬣹": "⿰讠足",
	"𬣺": "⿰讠夅",
	"𬣻": "⿰讠廷",
	"𬣼": "⿰讠良",
	"𬣽": "⿰讠连",
	"𬣾": "⿰讠昔",
	"𬣿": "⿰讠劳",
	"𬤀": "⿰讠虎",
	"𬤁": "⿰讠匋",
	"𬤂": "⿰讠罙",
	"𬤃": "⿰讠卷",
	"𬤄": "⿰讠参",
	"𬤅": "⿰讠亟",
	"𬤆": "⿰讠贯",
	"𬤇": "⿰讠垔",
	"𬤈": "⿰讠带",
	"𬤉": "⿰讠贵",
	"𬤊": "⿰讠是",
	"𬤋": "⿰讠怱",
	"𬤌": "⿰讠臿",
	"𬤍": "⿰讠皇",
	"𬤎": "⿰讠宣",
	"𬤏": "⿰讠度",
	"𬤐": "⿰讠哥",
	"𬤑": "⿰讠鬲",
	"𬤒": "⿰讠盍",
	"𬤓": "⿰讠耆",
	"𬤔": "⿰讠盎",
	"𬤕": "⿰讠𦐇",
	"𬤖": "⿰讠⿺辶军",
	"𬤗": "⿰讠栾",
	"𬤘": "⿰讠桼",
	"𬤙": "⿰讠虖",
	"𬤚": "⿰讠婴",
	"𬤛": "⿰讠阎",
	"𬤜": "⿰讠屠",
	"𬤝": "⿰讠惠",
	"𬤞": "⿰讠壹",
	"𬤟": "⿰讠尞",
	"𬤠": "⿰讠喦",
	"𬤡": "⿰讠奥",
	"𬤢": "⿰讠尊",
	"𬤣": "⿰讠敦",
	"𬤤": "⿰讠曾",
	"𬤥": "⿰讠巽",
	"𬤦": "⿰讠遗",
	"𬤧": "⿰讠𥈀",
	"𬤨": "⿰讠喿",
	"𬤩": "⿰讠疑",
	"𬤪": "⿰讠遝",
	"𬤫": "⿰讠豪",
	"𬤬": "⿰讠㡭",
	"𬤭": "⿰讠慧",
	"𬤮": "⿰讠赞",
	"𬤯": "⿰讠蹇",
	"𬤰": "⿰讠雚",
	"𬤱": "⿰讠魋",
	"𬤲": "⿰谷令",
	"𬤳": "⿰谷侖",
	"𬤴": "⿰谷頁",
	"𬤵": "⿰⿳士冖禾谷",
	"𬤶": "⿺尺豆",
	"𬤷": "⿰豆毕",
	"𬤸": "⿰豆⿱爫帚",
	"𬤹": "⿰豈恣",
	"𬤺": "⿰豐包",
	"𬤻": "⿰豕乃",
	"𬤼": "⿱凶豕",
	"𬤽": "⿰豕丑",
	"𬤾": "⿰𡉣豕",
	"𬤿": "⿰豕吾",
	"𬥀": "⿰豕君",
	"𬥁": "⿱取豕",
	"𬥂": "⿰豕或",
	"𬥃": "⿱邵豕",
	"𬥄": "⿰豕聂",
	"𬥅": "⿱䀠豕",
	"𬥆": "⿰象奉",
	"𬥇": "⿰省𦊽",
	"𬥈": "⿰豸页",
	"𬥉": "⿰豸𫤘",
	"𬥊": "⿰豸𬜯",
	"𬥋": "⿰貍攵",
	"𬥌": "⿰豸象",
	"𬥍": "⿰豸毆",
	"𬥎": "⿱又貝",
	"𬥏": "⿰貝分",
	"𬥐": "⿱父貝",
	"𬥑": "⿱凶貝",
	"𬥒": "⿱尹貝",
	"𬥓": "⿰貝半",
	"𬥔": "⿰⿱斤貝七",
	"𬥕": "⿰貝𫤫",
	"𬥖": "⿰貝𫭠",
	"𬥗": "⿰貝坐",
	"𬥘": "⿰貝告",
	"𬥙": "⿱㓁員",
	"𬥚": "⿱刜貝",
	"𬥛": "⿰貝奇",
	"𬥜": "⿰貝⿱央彡",
	"𬥝": "⿱帛貝",
	"𬥞": "⿰貝参",
	"𬥟": "⿳貝⑥八",
	"𬥠": "⿰貳及",
	"𬥡": "⿱⿰歺斤貝",
	"𬥢": "⿰貝爰",
	"𬥣": "⿰貧危",
	"𬥤": "⿰貝𫳇",
	"𬥥": "⿰貝冢",
	"𬥦": "⿸𠩺貝",
	"𬥧": "⿰貝敏",
	"𬥨": "⿰貝殽",
	"𬥩": "⿰員隺",
	"𬥪": "⿰皷貝",
	"𬥫": "⿱對貝",
	"𬥬": "⿰貧难",
	"𬥭": "⿱𧴧戠",
	"𬥮": "⿰𦰩貧",
	"𬥯": "⿰貧從",
	"𬥰": "⿰⿱氏貝⿱氏貝",
	"𬥱": "⿱⿰萑攵貝",
	"𬥲": "⿰貝囊",
	"𬥳": "⿰贝仓",
	"𬥴": "⿰贝甘",
	"𬥵": "⿰贝㐌",
	"𬥶": "⿰贝皮",
	"𬥷": "⿰贝争",
	"𬥸": "⿰贝串",
	"𬥹": "⿰贝舍",
	"𬥺": "⿰贝匽",
	"𬥻": "⿰贝耎",
	"𬥼": "⿰贝耑",
	"𬥽": "⿰贝侯",
	"𬥾": "⿰贝监",
	"𬥿": "⿰贝𠪨",
	"𬦀": "⿰贝囊",
	"𬦁": "⿰赤分",
	"𬦂": "⿰赤艮",
	"𬦃": "⿺𪜕赤",
	"𬦄": "⿰赤覩",
	"𬦅": "⿺走𠃓",
	"𬦆": "⿺走专",
	"𬦇": "⿱不走",
	"𬦈": "⿺走月",
	"𬦉": "⿺走古",
	"𬦊": "⿺走歺",
	"𬦋": "⿺走氷",
	"𬦌": "⿺走成",
	"𬦍": "⿺走𫡓",
	"𬦎": "⿺走𦣞",
	"𬦏": "⿺走𫡆",
	"𬦐": "⿺走𠯑",
	"𬦑": "⿺走矣",
	"𬦒": "⿺走朋",
	"𬦓": "⿺走宗",
	"𬦔": "⿺走𦍒",
	"𬦕": "⿺走胐",
	"𬦖": "⿺走軍",
	"𬦗": "⿺起耒",
	"𬦘": "⿺走巸",
	"𬦙": "⿺走𠦪",
	"𬦚": "⿺走𬙜",
	"𬦛": "⿺走⿰貝乇",
	"𬦜": "⿺走益",
	"𬦝": "⿺走𣇛",
	"𬦞": "⿺走將",
	"𬦟": "⿺走喪",
	"𬦠": "⿰𧾷乃",
	"𬦡": "⿰𧾷亇",
	"𬦢": "⿰𧾷门",
	"𬦣": "⿰𧾷历",
	"𬦤": "⿰𧾷牙",
	"𬦥": "⿰𧾷贝",
	"𬦦": "⿰𧾷爪",
	"𬦧": "⿰𧾷仑",
	"𬦨": "⿰𧾷叩",
	"𬦩": "⿰𧾷刍",
	"𬦪": "⿰𧾷召",
	"𬦫": "⿰𧾷𠬤",
	"𬦬": "⿰𧾷圪",
	"𬦭": "⿱覀足",
	"𬦮": "⿰𧾷耳",
	"𬦯": "⿰𧾷夹",
	"𬦰": "⿰𧾷百",
	"𬦱": "⿰𧾷𠂢",
	"𬦲": "⿰𧾷車",
	"𬦳": "⿰𧾷豸",
	"𬦴": "⿰𧾷⿱冯几",
	"𬦵": "⿰𧾷张",
	"𬦶": "⿰𧾷到",
	"𬦷": "⿰𧾷花",
	"𬦸": "⿰𧾷昆",
	"𬦹": "⿰𧾷条",
	"𬦺": "⿰𧾷⿸广⿱一巴",
	"𬦻": "⿰𧾷贯",
	"𬦼": "⿺𪜕足",
	"𬦽": "⿰𧾷要",
	"𬦾": "⿰𧾷览",
	"𬦿": "⿰𧾷信",
	"𬧀": "⿰𧾷将",
	"𬧁": "⿱派足",
	"𬧂": "⿰𧾷宣",
	"𬧃": "⿰𧾷⿱龹马",
	"𬧄": "⿰𧾷貢",
	"𬧅": "⿰𧾷尃",
	"𬧆": "⿰𧾷眠",
	"𬧇": "⿰𧾷浽",
	"𬧈": "⿱足竝",
	"𬧉": "⿰𧾷桑",
	"𬧊": "⿰𧾷勒",
	"𬧋": "⿰𧾷斬",
	"𬧌": "⿰𧾷彪",
	"𬧍": "⿰𧾷笛",
	"𬧎": "⿰𧾷竟",
	"𬧏": "⿰𧾷盖",
	"𬧐": "⿰𧾷細",
	"𬧑": "⿰𧾷辇",
	"𬧒": "⿰𧾷⿱品亏",
	"𬧓": "⿰𧾷舜",
	"𬧔": "⿰𧾷鲁",
	"𬧕": "⿰𧾷解",
	"𬧖": "⿰𧾷道",
	"𬧗": "⿰𧾷綏",
	"𬧘": "⿰𧾷榮",
	"𬧙": "⿰𧾷魯",
	"𬧚": "⿰𧾷颠",
	"𬧛": "⿰𧾷𬞕",
	"𬧜": "⿰𧾷⿺忒馬",
	"𬧝": "⿰𧾷罌",
	"𬧞": "⿰𧾷霸",
	"𬧟": "⿰𧾷囊",
	"𬧠": "⿰身乚",
	"𬧡": "⿰身六",
	"𬧢": "⿰身龙",
	"𬧣": "⿰身曲",
	"𬧤": "⿰身劳",
	"𬧥": "⿰身岩",
	"𬧦": "⿰身典",
	"𬧧": "⿰身花",
	"𬧨": "⿰身昆",
	"𬧩": "⿰身国",
	"𬧪": "⿰身𣏉",
	"𬧫": "⿰身急",
	"𬧬": "⿰身益",
	"𬧭": "⿰身衰",
	"𬧮": "⿰身納",
	"𬧯": "⿰身票",
	"𬧰": "⿰身菊",
	"𬧱": "⿰車比",
	"𬧲": "⿱可車",
	"𬧳": "⿰車电",
	"𬧴": "⿰車氹",
	"𬧵": "⿰車𫾦",
	"𬧶": "⿰車𢼂",
	"𬧷": "⿰車孟",
	"𬧸": "⿰車奐",
	"𬧹": "⿰車差",
	"𬧺": "⿰車芻",
	"𬧻": "⿰婁車",
	"𬧼": "⿰車⿱𠂤它",
	"𬧽": "⿰車商",
	"𬧾": "⿰雷車",
	"𬧿": "⿰車⿱商牛",
	"𬨀": "⿱⿰車丮⿰彳奔",
	"𬨁": "⿰车毛",
	"𬨂": "⿰车氏",
	"𬨃": "⿰车𠬝",
	"𬨄": "⿰车央",
	"𬨅": "⿰车㞋",
	"𬨆": "⿱巩车",
	"𬨇": "⿰车亥",
	"𬨈": "⿰车免",
	"𬨉": "⿰车甸",
	"𬨊": "⿺尾车",
	"𬨋": "⿱壯车",
	"𬨌": "⿰车卑",
	"𬨍": "⿰车曷",
	"𬨎": "⿰车酋",
	"𬨏": "⿰车胥",
	"𬨐": "⿰车鬼",
	"𬨑": "⿰车桑",
	"𬨒": "⿰车黄",
	"𬨓": "⿰车巢",
	"𬨔": "⿰车辟",
	"𬨕": "⿰车㚄",
	"𬨖": "⿰辛乙",
	"𬨗": "⿰未辛",
	"𬨘": "⿰辛必",
	"𬨙": "⿰辛弗",
	"𬨚": "⿰⿱厶司辛",
	"𬨛": "⿰辛賴",
	"𬨜": "⿺辶二",
	"𬨝": "⿺辶夫",
	"𬨞": "⿺辶攴",
	"𬨟": "⿺辶分",
	"𬨠": "⿺辶升",
	"𬨡": "⿺辶册",
	"𬨢": "⿺辶立",
	"𬨣": "⿺辶永",
	"𬨤": "⿺辶亘",
	"𬨥": "⿺辶杀",
	"𬨦": "⿺辶吞",
	"𬨧": "⿺辶𫠩",
	"𬨨": "⿺辶呙",
	"𬨩": "⿺辶禿",
	"𬨪": "⿺辶⿱爫巾",
	"𬨫": "⿺辶𬋻",
	"𬨬": "⿺边尼",
	"𬨭": "⿺辶⿷匚羊",
	"𬨮": "⿺辶東",
	"𬨯": "⿺辶狛",
	"𬨰": "⿺辶曶",
	"𬨱": "⿺辶阻",
	"𬨲": "⿺辶亟",
	"𬨳": "⿺述幻",
	"𬨴": "⿺辶苔",
	"𬨵": "⿺近乏",
	"𬨶": "⿺辶⿱爫正",
	"𬨷": "⿺辶食",
	"𬨸": "⿺辶盈",
	"𬨹": "⿺迨牛",
	"𬨺": "⿺連上",
	"𬨻": "⿺速亇",
	"𬨼": "⿺辶𫦂",
	"𬨽": "⿺辶⿰亻叀",
	"𬨾": "⿺辶乘",
	"𬨿": "⿺迷云",
	"𬩀": "⿺还呂",
	"𬩁": "⿺辶⿰支别",
	"𬩂": "⿺辶𠦪",
	"𬩃": "⿺辶彪",
	"𬩄": "⿱乃遂",
	"𬩅": "⿺辶渚",
	"𬩆": "⿺辶淄",
	"𬩇": "⿺边美",
	"𬩈": "⿺辶𫱀",
	"𬩉": "⿺速弗",
	"𬩊": "⿺辶⿰林攵",
	"𬩋": "⿺述言",
	"𬩌": "⿺辶⿰光𡆫",
	"𬩍": "⿺辶⿱多米",
	"𬩎": "⿺辶祸",
	"𬩏": "⿱氷速",
	"𬩐": "⿺通出",
	"𬩑": "⿺辶靴",
	"𬩒": "⿺辶剸",
	"𬩓": "⿰⿸厂止速",
	"𬩔": "⿺遇及",
	"𬩕": "⿺過午",
	"𬩖": "⿺辶當",
	"𬩗": "⿺遄尤",
	"𬩘": "⿺辶傳",
	"𬩙": "⿺辶⿱告羊",
	"𬩚": "⿺辶䢅",
	"𬩛": "⿰対逐",
	"𬩜": "⿺辶疑",
	"𬩝": "⿺辶夢",
	"𬩞": "⿺辶𦷊",
	"𬩟": "⿺過外",
	"𬩠": "⿺遣欠",
	"𬩡": "⿺辶𦞼",
	"𬩢": "⿺遍立",
	"𬩣": "⿺辶齊",
	"𬩤": "⿺辶厲",
	"𬩥": "⿺逐來",
	"𬩦": "⿺辶蔗",
	"𬩧": "⿺過耒",
	"𬩨": "⿺辶嘼",
	"𬩩": "⿺﨤曼",
	"𬩪": "⿺辶寮",
	"𬩫": "⿺辶⿰𡶫貝",
	"𬩬": "⿺辶𮫴",
	"𬩭": "⿺造差",
	"𬩮": "⿺辶壁",
	"𬩯": "⿺辶鵣",
	"𬩰": "⿺連戜",
	"𬩱": "⿺追堯",
	"𬩲": "⿺近察",
	"𬩳": "⿰力阝",
	"𬩴": "⿰邑又",
	"𬩵": "⿰中阝",
	"𬩶": "⿰牛阝",
	"𬩷": "⿰占阝",
	"𬩸": "⿰申阝",
	"𬩹": "⿰仨阝",
	"𬩺": "⿰共邑",
	"𬩻": "⿰杀阝",
	"𬩼": "⿰𫥞阝",
	"𬩽": "⿰寻阝",
	"𬩾": "⿰来阝",
	"𬩿": "⿰𫭠阝",
	"𬪀": "⿰妟阝",
	"𬪁": "⿰卵邑",
	"𬪂": "⿰我阝",
	"𬪃": "⿰寽阝",
	"𬪄": "⿰那亇",
	"𬪅": "⿰奉阝",
	"𬪆": "⿰長阝",
	"𬪇": "⿰或阝",
	"𬪈": "⿰昆阝",
	"𬪉": "⿰易阝",
	"𬪊": "⿰𠰞阝",
	"𬪋": "⿰茆阝",
	"𬪌": "⿰昜阝",
	"𬪍": "⿰贸阝",
	"𬪎": "⿰𣐩阝",
	"𬪏": "⿰⿱亼米阝",
	"𬪐": "⿰⿱⿱䒑八日阝",
	"𬪑": "⿰⿱芯廾阝",
	"𬪒": "⿰𪡒阝",
	"𬪓": "⿰酓阝",
	"𬪔": "⿰梁阝",
	"𬪕": "⿰⿱龷冐阝",
	"𬪖": "⿰萈阝",
	"𬪗": "⿰睘阝",
	"𬪘": "⿰雍阝",
	"𬪙": "⿰稟阝",
	"𬪚": "⿰䧹阝",
	"𬪛": "⿰⿱尾尘阝",
	"𬪜": "⿰齊阝",
	"𬪝": "⿰蔡阝",
	"𬪞": "⿰⿱𦤏火阝",
	"𬪟": "⿰臱阝",
	"𬪠": "⿰噩阝",
	"𬪡": "⿰⿱無日阝",
	"𬪢": "⿰⿱爻𩚇阝",
	"𬪣": "⿰𫊣阝",
	"𬪤": "⿰繁阝",
	"𬪥": "⿰⿱䍢日阝",
	"𬪦": "⿰酉井",
	"𬪧": "⿰酉区",
	"𬪨": "⿰酉戋",
	"𬪩": "⿰酉农",
	"𬪪": "⿰酉酉",
	"𬪫": "⿰酉间",
	"𬪬": "⿰酉辛",
	"𬪭": "⿰酉垔",
	"𬪮": "⿰酉研",
	"𬪯": "⿰酉览",
	"𬪰": "⿱㲋酉",
	"𬪱": "⿰酉屋",
	"𬪲": "⿰酉⿱充皿",
	"𬪳": "⿰酉𫹔",
	"𬪴": "⿰酉⿱舌火",
	"𬪵": "⿱浩酉",
	"𬪶": "⿰酉望",
	"𬪷": "⿰酉⿱五泉",
	"𬪸": "⿰酉照",
	"𬪹": "⿳𭯍③酉",
	"𬪺": "⿰釆广",
	"𬪻": "⿰釆去",
	"𬪼": "⿰重夕",
	"𬪽": "⿰重亇",
	"𬪾": "⿰重厄",
	"𬪿": "⿰亞厘",
	"𬫀": "⿰野圭",
	"𬫁": "⿱赦厘",
	"𬫂": "⿰金历",
	"𬫃": "⿰金王",
	"𬫄": "⿰金片",
	"𬫅": "⿱⿰亻卩金",
	"𬫆": "⿰金⿱一友",
	"𬫇": "⿰金弍",
	"𬫈": "⿱叩金",
	"𬫉": "⿰金用",
	"𬫊": "⿰金仟",
	"𬫋": "⿰金⿱丿反",
	"𬫌": "⿰金氐",
	"𬫍": "⿰金戎",
	"𬫎": "⿱⿰土刃金",
	"𬫏": "⿰金旨",
	"𬫐": "⿰金尗",
	"𬫑": "⿰金行",
	"𬫒": "⿰金𠔉",
	"𬫓": "⿰金好",
	"𬫔": "⿱圽金",
	"𬫕": "⿰金杉",
	"𬫖": "⿰金⿱二且",
	"𬫗": "⿰金芆",
	"𬫘": "⿰金⿱山欠",
	"𬫙": "⿰金甹",
	"𬫚": "⿰金呙",
	"𬫛": "⿰金作",
	"𬫜": "⿱⿰亻叩金",
	"𬫝": "⿰金庒",
	"𬫞": "⿰金灷",
	"𬫟": "⿰金灵",
	"𬫠": "⿰金呇",
	"𬫡": "⿰金亟",
	"𬫢": "⿰金盂",
	"𬫣": "⿰金𫻩",
	"𬫤": "⿰金⿱罒𪜀",
	"𬫥": "⿰金季",
	"𬫦": "⿰金命",
	"𬫧": "⿱𭃡金",
	"𬫨": "⿱炎金",
	"𬫩": "⿰金底",
	"𬫪": "⿰金⿱玄巾",
	"𬫫": "⿰金㐭",
	"𬫬": "⿰金⿱孓皿",
	"𬫭": "⿰金厘",
	"𬫮": "⿰金⿱廿用",
	"𬫯": "⿰金茂",
	"𬫰": "⿰金苻",
	"𬫱": "⿰金瓮",
	"𬫲": "⿰金斿",
	"𬫳": "⿰金泰",
	"𬫴": "⿰金⿱大⿱日小",
	"𬫵": "⿰金素",
	"𬫶": "⿰金倝",
	"𬫷": "⿰金唇",
	"𬫸": "⿰金𬙜",
	"𬫹": "⿰金𭯍",
	"𬫺": "⿰金候",
	"𬫻": "⿰金釜",
	"𬫼": "⿱𠫓⿲月金几",
	"𬫽": "⿰金旅",
	"𬫾": "⿰金𭆞",
	"𬫿": "⿰金戛",
	"𬬀": "⿰金崗",
	"𬬁": "⿰金犁",
	"𬬂": "⿰金笠",
	"𬬃": "⿰錦亇",
	"𬬄": "⿰金寄",
	"𬬅": "⿰金壹",
	"𬬆": "⿱軽金",
	"𬬇": "⿱⿱车⿰车车金",
	"𬬈": "⿰金⿱芴木",
	"𬬉": "⿰金𠷰",
	"𬬊": "⿰金然",
	"𬬋": "⿰金嗇",
	"𬬌": "⿰錢本",
	"𬬍": "⿰金楊",
	"𬬎": "⿰金園",
	"𬬏": "⿰金睗",
	"𬬐": "⿰鍾方",
	"𬬑": "⿰金雍",
	"𬬒": "⿰金⿱取𧰨",
	"𬬓": "⿰金碧",
	"𬬔": "⿰金疑",
	"𬬕": "⿰金⿳罒𠀎𧘇",
	"𬬖": "⿰金魁",
	"𬬗": "⿰金盡",
	"𬬘": "⿳𠫓罒⿲月金凡",
	"𬬙": "⿰金蔣",
	"𬬚": "⿰金膚",
	"𬬛": "⿰金盤",
	"𬬜": "⿱⿰歯殳金",
	"𬬝": "⿰金⿳爫𥄲乂",
	"𬬞": "⿰金𫂐",
	"𬬟": "⿰金⿱㐭泉",
	"𬬠": "⿰金彌",
	"𬬡": "⿰金薰",
	"𬬢": "⿰金⿱⿰㠯⿱コ又⿰㠯帀",
	"𬬣": "⿰金⿱被風",
	"𬬤": "⿰金囂",
	"𬬥": "⿰金囊",
	"𬬦": "⿰金戀",
	"𬬧": "⿰钅干",
	"𬬨": "⿰钅亏",
	"𬬩": "⿰钅弋",
	"𬬪": "⿰钅口",
	"𬬫": "⿰钅比",
	"𬬬": "⿰钅韦",
	"𬬭": "⿰钅仑",
	"𬬮": "⿰钅长",
	"𬬯": "⿰钅壬",
	"𬬰": "⿰钅仓",
	"𬬱": "⿰钅斤",
	"𬬲": "⿰钅爪",
	"𬬳": "⿰钅𠂔",
	"𬬴": "⿰钅夭",
	"𬬵": "⿰钅冘",
	"𬬶": "⿰钅为",
	"𬬷": "⿰钅石",
	"𬬸": "⿰钅术",
	"𬬹": "⿰钅申",
	"𬬺": "⿰钅且",
	"𬬻": "⿰钅卢",
	"𬬼": "⿰钅业",
	"𬬽": "⿰钅乍",
	"𬬾": "⿰钅宁",
	"𬬿": "⿰钅召",
	"𬭀": "⿰钅台",
	"𬭁": "⿰钅母",
	"𬭂": "⿰钅弘",
	"𬭃": "⿰钅㔻",
	"𬭄": "⿰钅西",
	"𬭅": "⿰钅后",
	"𬭆": "⿰钅朵",
	"𬭇": "⿰钅会",
	"𬭈": "⿰钅宅",
	"𬭉": "⿰钅齐",
	"𬭊": "⿰钅杜",
	"𬭋": "⿰钅戒",
	"𬭌": "⿰钅吴",
	"𬭍": "⿰钅旱",
	"𬭎": "⿰钅宏",
	"𬭏": "⿰钅阳",
	"𬭐": "⿰钅矣",
	"𬭑": "⿰钅事",
	"𬭒": "⿰钅𦬮",
	"𬭓": "⿰钅典",
	"𬭔": "⿰钅齿",
	"𬭕": "⿰钅周",
	"𬭖": "⿰钅朋",
	"𬭗": "⿰钅委",
	"𬭘": "⿰钅舍",
	"𬭙": "⿰钅单",
	"𬭚": "⿰钅享",
	"𬭛": "⿰钅波",
	"𬭜": "⿰钅戾",
	"𬭝": "⿰钅参",
	"𬭞": "⿰钅耷",
	"𬭟": "⿰钅奏",
	"𬭠": "⿰钅查",
	"𬭡": "⿰钅苕",
	"𬭢": "⿰钅贵",
	"𬭣": "⿰钅泉",
	"𬭤": "⿰钅侯",
	"𬭥": "⿰钅怱",
	"𬭦": "⿰钅辱",
	"𬭧": "⿰钅眗",
	"𬭨": "⿰钅追",
	"𬭩": "⿰钅翁",
	"𬭪": "⿰钅害",
	"𬭫": "⿰钅展",
	"𬭬": "⿰钅彗",
	"𬭭": "⿰钅戚",
	"𬭮": "⿰钅𬜯",
	"𬭯": "⿰钅敝",
	"𬭰": "⿰钅寅",
	"𬭱": "⿰钅⿱火𢗀",
	"𬭲": "⿰钅巢",
	"𬭳": "⿰钅喜",
	"𬭴": "⿰钅絜",
	"𬭵": "⿰钅彭",
	"𬭶": "⿰钅黑",
	"𬭷": "⿰钅牚",
	"𬭸": "⿰钅粦",
	"𬭹": "⿰钅⿱羽夹",
	"𬭺": "⿰钅剽",
	"𬭻": "⿰钅敫",
	"𬭼": "⿰钅遂",
	"𬭽": "⿰钅辟",
	"𬭾": "⿰钅算",
	"𬭿": "⿰钅稽",
	"𬮀": "⿰钅興",
	"𬮁": "⿰钅薄",
	"𬮂": "⿰钅⿱⿶⿱𦥑冖同贝",
	"𬮃": "⿰钅纂",
	"𬮄": "⿰镸乔",
	"𬮅": "⿵門力",
	"𬮆": "⿵門也",
	"𬮇": "⿵門犬",
	"𬮈": "⿵門⿴𠂊⺀",
	"𬮉": "⿵門出",
	"𬮊": "⿵門夾",
	"𬮋": "⿵門⿰犭攵",
	"𬮌": "⿰㪯門",
	"𬮍": "⿵門洪",
	"𬮎": "⿰美門",
	"𬮏": "⿵門射",
	"𬮐": "⿵門旅",
	"𬮑": "⿵門書",
	"𬮒": "⿵門密",
	"𬮓": "⿵門棘",
	"𬮔": "⿱柬𬮈",
	"𬮕": "⿵門煙",
	"𬮖": "⿵門漣",
	"𬮗": "⿵門膚",
	"𬮘": "⿰门人",
	"𬮙": "⿵门万",
	"𬮚": "⿵门工",
	"𬮛": "⿵门上",
	"𬮜": "⿵门天",
	"𬮝": "⿵门犬",
	"𬮞": "⿵门今",
	"𬮟": "⿵门火",
	"𬮠": "⿵门可",
	"𬮡": "⿵门外",
	"𬮢": "⿵门共",
	"𬮣": "⿵门匡",
	"𬮤": "⿵门合",
	"𬮥": "⿵门众",
	"𬮦": "⿵门关",
	"𬮧": "⿵门汒",
	"𬮨": "⿵门赤",
	"𬮩": "⿵门系",
	"𬮪": "⿵门沙",
	"𬮫": "⿰𫔭午",
	"𬮬": "⿵门青",
	"𬮭": "⿵门规",
	"𬮮": "⿵门奇",
	"𬮯": "⿵门卦",
	"𬮰": "⿵门阿",
	"𬮱": "⿵门垔",
	"𬮲": "⿵门要",
	"𬮳": "⿵门品",
	"𬮴": "⿵门音",
	"𬮵": "⿵门限",
	"𬮶": "⿰𫔭希",
	"𬮷": "⿵门⿱𭁈⿻二丨",
	"𬮸": "⿵门童",
	"𬮹": "⿵门登",
	"𬮺": "⿰阝马",
	"𬮻": "⿰阝乌",
	"𬮼": "⿰阝欠",
	"𬮽": "⿰阝⿺𠃔丶",
	"𬮾": "⿰阝丘",
	"𬮿": "⿰阝岂",
	"𬯀": "⿰阝齐",
	"𬯁": "⿰阝辛",
	"𬯂": "⿰阝言",
	"𬯃": "⿰阝㳄",
	"𬯄": "⿱⿰阝左土",
	"𬯅": "⿰阝⿷匚夹",
	"𬯆": "⿰阝易",
	"𬯇": "⿰阝𭎊",
	"𬯈": "⿰阜匋",
	"𬯉": "⿰阝金",
	"𬯊": "⿰阝参",
	"𬯋": "⿰阝甚",
	"𬯌": "⿰阝春",
	"𬯍": "⿰阝⿳小彐小",
	"𬯎": "⿰阝贵",
	"𬯏": "⿰阝泉",
	"𬯐": "⿰阝荑",
	"𬯑": "⿰阝倍",
	"𬯒": "⿰阝䍃",
	"𬯓": "⿰阝𫩁",
	"𬯔": "⿰阝⿱東土",
	"𬯕": "⿰阝畢",
	"𬯖": "⿰阝酓",
	"𬯗": "⿰阝悤",
	"𬯘": "⿰阝參",
	"𬯙": "⿰阝𤔔",
	"𬯚": "⿰阝奠",
	"𬯛": "⿰阝⿸户⿰丏犬",
	"𬯜": "⿱阿芮",
	"𬯝": "⿰阝𢛲",
	"𬯞": "⿰阝⿳夕甾又",
	"𬯟": "⿲阝⿱聿口攵",
	"𬯠": "⿰阝察",
	"𬯡": "⿰阝蔡",
	"𬯢": "⿰阝⿱酉⿰糹尹",
	"𬯣": "⿰阿曾",
	"𬯤": "⿰阝⿱𮅙山",
	"𬯥": "⿰阝⿱萬田",
	"𬯦": "⿰阝𬙩",
	"𬯧": "⿰阝彝",
	"𬯨": "⿰阝䜌",
	"𬯩": "⿱阿賴",
	"𬯪": "⿱隹止",
	"𬯫": "⿳隹冖土",
	"𬯬": "⿰光隹",
	"𬯭": "⿳隹凶十",
	"𬯮": "⿰𪩡隹",
	"𬯯": "⿰者隹",
	"𬯰": "⿰隻礼",
	"𬯱": "⿰隺告",
	"𬯲": "⿰芻隺",
	"𬯳": "⿰隺眞",
	"𬯴": "⿲隹心隹",
	"𬯵": "⿱賏隹",
	"𬯶": "⿱⿴𦥑辛隹",
	"𬯷": "⿰差雐",
	"𬯸": "⿱雨丸",
	"𬯹": "⿱雨殳",
	"𬯺": "⿱雨予",
	"𬯻": "⿱雨市",
	"𬯼": "⿱雨利",
	"𬯽": "⿱雨𬇚",
	"𬯾": "⿱雨枝",
	"𬯿": "⿱雨明",
	"𬰀": "⿱雨泡",
	"𬰁": "⿱雨斉",
	"𬰂": "⿱雨法",
	"𬰃": "⿱雨沫",
	"𬰄": "⿱雨頁",
	"𬰅": "⿱雨俞",
	"𬰆": "⿱雨浄",
	"𬰇": "⿱雨⿰矛文",
	"𬰈": "⿱雨時",
	"𬰉": "⿰雷艮",
	"𬰊": "⿱雨這",
	"𬰋": "⿱雨琳",
	"𬰌": "⿱雨創",
	"𬰍": "⿱雨㜀",
	"𬰎": "⿰雲重",
	"𬰏": "⿱雨裔",
	"𬰐": "⿱雨𥺀",
	"𬰑": "⿱霝示",
	"𬰒": "⿱雨㝬",
	"𬰓": "⿱雨察",
	"𬰔": "⿱雨隠",
	"𬰕": "⿱雨䩻",
	"𬰖": "⿺霓夢",
	"𬰗": "⿰青巧",
	"𬰘": "⿰青丘",
	"𬰙": "⿱非⿻コ一",
	"𬰚": "⿱非立",
	"𬰛": "⿰召非",
	"𬰜": "⿱吾非",
	"𬰝": "⿱般非",
	"𬰞": "⿱非務",
	"𬰟": "⿸廌非",
	"𬰠": "⿱末面",
	"𬰡": "⿰面罗",
	"𬰢": "⿰密面",
	"𬰣": "⿱渐面",
	"𬰤": "⿰革纣",
	"𬰥": "⿰革两",
	"𬰦": "⿰革固",
	"𬰧": "⿰革㒸",
	"𬰨": "⿰革雲",
	"𬰩": "⿰革菊",
	"𬰪": "⿰韋帀",
	"𬰫": "⿹𢦏韋",
	"𬰬": "⿰韋𠧗",
	"𬰭": "⿰韋吊",
	"𬰮": "⿰韋⿱爫皿",
	"𬰯": "⿰韋壽",
	"𬰰": "⿰韋襄",
	"𬰱": "⿰韦干",
	"𬰲": "⿰韦风",
	"𬰳": "⿰韦占",
	"𬰴": "⿰韦付",
	"𬰵": "⿰韦曷",
	"𬰶": "⿰韦惠",
	"𬰷": "⿰韦詹",
	"𬰸": "⿳⿲木缶木冖韦",
	"𬰹": "⿰音由",
	"𬰺": "⿰音业",
	"𬰻": "⿰音禾",
	"𬰼": "⿰音⿱刀日",
	"𬰽": "⿱攸音",
	"𬰾": "⿰音龠",
	"𬰿": "⿰刀頁",
	"𬱀": "⿰于頁",
	"𬱁": "⿰永頁",
	"𬱂": "⿰必頁",
	"𬱃": "⿰名頁",
	"𬱄": "⿰⿱匕永頁",
	"𬱅": "⿰⿺𠃊西頁",
	"𬱆": "⿰克頁",
	"𬱇": "⿰坌頁",
	"𬱈": "⿰⿱回又頁",
	"𬱉": "⿰⿱日尹頁",
	"𬱊": "⿰⿱甘水頁",
	"𬱋": "⿰⿱券一頁",
	"𬱌": "⿰⿱日君頁",
	"𬱍": "⿱順於",
	"𬱎": "⿰頂倍",
	"𬱏": "⿰⿱立隹頁",
	"𬱐": "⿰⿱正眔頁",
	"𬱑": "⿰⿳吅宁吅頁",
	"𬱒": "⿰頁𠓗",
	"𬱓": "⿰九页",
	"𬱔": "⿰尤页",
	"𬱕": "⿰𠬛页",
	"𬱖": "⿰由页",
	"𬱗": "⿰占页",
	"𬱘": "⿰斥页",
	"𬱙": "⿰半页",
	"𬱚": "⿰必页",
	"𬱛": "⿰页页",
	"𬱜": "⿰耒页",
	"𬱝": "⿰㫐页",
	"𬱞": "⿱吅页",
	"𬱟": "⿰危页",
	"𬱠": "⿰舌页",
	"𬱡": "⿰朶页",
	"𬱢": "⿰军页",
	"𬱣": "⿰岑页",
	"𬱤": "⿰𠯑页",
	"𬱥": "⿰甬页",
	"𬱦": "⿰其页",
	"𬱧": "⿰页⿱支木",
	"𬱨": "⿰奄页",
	"𬱩": "⿰⿱回又页",
	"𬱪": "⿰阜页",
	"𬱫": "⿰定页",
	"𬱬": "⿰参页",
	"𬱭": "⿰革页",
	"𬱮": "⿰幽页",
	"𬱯": "⿰首页",
	"𬱰": "⿰⿱彡否页",
	"𬱱": "⿰善页",
	"𬱲": "⿰⿳白穴方页",
	"𬱳": "⿰龠页",
	"𬱴": "⿺風重",
	"𬱵": "⿺风韦",
	"𬱶": "⿺⿻几二幻",
	"𬱷": "⿺风夬",
	"𬱸": "⿺风戉",
	"𬱹": "⿺⿻几二北",
	"𬱺": "⿱夗风",
	"𬱻": "⿰立⿻几二",
	"𬱼": "⿰岂风",
	"𬱽": "⿺风𭻾",
	"𬱾": "⿺风林",
	"𬱿": "⿺风或",
	"𬲀": "⿺风忽",
	"𬲁": "⿺⿻几二南",
	"𬲂": "⿱⿻几二俞",
	"𬲃": "⿺⿻几二素",
	"𬲄": "⿰⿻几二容",
	"𬲅": "⿺风尞",
	"𬲆": "⿺风矞",
	"𬲇": "⿰愈⿻几二",
	"𬲈": "⿱⿻几二⿳⿴⿱丷八同一八",
	"𬲉": "⿹飞白",
	"𬲊": "⿰悲𠃧",
	"𬲋": "⿰飠夫",
	"𬲌": "⿰飠帀",
	"𬲍": "⿰飠分",
	"𬲎": "⿰飠毛",
	"𬲏": "⿹𢦏食",
	"𬲐": "⿰飠成",
	"𬲑": "⿰飠旭",
	"𬲒": "⿰飠𠤕",
	"𬲓": "⿰飠攸",
	"𬲔": "⿰飠吝",
	"𬲕": "⿱斩食",
	"𬲖": "⿳食⑥八",
	"𬲗": "⿰飠耍",
	"𬲘": "⿰飠要",
	"𬲙": "⿰飠𬙬",
	"𬲚": "⿰飠戛",
	"𬲛": "⿰飠斯",
	"𬲜": "⿰飠牚",
	"𬲝": "⿰𩙿尊",
	"𬲞": "⿰飠媒",
	"𬲟": "⿱食𬐧",
	"𬲠": "⿰飠愈",
	"𬲡": "⿰飠⿳⿰𠃍𠃍𦊁心",
	"𬲢": "⿰食𡗉",
	"𬲣": "⿰飠𣃍",
	"𬲤": "⿰⿱飠𫭠⿳山串又",
	"𬲥": "⿰饣卜",
	"𬲦": "⿰饣人",
	"𬲧": "⿰饣亏",
	"𬲨": "⿰饣于",
	"𬲩": "⿰饣厄",
	"𬲪": "⿰饣从",
	"𬲫": "⿰饣占",
	"𬲬": "⿰饣只",
	"𬲭": "⿰饣且",
	"𬲮": "⿰饣氐",
	"𬲯": "⿰饣句",
	"𬲰": "⿰饣⿱𠂉𠃓",
	"𬲱": "⿰饣它",
	"𬲲": "⿰饣宁",
	"𬲳": "⿰饣𠬤",
	"𬲴": "⿰饣⿱山口",
	"𬲵": "⿰饣⿹勹殳",
	"𬲶": "⿰饣齐",
	"𬲷": "⿰饣艮",
	"𬲸": "⿰饣过",
	"𬲹": "⿰饣芒",
	"𬲺": "⿰饣孚",
	"𬲻": "⿰饣弟",
	"𬲼": "⿰饣奄",
	"𬲽": "⿰饣其",
	"𬲾": "⿰饣固",
	"𬲿": "⿰饣岩",
	"𬳀": "⿰饣⿹勹吉",
	"𬳁": "⿰饣肴",
	"𬳂": "⿰饣叕",
	"𬳃": "⿰饣畐",
	"𬳄": "⿰饣南",
	"𬳅": "⿰饣⿱左月",
	"𬳆": "⿰饣衍",
	"𬳇": "⿰饣宣",
	"𬳈": "⿰饣𠳋",
	"𬳉": "⿰饣𦐇",
	"𬳊": "⿰饣舀",
	"𬳋": "⿰饣息",
	"𬳌": "⿰饣臭",
	"𬳍": "⿰饣唐",
	"𬳎": "⿰饣戛",
	"𬳏": "⿰饣𬜯",
	"𬳐": "⿰饣崇",
	"𬳑": "⿰饣景",
	"𬳒": "⿰饣登",
	"𬳓": "⿰饣雍",
	"𬳔": "⿰饣麽",
	"𬳕": "⿰首竹",
	"𬳖": "⿰首𠇩",
	"𬳗": "⿰甫首",
	"𬳘": "⿰首肖",
	"𬳙": "⿰首庙",
	"𬳚": "⿰首捉",
	"𬳛": "⿰首数",
	"𬳜": "⿰香歹",
	"𬳝": "⿰豖香",
	"𬳞": "⿰香宛",
	"𬳟": "⿰香贲",
	"𬳠": "⿱秋香",
	"𬳡": "⿰香𡘤",
	"𬳢": "⿱射香",
	"𬳣": "⿰香旁",
	"𬳤": "⿰香匿",
	"𬳥": "⿰香鳥",
	"𬳦": "⿰香貪",
	"𬳧": "⿱鄉香[T]",
	"𬳨": "⿰馬彐",
	"𬳩": "⿰馬攴",
	"𬳪": "⿰尹馬",
	"𬳫": "⿰馬劦",
	"𬳬": "⿰馬更",
	"𬳭": "⿰岡馬",
	"𬳮": "⿰馬京",
	"𬳯": "⿰馬参",
	"𬳰": "⿰馬盗",
	"𬳱": "⿰馬貴",
	"𬳲": "⿰馬羼",
	"𬳳": "⿰马风",
	"𬳴": "⿰马平",
	"𬳵": "⿰马丕",
	"𬳶": "⿰马冋",
	"𬳷": "⿰马瓜",
	"𬳸": "⿳𭕄冖马",
	"𬳹": "⿰马夸",
	"𬳺": "⿰马吏",
	"𬳻": "⿰马匡",
	"𬳼": "⿰马有",
	"𬳽": "⿰马先",
	"𬳾": "⿰马多",
	"𬳿": "⿰马余",
	"𬴀": "⿰马良",
	"𬴁": "⿰马岸",
	"𬴂": "⿰马非",
	"𬴃": "⿰马砉",
	"𬴄": "⿰马星",
	"𬴅": "⿰马旁",
	"𬴆": "⿰马堇",
	"𬴇": "⿲马束夫",
	"𬴈": "⿰马戚",
	"𬴉": "⿰马尞",
	"𬴊": "⿰马粦",
	"𬴋": "⿰马𢧜",
	"𬴌": "⿰马蒙",
	"𬴍": "⿰马麃",
	"𬴎": "⿰马橐",
	"𬴏": "⿰马蹇",
	"𬴐": "⿰马雚",
	"𬴑": "⿰弄骨",
	"𬴒": "⿰骨谷",
	"𬴓": "⿰篤骨",
	"𬴔": "⿱⿳亠口冖兄",
	"𬴕": "⿰高𡴯",
	"𬴖": "⿱髙老",
	"𬴗": "⿱髙考",
	"𬴘": "⿳亠④⿳口④丅",
	"𬴙": "⿰昇高",
	"𬴚": "⿰高宗",
	"𬴛": "⿰⿳一口冋曻",
	"𬴜": "⿰𬴘不",
	"𬴝": "⿰高堯",
	"𬴞": "⿱高䟫",
	"𬴟": "⿰高筆",
	"𬴠": "⿰𬴘亘",
	"𬴡": "⿰𬴘成",
	"𬴢": "⿰𬴘者",
	"𬴣": "⿰𬴘禺",
	"𬴤": "⿰𬴘奠",
	"𬴥": "⿰𬴘⿱虫虫",
	"𬴦": "⿲𬴘方⿱𠂉呈",
	"𬴧": "⿱髟开",
	"𬴨": "⿱髟尧",
	"𬴩": "⿱髟农",
	"𬴪": "⿱髟宋",
	"𬴫": "⿱髟林",
	"𬴬": "⿰镸⿱彡尚",
	"𬴭": "⿱髟独",
	"𬴮": "⿱髟眉",
	"𬴯": "⿱髟廉",
	"𬴰": "⿵鬥岡",
	"𬴱": "⿵鬥蔑",
	"𬴲": "⿰鬲又",
	"𬴳": "⿳一吅⿵冂⿱䒑丨",
	"𬴴": "⿰鬲司",
	"𬴵": "⿰⿱鬲火又",
	"𬴶": "⿰鬲辰",
	"𬴷": "⿱相鬲",
	"𬴸": "⿱⿲弓⿱土干弓鬲",
	"𬴹": "⿱⿲弓采弓鬲",
	"𬴺": "⿱⿲弓⿰米巳弓鬲",
	"𬴻": "⿱⿲弓⿰米享弓鬲",
	"𬴼": "⿱⿲弓⿰量匕弓鬲",
	"𬴽": "⿺鬼七",
	"𬴾": "⿺⿱甶儿上",
	"𬴿": "⿺鬼耳",
	"𬵀": "⿺⿱甶儿車",
	"𬵁": "⿰魚丂",
	"𬵂": "⿰魚卜",
	"𬵃": "⿰魚大",
	"𬵄": "⿱丸魚",
	"𬵅": "⿱日魚",
	"𬵆": "⿰魚水",
	"𬵇": "⿰魚戊",
	"𬵈": "⿰魚囙",
	"𬵉": "⿱魚皿",
	"𬵊": "⿰魚𡭗",
	"𬵋": "⿱汀魚",
	"𬵌": "⿰魚氷",
	"𬵍": "⿰魚地",
	"𬵎": "⿰魚𡆫",
	"𬵏": "⿰魚舌",
	"𬵐": "⿰魚庄",
	"𬵑": "⿰魚辺",
	"𬵒": "⿰魚車",
	"𬵓": "⿰魚串",
	"𬵔": "⿰魚足",
	"𬵕": "⿰魚侘",
	"𬵖": "⿰魚矣",
	"𬵗": "⿰魚雨",
	"𬵘": "⿰魚⿱艹⿻几二",
	"𬵙": "⿺⿱甶儿魚",
	"𬵚": "⿰魚竺",
	"𬵛": "⿰魚庚",
	"𬵜": "⿰魚⿱襾女",
	"𬵝": "⿰魚毘",
	"𬵞": "⿰魚𣶒",
	"𬵟": "⿰魚度",
	"𬵠": "⿰魚索",
	"𬵡": "⿰魚素",
	"𬵢": "⿰魚烕",
	"𬵣": "⿰魚䓁",
	"𬵤": "⿰魚接",
	"𬵥": "⿰魚崑",
	"𬵦": "⿰魚莆",
	"𬵧": "⿰魚帷",
	"𬵨": "⿰魚密",
	"𬵩": "⿰魚翏",
	"𬵪": "⿰魚惠",
	"𬵫": "⿰魚異",
	"𬵬": "⿰魚閑",
	"𬵭": "⿰魚筓",
	"𬵮": "⿰魚達",
	"𬵯": "⿰魚⿺辶𮥴",
	"𬵰": "⿰魚跳",
	"𬵱": "⿰魚滋",
	"𬵲": "⿰魚⿱天鬼",
	"𬵳": "⿰魚夢",
	"𬵴": "⿰魚蒸",
	"𬵵": "⿰魚豪",
	"𬵶": "⿰魚敷",
	"𬵷": "⿰魚冀",
	"𬵸": "⿰魚蕚",
	"𬵹": "⿰魚褱",
	"𬵺": "⿰魚𬚢",
	"𬵻": "⿰魚歸",
	"𬵼": "⿰⿱⿲②冈コ卝⿱吕魚",
	"𬵽": "⿰魚顚",
	"𬵾": "⿰魚簳",
	"𬵿": "⿰魚蘭",
	"𬶀": "⿰鱼刂",
	"𬶁": "⿰鱼人",
	"𬶂": "⿰鱼土",
	"𬶃": "⿰鱼大",
	"𬶄": "⿰鱼勺",
	"𬶅": "⿰鱼牙",
	"𬶆": "⿰鱼丰",
	"𬶇": "⿰鱼介",
	"𬶈": "⿰鱼月",
	"𬶉": "⿰鱼午",
	"𬶊": "⿰鱼𠀕",
	"𬶋": "⿰鱼句",
	"𬶌": "⿰鱼代",
	"𬶍": "⿰鱼它",
	"𬶎": "⿰鱼节",
	"𬶏": "⿰鱼危",
	"𬶐": "⿰鱼兆",
	"𬶑": "⿰鱼达",
	"𬶒": "⿰鱼岑",
	"𬶓": "⿰鱼廷",
	"𬶔": "⿰鱼告",
	"𬶕": "⿰鱼弟",
	"𬶖": "⿰鱼奄",
	"𬶗": "⿰鱼劳",
	"𬶘": "⿰鱼昂",
	"𬶙": "⿰鱼受",
	"𬶚": "⿰鱼服",
	"𬶛": "⿰鱼单",
	"𬶜": "⿰鱼咅",
	"𬶝": "⿰鱼宛",
	"𬶞": "⿰鱼胡",
	"𬶟": "⿰鱼剌",
	"𬶠": "⿰鱼柬",
	"𬶡": "⿰鱼毒",
	"𬶢": "⿰鱼星",
	"𬶣": "⿰鱼差",
	"𬶤": "⿰鱼帝",
	"𬶥": "⿰鱼弯",
	"𬶦": "⿰鱼斿",
	"𬶧": "⿰鱼柔",
	"𬶨": "⿱既鱼",
	"𬶩": "⿰鱼晏",
	"𬶪": "⿰鱼逆",
	"𬶫": "⿰鱼黄",
	"𬶬": "⿰鱼虚",
	"𬶭": "⿰鱼祭",
	"𬶮": "⿰鱼喜",
	"𬶯": "⿰鱼菓",
	"𬶰": "⿰鱼掌",
	"𬶱": "⿰鱼景",
	"𬶲": "⿰鱼象",
	"𬶳": "⿰鱼鲁",
	"𬶴": "⿰鱼普",
	"𬶵": "⿰鱼睘",
	"𬶶": "⿰鱼廉",
	"𬶷": "⿰鱼𣣴",
	"𬶸": "⿰鱼韯",
	"𬶹": "⿰鱼耨",
	"𬶺": "⿰鱼雚",
	"𬶻": "⿰鱼霸",
	"𬶼": "⿰了鳥",
	"𬶽": "⿱鳥廾",
	"𬶾": "⿰鳥寸",
	"𬶿": "⿰弓鳥",
	"𬷀": "⿰鳥友",
	"𬷁": "⿱戈鳥",
	"𬷂": "⿰⿱㐅十鳥",
	"𬷃": "⿰片鳥",
	"𬷄": "⿰斗鳥",
	"𬷅": "⿰鳥央",
	"𬷆": "⿱鳥冉",
	"𬷇": "⿰冉鳥",
	"𬷈": "⿱代鳥",
	"𬷉": "⿰亻䲨",
	"𬷊": "⿰鳥瓜",
	"𬷋": "⿱鳥宁",
	"𬷌": "⿰宁鳥",
	"𬷍": "⿰鳥同",
	"𬷎": "⿰后鳥",
	"𬷏": "⿰企鳥",
	"𬷐": "⿰鳥衣",
	"𬷑": "⿰如鳥",
	"𬷒": "⿰叒鳥",
	"𬷓": "⿱鳥豕",
	"𬷔": "⿰镸鳥",
	"𬷕": "⿰甫鸟",
	"𬷖": "⿺免鳥",
	"𬷗": "⿱住鳥",
	"𬷘": "⿲彳壬鳥",
	"𬷙": "⿱沙鳥",
	"𬷚": "⿰宏鳥",
	"𬷛": "⿳亠业鳥",
	"𬷜": "⿰鳥武",
	"𬷝": "⿰奈鳥",
	"𬷞": "⿱林鳥",
	"𬷟": "⿰鳥戔",
	"𬷠": "⿰⿱⿴𠂊⺀木鳥",
	"𬷡": "⿰官鳥",
	"𬷢": "⿰頁鳥",
	"𬷣": "⿰鳥風",
	"𬷤": "⿰𤔄鳥",
	"𬷥": "⿰鳥⿱凡臼",
	"𬷦": "⿰亰鳥",
	"𬷧": "⿰⿱方皿鳥",
	"𬷨": "⿰辱鳥",
	"𬷩": "⿰隻鳥",
	"𬷪": "⿰鳥⿱⿲丿二丨臼",
	"𬷫": "⿱神鳥",
	"𬷬": "⿰家鳥",
	"𬷭": "⿱娥鳥",
	"𬷮": "⿱埶鳥",
	"𬷯": "⿱淮鳥",
	"𬷰": "⿰鳥巢",
	"𬷱": "⿱斑鳥",
	"𬷲": "⿰越鳥",
	"𬷳": "⿰⿱姄日鳥",
	"𬷴": "⿰愈鳥",
	"𬷵": "⿰新鳥",
	"𬷶": "⿰稟鳥",
	"𬷷": "⿰榮鳥",
	"𬷸": "⿰鳥餒",
	"𬷹": "⿰蕉鳥",
	"𬷺": "⿰角鷹",
	"𬷻": "⿰鸟乚",
	"𬷼": "⿰儿鸟",
	"𬷽": "⿰鸟了",
	"𬷾": "⿰工鸟",
	"𬷿": "⿰鸟从",
	"𬸀": "⿱文鸟",
	"𬸁": "⿰瓦鸟",
	"𬸂": "⿰可鸟",
	"𬸃": "⿰玉鸟",
	"𬸄": "⿰龙鸟",
	"𬸅": "⿰刍鸟",
	"𬸆": "⿰生鸟",
	"𬸇": "⿰加鸟",
	"𬸈": "⿰至鸟",
	"𬸉": "⿱巩鸟",
	"𬸊": "⿱任鸟",
	"𬸋": "⿱牝鸟",
	"𬸌": "⿱杀鸟",
	"𬸍": "⿰寿鸟",
	"𬸎": "⿱利鸟",
	"𬸏": "⿰良鸟",
	"𬸐": "⿰床鸟",
	"𬸑": "⿰兑鸟",
	"𬸒": "⿰鸟其",
	"𬸓": "⿱兓鸟",
	"𬸔": "⿱松鸟",
	"𬸕": "⿱⿰贝贝鸟",
	"𬸖": "⿰炎鸟",
	"𬸗": "⿰隶鸟",
	"𬸘": "⿰匽鸟",
	"𬸙": "⿰眇鸟",
	"𬸚": "⿱狱鸟",
	"𬸛": "⿰皇鸟",
	"𬸜": "⿰扁鸟",
	"𬸝": "⿰音鸟",
	"𬸞": "⿰娄鸟",
	"𬸟": "⿰屋鸟",
	"𬸠": "⿰哥鸟",
	"𬸡": "⿰监鸟",
	"𬸢": "⿰皋鸟",
	"𬸣": "⿱𡨄鸟",
	"𬸤": "⿰票鸟",
	"𬸥": "⿰舂鸟",
	"𬸦": "⿱族鸟",
	"𬸧": "⿳廿⿴北口鸟",
	"𬸨": "⿰欺鸟",
	"𬸩": "⿰奥鸟",
	"𬸪": "⿰番鸟",
	"𬸫": "⿱敦鸟",
	"𬸬": "⿰⿱⿳士冖一卵鸟",
	"𬸭": "⿰葛鸟",
	"𬸮": "⿰葵鸟",
	"𬸯": "⿱辟鸟",
	"𬸰": "⿰霍鸟",
	"𬸱": "⿰瞿鸟",
	"𬸲": "⿰鹵比",
	"𬸳": "⿰鹵見",
	"𬸴": "⿰鹵稟",
	"𬸵": "⿰卤占",
	"𬸶": "⿰卤昌",
	"𬸷": "⿰卤奏",
	"𬸸": "⿰卤扁",
	"𬸹": "⿰卤敢",
	"𬸺": "⿸鹿乙",
	"𬸻": "⿰鹿斤",
	"𬸼": "⿱尼鹿",
	"𬸽": "⿱鹿耳",
	"𬸾": "⿸鹿齐",
	"𬸿": "⿸鹿⿱从木",
	"𬹀": "⿰鹿荒",
	"𬹁": "⿰鹿庸",
	"𬹂": "⿰麥共",
	"𬹃": "⿺麥靣",
	"𬹄": "⿰麥菊",
	"𬹅": "⿰麦才",
	"𬹆": "⿰麦共",
	"𬹇": "⿰麦孛",
	"𬹈": "⿰麦肖",
	"𬹉": "⿰麦完",
	"𬹊": "⿰麦其",
	"𬹋": "⿰麦昆",
	"𬹌": "⿰麦念",
	"𬹍": "⿰麦莫",
	"𬹎": "⿰麦善",
	"𬹏": "⿱麻吝",
	"𬹐": "⿰黃凡",
	"𬹑": "⿰黄𫭠",
	"𬹒": "⿱㿟黄",
	"𬹓": "⿰黄悪",
	"𬹔": "⿱⿰〢又黍",
	"𬹕": "⿰黑贞",
	"𬹖": "⿰黑农",
	"𬹗": "⿰黑来",
	"𬹘": "⿰黑⿱龹马",
	"𬹙": "⿰真黑",
	"𬹚": "⿰黑𧉘",
	"𬹛": "⿰黑蔑",
	"𬹜": "⿰黹處",
	"𬹝": "⿱𠂊黽",
	"𬹞": "⿱大黽",
	"𬹟": "⿳宀七黽",
	"𬹠": "⿱貝黽",
	"𬹡": "⿱余黽",
	"𬹢": "⿱⑧黽",
	"𬹣": "⿱朱黾",
	"𬹤": "⿰单黾",
	"𬹥": "⿰鼎于",
	"𬹦": "⿰鼎升",
	"𬹧": "⿰鼎丮",
	"𬹨": "⿰鼎它",
	"𬹩": "⿱⿰束匕鼎",
	"𬹪": "⿱茲鼎",
	"𬹫": "⿰鼎𩁹",
	"𬹬": "⿰鼎繁",
	"𬹭": "⿺鼠𢀖",
	"𬹮": "⿺鼠果",
	"𬹯": "⿰鼻艾",
	"𬹰": "⿰鼻咅",
	"𬹱": "⿳亠⿲刀了氏⿲丿二丨",
	"𬹲": "⿱齊田",
	"𬹳": "⿵齐贝",
	"𬹴": "⿰令歯",
	"𬹵": "⿰齒朶",
	"𬹶": "⿰齒衣",
	"𬹷": "⿰齒宇",
	"𬹸": "⿰齒粦",
	"𬹹": "⿰齒𦺈",
	"𬹺": "⿰齿牙",
	"𬹻": "⿰齿内",
	"𬹼": "⿰齿介",
	"𬹽": "⿰齿亢",
	"𬹾": "⿰齿甘",
	"𬹿": "⿰齿司",
	"𬺀": "⿱奴齿",
	"𬺁": "⿰齿至",
	"𬺂": "⿰齿页",
	"𬺃": "⿰齿岂",
	"𬺄": "⿰齿舌",
	"𬺅": "⿰齿产",
	"𬺆": "⿰齿肖",
	"𬺇": "⿱佐齿",
	"𬺈": "⿰齿奇",
	"𬺉": "⿰齿责",
	"𬺊": "⿰齿囷",
	"𬺋": "⿰齿卒",
	"𬺌": "⿰齿宜",
	"𬺍": "⿰齿咸",
	"𬺎": "⿱差齿",
	"𬺏": "⿰齿尃",
	"𬺐": "⿰齿展",
	"𬺑": "⿰齿屑",
	"𬺒": "⿱𪺽齿",
	"𬺓": "⿰齿楚",
	"𬺔": "⿰齿禁",
	"𬺕": "⿰齿截",
	"𬺖": "⿰齿爵",
	"𬺗": "⿺竜下",
	"𬺘": "⿺竜山",
	"𬺙": "⿰竜低",
	"𬺚": "⿺竜青",
	"𬺛": "⿱龙大",
	"𬺜": "⿱龙木",
	"𬺝": "⿱殸龙",
	"𬺞": "⿱𠮥⿻日乚",
	"𬺟": "⿰龠见",
	"𬺠": "⿰彔龠",
	"𬺡": "⿰惠龠",
	"𬺰": "⿻一亅",
	"𬺱": "⿹十丿",
	"𬺲": "⿱几一",
	"𬺳": "⿱一刀",
	"𬺴": "⿱刁一",
	"𬺵": "⿻亐一",
	"𬺶": "⿱一③",
	"𬺷": "𬺷",
	"𬺸": "⿻丷𠀁",
	"𬺹": "⿴彐一",
	"𬺺": "⿻口𠀁",
	"𬺻": "𬺻",
	"𬺼": "⿰丁也",
	"𬺽": "⿱七⿻儿一",
	"𬺾": "⿻⿻口乚一",
	"𬺿": "⿸⿻一中丶",
	"𬻀": "⿱ササ",
	"𬻁": "⿱下土",
	"𬻂": "𬻂",
	"𬻃": "⿱丆⿵几⿰丨丨",
	"𬻄": "⿱丁⿰丁丁",
	"𬻅": "⿰丁六",
	"𬻆": "𬻆",
	"𬻇": "⿱一⿻〢口",
	"𬻈": "⿱③③",
	"𬻉": "⿱一⿻⿴尸一丨",
	"𬻊": "⿱天下",
	"𬻋": "⿱サ⿸サ丶",
	"𬻌": "⿸⿻一申丶",
	"𬻍": "⿹⿻一申丿",
	"𬻎": "⿱七加",
	"𬻏": "⿱引上",
	"𬻐": "⿱一𭥌",
	"𬻑": "⿱𠚤④",
	"𬻒": "⿹⿻⿻𫠠コ冖𠃌",
	"𬻓": "⿱龙下",
	"𬻔": "⿱一⿰④⿱𠂉丶",
	"𬻕": "⿳一丷𡆤",
	"𬻖": "⿰丁色",
	"𬻗": "⿰丁争",
	"𬻘": "⿱④④",
	"𬻙": "⿱托下",
	"𬻚": "⿱足丁",
	"𬻛": "⿰不去",
	"𬻜": "⿳一⿳一卌一一",
	"𬻝": "⿱⿳𠂉卌一一",
	"𬻞": "𬻞",
	"𬻟": "𬻟",
	"𬻠": "⿳一吅大",
	"𬻡": "⿱拉下",
	"𬻢": "⿰来斗",
	"𬻣": "⿰丁穿",
	"𬻤": "⿱紅丁",
	"𬻥": "⿱⿰龶龶③",
	"𬻦": "⿰开卖",
	"𬻧": "⿳⿻一中冖且",
	"𬻨": "⿱独下",
	"𬻩": "⿱根下",
	"𬻪": "⿰㱏我",
	"𬻫": "⿱⿻一中⑧",
	"𬻬": "⿱𫩠⿻口丄",
	"𬻭": "⿰丢弃",
	"𬻮": "⿰来多",
	"𬻯": "⿰丢往",
	"𬻰": "⿰下覃",
	"𬻱": "⿱⿰⿵冂丨田⿳山⿰亻斦一",
	"𬻲": "⿰丩刄",
	"𬻳": "⿰中丁",
	"𬻴": "⿰𠁣令",
	"𬻵": "⿱𠚤⿻⿻コ一④",
	"𬻶": "⿱江中",
	"𬻷": "⿰⑤⿱コ③",
	"𬻸": "⿰中易",
	"𬻹": "⿰个恩",
	"𬻺": "⿱丶了",
	"𬻻": "⿺𠃊主",
	"𬻼": "⿰④⑤",
	"𬻽": "⿰主买",
	"𬻾": "⿰主追",
	"𬻿": "𬻿",
	"𬼀": "⿱丶丿",
	"𬼁": "𬼁",
	"𬼂": "𬼂",
	"𬼃": "⿱丿九",
	"𬼄": "𬼄",
	"𬼅": "⿰乃乃",
	"𬼆": "⿱㐅㐅",
	"𬼇": "⿺乇人",
	"𬼈": "⿱千凵",
	"𬼉": "⿻𠂛一",
	"𬼊": "⿱𠂉⿻⿻几一⺀",
	"𬼋": "⿰⿻刀二尹",
	"𬼌": "⿱丿𮥴",
	"𬼍": "⿰⿸𠂆⿻二丨⿹勹⿻二丨",
	"𬼎": "⿱⿻乃丶囱",
	"𬼏": "⿰乐外",
	"𬼐": "⿻亻拜",
	"𬼑": "⿰㐅等",
	"𬼒": "⿰乘失",
	"𬼓": "⿰垂長",
	"𬼔": "⿰乎船",
	"𬼕": "⿲㇓臣賣",
	"𬼖": "⿷匸一",
	"𬼗": "⿸②乚",
	"𬼘": "𬼘",
	"𬼙": "𬼙",
	"𬼚": "⿻比乚",
	"𬼛": "⿱之乙",
	"𬼜": "⿱𠂊也",
	"𬼝": "⿱去乙",
	"𬼞": "⿻𭠍⿻コ一",
	"𬼟": "⿳𠂉口乙",
	"𬼠": "⿰乞乞",
	"𬼡": "⿱乎乚",
	"𬼢": "⿺乙民",
	"𬼣": "⿺九头",
	"𬼤": "⿱如乙",
	"𬼥": "⿱束乙",
	"𬼦": "⿱杜乙",
	"𬼧": "⿱身乚",
	"𬼨": "⿰名也",
	"𬼩": "⿰并也",
	"𬼪": "⿰牟乞",
	"𬼫": "⿱⿺乚⿰丶丶⿰⿺乚⿰丶丶⿺乚⿰丶丶",
	"𬼬": "⿺乙品",
	"𬼭": "⿰亨也",
	"𬼮": "⿰𢌿也",
	"𬼯": "⿰臬乙",
	"𬼰": "⿰底也",
	"𬼱": "⿱浦乙",
	"𬼲": "⿺是乞",
	"𬼳": "⿱麻乙",
	"𬼴": "⿲乡共亍",
	"𬼵": "⿱大⿺𠃊品",
	"𬼶": "⿱了一",
	"𬼷": "⿰了丶",
	"𬼸": "⿱丷亅",
	"𬼹": "⿱了灬",
	"𬼺": "⿳丷コ⿻冖②",
	"𬼻": "⿰予⿱一者",
	"𬼼": "⿰予賛",
	"𬼽": "⿱一丅",
	"𬼾": "⿱云井",
	"𬼿": "⿳一⿰句⿺乀丿一",
	"𬽀": "⿱弗云",
	"𬽁": "⿰云此",
	"𬽂": "⿱府云",
	"𬽃": "⿱亠⿲㇇亅乚",
	"𬽄": "⿱亠火",
	"𬽅": "⿱卞口",
	"𬽆": "⿱亠⿰夕⿺乀丿",
	"𬽇": "⿱亠𡖅",
	"𬽈": "⿱亠⿴且一",
	"𬽉": "⿳亠日了",
	"𬽊": "⿱亠㫗",
	"𬽋": "⿱亠⿻从山",
	"𬽌": "⿱亠⿻卄木",
	"𬽍": "⿳亠艹⿻一山",
	"𬽎": "⿱⿳亠口冖戈",
	"𬽏": "⿳亠央𧘇",
	"𬽐": "⿳亠吅亡",
	"𬽑": "⿱亠臾",
	"𬽒": "⿱⿱亠⿲刀丫③二",
	"𬽓": "⿰亭也",
	"𬽔": "⿰𣅀⿱山大",
	"𬽕": "⿳亠罒乑",
	"𬽖": "⿰市來",
	"𬽗": "⿰亭巴",
	"𬽘": "⿳亠⿶凵儿冏",
	"𬽙": "⿰京甫",
	"𬽚": "⿳亠朋㐱",
	"𬽛": "⿰亭曵",
	"𬽜": "⿱亠維",
	"𬽝": "⿳亠䀠㐱",
	"𬽞": "⿰亭近",
	"𬽟": "⿰交質",
	"𬽠": "⿱亠𠮓",
	"𬽡": "⿰スス",
	"𬽢": "⿰亻㔾",
	"𬽣": "⿰亻亍",
	"𬽤": "⿴⿻二丨人",
	"𬽥": "⿰亻下",
	"𬽦": "⿰亻丸",
	"𬽧": "⿰亻久",
	"𬽨": "⿰亻个",
	"𬽩": "⿰亻㔫",
	"𬽪": "⿰亻日",
	"𬽫": "⿰亻斗",
	"𬽬": "⿰亻户",
	"𬽭": "⿰亻夬",
	"𬽮": "⿰亻⿱一巿",
	"𬽯": "⿰亻叵",
	"𬽰": "⿰亻刊",
	"𬽱": "⿰亻号",
	"𬽲": "⿰亻㐌",
	"𬽳": "⿰亻凧",
	"𬽴": "⿰亻叐",
	"𬽵": "⿰亻付",
	"𬽶": "⿰亻宂",
	"𬽷": "⿰亻広",
	"𬽸": "⿰亻⿱宀卜",
	"𬽹": "⿰亻𪠲",
	"𬽺": "⿰亻⿱夂刀",
	"𬽻": "⿰亻灰",
	"𬽼": "⿰亻⿱术一",
	"𬽽": "⿱人同",
	"𬽾": "⿰亻企",
	"𬽿": "⿰亻𠇍",
	"𬾀": "⿰亻众",
	"𬾁": "⿰亻充",
	"𬾂": "⿰令下",
	"𬾃": "⿰亻⿱亡大",
	"𬾄": "⿰亻⿱厶文",
	"𬾅": "⿰亻克",
	"𬾆": "⿰亻劫",
	"𬾇": "⿱人两",
	"𬾈": "⿰亻邪",
	"𬾉": "⿰亻走",
	"𬾊": "⿱亼⿰日刂",
	"𬾋": "⿰亻别",
	"𬾌": "⿰亻⿱山比",
	"𬾍": "⿰企也",
	"𬾎": "⿰亻⿱山月",
	"𬾏": "⿲亻龵阝",
	"𬾐": "⿰亻皃",
	"𬾑": "⿲亻⿱𠂉巾刂",
	"𬾒": "⿰亻秃",
	"𬾓": "⿰亻䖝",
	"𬾔": "⿰亻宎",
	"𬾕": "⿱人言",
	"𬾖": "⿰亻应",
	"𬾗": "⿰亻⿱亠矢",
	"𬾘": "⿰亻⑦",
	"𬾙": "⿰亻⿱彐帀",
	"𬾚": "⿱代出",
	"𬾛": "⿰亻杲",
	"𬾜": "⿰亻⿱止及",
	"𬾝": "⿰亻⿱爻冃",
	"𬾞": "⿰亻近",
	"𬾟": "⿰亻所",
	"𬾠": "⿰亻忽",
	"𬾡": "⿱伱也",
	"𬾢": "⿰亻波",
	"𬾣": "⿰亻学",
	"𬾤": "⿰亻⿱⿻了⿰口⿺乀丿一",
	"𬾥": "⿱⿰亻厼也",
	"𬾦": "⿰亻⿱加寸",
	"𬾧": "⿰亻叕",
	"𬾨": "⿰亻𤰅",
	"𬾩": "⿰亻⿱卂且",
	"𬾪": "⿰伝另",
	"𬾫": "⿲亻⿱一玄亇",
	"𬾬": "⿰亻述",
	"𬾭": "⿰亻耇",
	"𬾮": "⿱仝⿰日刂",
	"𬾯": "⿰亻苻",
	"𬾰": "⿰亻星",
	"𬾱": "⿰⿰亻丨⿸𠂋目",
	"𬾲": "⿰亻勉",
	"𬾳": "⿰亻拜",
	"𬾴": "⿰亻俟",
	"𬾵": "⿻𠈌⿻一𠀁",
	"𬾶": "⿰亻𡋛",
	"𬾷": "⿰亻㒸",
	"𬾸": "⿰亻恃",
	"𬾹": "⿰亻⿱丷⿻⿻コ一④",
	"𬾺": "⿰并令",
	"𬾻": "⿰亻亮",
	"𬾼": "⿰亻客",
	"𬾽": "⿱人恵",
	"𬾾": "⿱人盍",
	"𬾿": "⿰亻𠳮",
	"𬿀": "⿰亻荅",
	"𬿁": "⿰亻荒",
	"𬿂": "⿰亻閃",
	"𬿃": "⿰⿰亻丨枼",
	"𬿄": "⿰亻⿱罒⿻日乚",
	"𬿅": "⿰亻豹",
	"𬿆": "⿰亻般",
	"𬿇": "⿰亻爹",
	"𬿈": "⿰亻隻",
	"𬿉": "⿰亻𥫠",
	"𬿊": "⿲亻皃也",
	"𬿋": "⿰介卖",
	"𬿌": "⿰亻⿱𠚍又",
	"𬿍": "⿰亻𫼋",
	"𬿎": "⿱於仁",
	"𬿏": "⿰亻𧥥",
	"𬿐": "⿰付武",
	"𬿑": "⿰亻𮖿",
	"𬿒": "⿰亻𪯍",
	"𬿓": "⿰亻國",
	"𬿔": "⿰⿰亻丨殺",
	"𬿕": "⿰亻崖",
	"𬿖": "⿰亻虗",
	"𬿗": "⿰⿰亻丨冓",
	"𬿘": "⿰亻梨",
	"𬿙": "⿰亻⿱攵里",
	"𬿚": "⿰亻鹿",
	"𬿛": "⿰亻康",
	"𬿜": "⿰亻着",
	"𬿝": "⿰亻𭓶",
	"𬿞": "⿰亻商",
	"𬿟": "⿰亻寂",
	"𬿠": "⿰以宜",
	"𬿡": "⿰亻⿱龷隹",
	"𬿢": "⿰亻裁",
	"𬿣": "⿲亻青攵",
	"𬿤": "⿰亻⿷匚⿱日𢆶",
	"𬿥": "⿰亻⿱丽木",
	"𬿦": "⿰亻項",
	"𬿧": "⿰⿰亻丨⿱攵里",
	"𬿨": "⿰亻歮",
	"𬿩": "⿰⿰亻丨⿱攵貝",
	"𬿪": "⿰亻奥",
	"𬿫": "⿰亻進",
	"𬿬": "⿲亻⑤⿱龴疋",
	"𬿭": "⿲亻韋亍",
	"𬿮": "⿰俼攵",
	"𬿯": "⿰亻感",
	"𬿰": "⿰亻頊",
	"𬿱": "⿰亻⿱枼灬",
	"𬿲": "⿰亻⿱⑧犮",
	"𬿳": "⿰亻歳",
	"𬿴": "⿰亻𡻕",
	"𬿵": "⿰⿰亻丨菐",
	"𬿶": "⿰亻⿳隹一勿",
	"𬿷": "⿰介蛋",
	"𬿸": "⿰亻𭔺",
	"𬿹": "⿰亻𤾇",
	"𬿺": "⿰亻察",
	"𬿻": "⿰亻⿳⑦一吋",
	"𬿼": "⿰亻𭫒",
	"𬿽": "⿰亻⿱⿻一曲冝",
	"𬿾": "⿰⿰亻丨葉",
	"𬿿": "⿰亻熏",
	"𭀀": "⿰亻賔",
	"𭀁": "⿰亻韯",
	"𭀂": "⿰亻頡",
	"𭀃": "⿰𦰩⿻日乂",
	"𭀄": "⿰亻寫",
	"𭀅": "⿰亻樂",
	"𭀆": "⿰亻頭",
	"𭀇": "⿰亻⿱吉馬",
	"𭀈": "⿰亻鴫",
	"𭀉": "⿰亻⿱攵黑",
	"𭀊": "⿰亻䳆",
	"𭀋": "⿰亻羲",
	"𭀌": "⿰亻暹",
	"𭀍": "⿰儞也",
	"𭀎": "⿱儞也",
	"𭀏": "⿰亻𭼩",
	"𭀐": "⿰介蕉",
	"𭀑": "⿰亻謹",
	"𭀒": "⿰亻譱",
	"𭀓": "⿰亻覽",
	"𭀔": "⿰亻屬",
	"𭀕": "⿰僉常",
	"𭀖": "⿷兀丶",
	"𭀗": "⿻丶𠃔",
	"𭀘": "⿰𠃋𠃔",
	"𭀙": "⿱𠂉𠃔",
	"𭀚": "⿱亠𠃔",
	"𭀛": "⿹⺄允",
	"𭀜": "⿻丶𭀘",
	"𭀝": "⿵兀⺀",
	"𭀞": "⿺元夕",
	"𭀟": "⿱⿸②人兀",
	"𭀠": "⿱𠂉⑤",
	"𭀡": "𭀡",
	"𭀢": "⿱大兄",
	"𭀣": "⿱𠂉⿷⑤丶",
	"𭀤": "⿱並儿",
	"𭀥": "⿱𠂉⿷⑤厶",
	"𭀦": "⿰光夭",
	"𭀧": "⿺兑干",
	"𭀨": "⿰光広",
	"𭀩": "⿺元⿱爫王",
	"𭀪": "⿺元虎",
	"𭀫": "⿺元長",
	"𭀬": "⿺光光",
	"𭀭": "⿱癶⿳一口𢌬",
	"𭀮": "⿺光弄",
	"𭀯": "⿺⿱甶儿弗",
	"𭀰": "⿱免免",
	"𭀱": "⿱𭀠𭀠",
	"𭀲": "⿰先官",
	"𭀳": "⿰先贯",
	"𭀴": "⿰光亮",
	"𭀵": "⿰先扇",
	"𭀶": "⿰光通",
	"𭀷": "⿰先貫",
	"𭀸": "⿺⿱甶儿⿴囗𠂭",
	"𭀹": "⿺兒奚",
	"𭀺": "⿰先善",
	"𭀻": "⿱內𠃍",
	"𭀼": "⿰入去",
	"𭀽": "⿱石入",
	"𭀾": "⿱叩入",
	"𭀿": "⿱入好",
	"𭁀": "⿱作入",
	"𭁁": "⿳𠓛俐木",
	"𭁂": "⿱𠓛𭔽",
	"𭁃": "⿳𠓛⿰阝倶⿲木歹木",
	"𭁄": "⿱丷𡕒",
	"𭁅": "⿰公卜",
	"𭁆": "⿱𠂒八",
	"𭁇": "⿳⿰〢よ一八",
	"𭁈": "⿳⿰〢𠀆一八[J]",
	"𭁉": "⿳⿲丨丨与一八",
	"𭁊": "⿱次八",
	"𭁋": "⿱分內",
	"𭁌": "⿰半方",
	"𭁍": "⿰公布",
	"𭁎": "⿰公且",
	"𭁏": "⿱八𤰞",
	"𭁐": "⿳𠂉一⿻⿻コ一④",
	"𭁑": "⿰半江",
	"𭁒": "⿱則八",
	"𭁓": "⿰公甫",
	"𭁔": "⿳廿田六",
	"𭁕": "⿳⿲⿰亻丨与彐一八",
	"𭁖": "⿰六彔",
	"𭁗": "⿳⿱八一罒⿻天丿",
	"𭁘": "⿱独六",
	"𭁙": "⿰半亭",
	"𭁚": "⿰共背",
	"𭁛": "⿰六逢",
	"𭁜": "⿰公断",
	"𭁝": "⿱群共",
	"𭁞": "⿰其葛",
	"𭁟": "⿵冂②",
	"𭁠": "⿻冂⿻二丨",
	"𭁡": "⿱丆冄",
	"𭁢": "⿻市⿰一一",
	"𭁣": "⿳一丷⿻冄丨",
	"𭁤": "⿰冇冇",
	"𭁥": "⿰再又",
	"𭁦": "⿵⺆舌",
	"𭁧": "⿰内少",
	"𭁨": "⿵⺆米",
	"𭁩": "⿱𠫓冄",
	"𭁪": "⿱云𭁠",
	"𭁫": "⿱世冄",
	"𭁬": "⿰冇有",
	"𭁭": "⿱⺌⿵冂氺",
	"𭁮": "⿱好内",
	"𭁯": "⿱世𭁠",
	"𭁰": "⿰同多",
	"𭁱": "⿵冂⿳土灬土",
	"𭁲": "⿱㚘⿻⿵冂丨𠈌",
	"𭁳": "⿱冖巳",
	"𭁴": "⿱冖亘",
	"𭁵": "⿱冖⿺元攵",
	"𭁶": "⿱𠔼㫕",
	"𭁷": "⿱冖具",
	"𭁸": "⿱冖卓",
	"𭁹": "⿱㓁圭",
	"𭁺": "⿱冖𥘑",
	"𭁻": "⿱冖屇",
	"𭁼": "⿱冖是",
	"𭁽": "⿳冖中⿹𠃌灬",
	"𭁾": "⿱冖侵",
	"𭁿": "⿱冖祋",
	"𭂀": "⿳冖罒⿱一𧘇",
	"𭂁": "⿱冖𭴷",
	"𭂂": "⿱㓁畢",
	"𭂃": "⿱冖禁",
	"𭂄": "⿰冥以",
	"𭂅": "⿱冖⿳丰罒心",
	"𭂆": "⿰冫丂",
	"𭂇": "⿰冫力",
	"𭂈": "⿰冫山",
	"𭂉": "⿰冫匆",
	"𭂊": "⿰冫尼",
	"𭂋": "⿰冫吉",
	"𭂌": "⿰冫虫",
	"𭂍": "⿰冫此",
	"𭂎": "⿰冫羊",
	"𭂏": "⿰冫位",
	"𭂐": "⿰冫𠯳",
	"𭂑": "⿰冫叔",
	"𭂒": "⿰冫凮",
	"𭂓": "⿰冫享",
	"𭂔": "⿰冫於",
	"𭂕": "⿰冫彔",
	"𭂖": "⿰冫風",
	"𭂗": "⿰冫斿",
	"𭂘": "⿰冫胥",
	"𭂙": "⿰冫隻",
	"𭂚": "⿰冫益",
	"𭂛": "⿰冫烏",
	"𭂜": "⿰冫桼",
	"𭂝": "⿰冫常",
	"𭂞": "⿰冫啇",
	"𭂟": "⿰冫貴",
	"𭂠": "⿰冫間",
	"𭂡": "⿰冫曾",
	"𭂢": "⿰冫感",
	"𭂣": "⿰冫閠",
	"𭂤": "⿰冷亟",
	"𭂥": "⿰冫墓",
	"𭂦": "⿰冫⿱冖⿳王罒心",
	"𭂧": "⿰冫融",
	"𭂨": "⿰冫螎",
	"𭂩": "⿵几十",
	"𭂪": "⿰②几",
	"𭂫": "⿵凢丶",
	"𭂬": "⿵几⺀",
	"𭂭": "⿱分几",
	"𭂮": "⿺凡刄",
	"𭂯": "⿱𠂉⿻几十",
	"𭂰": "⿱央几",
	"𭂱": "⿵几有",
	"𭂲": "⿰𡵂几",
	"𭂳": "⿱下夙",
	"𭂴": "⿵几呂",
	"𭂵": "⿱⿵几水𠘳",
	"𭂶": "⿱龴⿵几⿱王口",
	"𭂷": "⿱䀠几",
	"𭂸": "⿰⿸虍𬺻几",
	"𭂹": "⿵几⿳巛一⿳巛一山",
	"𭂺": "⿵几熏",
	"𭂻": "⿶凵𠙻",
	"𭂼": "⿶凵⿱⿰巛𡿨⿰巛𡿨",
	"𭂽": "⿰出杀",
	"𭂾": "⿱⿳一日八⿶凵女",
	"𭂿": "⿰凶恶",
	"𭃀": "⿰出恶",
	"𭃁": "⿰出惡",
	"𭃂": "⿻二刀",
	"𭃃": "⿰刀七",
	"𭃄": "⿰十刀",
	"𭃅": "⿰刄刂[U]",
	"𭃆": "⿺叉刂",
	"𭃇": "⿰刀叉",
	"𭃈": "⿰刀兮",
	"𭃉": "⿰刀文",
	"𭃊": "⿱刁⿰刁刁",
	"𭃋": "⿰刀巴",
	"𭃌": "⿰龶刀",
	"𭃍": "⿻⿻二丨𠚪",
	"𭃎": "⿰刃井",
	"𭃏": "⿰卡刂",
	"𭃐": "⿰卡刀",
	"𭃑": "⿰刀卡",
	"𭃒": "⿰𪠲刂",
	"𭃓": "⿱分凡",
	"𭃔": "⿰⿻丿屮刄",
	"𭃕": "⿰刀吉",
	"𭃖": "⿱列刀",
	"𭃗": "⿰曲刂",
	"𭃘": "⿱刀肉",
	"𭃙": "⿱刀自",
	"𭃚": "⿰生刃",
	"𭃛": "⿰刀杀",
	"𭃜": "⿱伏刀",
	"𭃝": "⿰刀伐",
	"𭃞": "⿰名刂",
	"𭃟": "⿱合刀",
	"𭃠": "⿰刀交",
	"𭃡": "⿰礻⿹勹丿",
	"𭃢": "⿰刀达",
	"𭃣": "⿰谷刂",
	"𭃤": "⿰豸刂",
	"𭃥": "⿰⿱𠂒内刂",
	"𭃦": "⿰刀弟",
	"𭃧": "⿰⿱允夕刂",
	"𭃨": "⿰衤⿹勹丿",
	"𭃩": "⿱林刀",
	"𭃪": "⿰劳刂",
	"𭃫": "⿰刀昆",
	"𭃬": "⿰⿱口𠕁刂",
	"𭃭": "⿰⿱𠂒禸刂",
	"𭃮": "⿰刀念",
	"𭃯": "⿰⿱攵木刂",
	"𭃰": "⿰⿱宀死刂[U]",
	"𭃱": "⿱⿱𦍌丿刃[J]",
	"𭃲": "⿰⿱双⿱丷八刂",
	"𭃳": "⿰𧈧刂",
	"𭃴": "⿰𠀷刂",
	"𭃵": "⿰苔刂",
	"𭃶": "⿰昜刂",
	"𭃷": "⿱刃𣥖",
	"𭃸": "⿰室刂",
	"𭃹": "⿱沙分",
	"𭃺": "⿰客刂",
	"𭃻": "⿰养刂",
	"𭃼": "⿰刀架",
	"𭃽": "⿰刀眉",
	"𭃾": "⿰茀刂",
	"𭃿": "⿰𠦝分",
	"𭄀": "⿰⿳八一⑥刃",
	"𭄁": "⿰留刂",
	"𭄂": "⿱徒刀",
	"𭄃": "⿰分函",
	"𭄄": "⿱剝刀",
	"𭄅": "⿰桑刂",
	"𭄆": "⿰⿱雨亐刂",
	"𭄇": "⿱斬刀",
	"𭄈": "⿰⿱业𦍌刂",
	"𭄉": "⿰⿸广⿱龷从刂",
	"𭄊": "⿰庸刂",
	"𭄋": "⿰密刂",
	"𭄌": "⿰密刀",
	"𭄍": "⿱⿰弟攵刀",
	"𭄎": "⿰刀屠",
	"𭄏": "⿰𠁅刂",
	"𭄐": "⿱⿰⿸牙丶攵⿸厂刀",
	"𭄑": "⿰寕刂",
	"𭄒": "⿰⿱卯隹刂",
	"𭄓": "⿰碭刂",
	"𭄔": "⿰⿱𥝤尒刂",
	"𭄕": "⿰䈁刂",
	"𭄖": "⿰寡刂",
	"𭄗": "⿰賔刂",
	"𭄘": "⿰⿱丣金刂",
	"𭄙": "⿰篇刂",
	"𭄚": "⿰蕇刂",
	"𭄛": "⿰赞刂",
	"𭄜": "⿰龠刂",
	"𭄝": "⿰刀歡",
	"𭄞": "⿱人力",
	"𭄟": "⿱工力",
	"𭄠": "⿰𠂎力",
	"𭄡": "⿱⿻丰⿰丨丨力",
	"𭄢": "⿱加么",
	"𭄣": "⿱犱力",
	"𭄤": "⿲彳力亍",
	"𭄥": "⿱如力",
	"𭄦": "⿰𫠤力",
	"𭄧": "⿹⿻⿻𫠠口冖力",
	"𭄨": "⿰身力",
	"𭄩": "⿹⑦力",
	"𭄪": "⿰⿱台十力",
	"𭄫": "⿱丷男",
	"𭄬": "⿰幸力",
	"𭄭": "⿱其力",
	"𭄮": "⿱⿰牙又历",
	"𭄯": "⿱⿰牙攵力",
	"𭄰": "⿰果力",
	"𭄱": "⿰加瓜",
	"𭄲": "⿰空力",
	"𭄳": "⿰苴力",
	"𭄴": "⿰𫟯力",
	"𭄵": "⿰韋力",
	"𭄶": "⿱敄力",
	"𭄷": "⿰力益",
	"𭄸": "⿱旅力",
	"𭄹": "⿱幼男",
	"𭄺": "⿱敕力",
	"𭄻": "⿱加拉",
	"𭄼": "⿱敏力",
	"𭄽": "⿱⿰弟攵力",
	"𭄾": "⿰䖏力",
	"𭄿": "⿰⿱龷隹力",
	"𭅀": "⿰雲力",
	"𭅁": "⿰貴力",
	"𭅂": "⿰異力",
	"𭅃": "⿰𮥹力",
	"𭅄": "⿹勹又",
	"𭅅": "⿹勹⿺𠃊又",
	"𭅆": "⿹勹井",
	"𭅇": "⿹勹占",
	"𭅈": "⿹勹市",
	"𭅉": "⿰勿斤",
	"𭅊": "⿹勹⿱䒑③",
	"𭅋": "⿹勹豆",
	"𭅌": "⿰其勺",
	"𭅍": "⿸⑥⿻勿㐅",
	"𭅎": "⿰𠦝包",
	"𭅏": "⿰奉包",
	"𭅐": "⿱丷𠨬",
	"𭅑": "⿱𠔉匕",
	"𭅒": "⿱羊匕",
	"𭅓": "⿰𠦝匕",
	"𭅔": "⿷匚匕",
	"𭅕": "⿷匚于",
	"𭅖": "⿷匚干",
	"𭅗": "⿷匚田",
	"𭅘": "⿷匚主",
	"𭅙": "⿷匚至",
	"𭅚": "⿷匚多",
	"𭅛": "⿷匚泠",
	"𭅜": "⿷匚𣢟",
	"𭅝": "⿷匚⿻妟丷",
	"𭅞": "⿷匚敢",
	"𭅟": "⿳䒑⿺𠃊㐅𫶧",
	"𭅠": "⿱十几",
	"𭅡": "⿱甶千",
	"𭅢": "⿰半中",
	"𭅣": "⿰毕巴",
	"𭅤": "⿰卑也",
	"𭅥": "⿰南久",
	"𭅦": "⿱午⿰午午",
	"𭅧": "⿰甚升",
	"𭅨": "⿰直坐",
	"𭅩": "⿱⿲幺言幺十",
	"𭅪": "⿰𠦝𡘆",
	"𭅫": "⿻卐㗊",
	"𭅬": "⿰直索",
	"𭅭": "⿰卓𦓔",
	"𭅮": "⿰壹⿱皮卑",
	"𭅯": "⿱⺊⿴尸一",
	"𭅰": "⿻⺊⿴尸一",
	"𭅱": "⿰卡杀",
	"𭅲": "⿴㔾丶",
	"𭅳": "⿱丶⿸⿱𠃌丨丶",
	"𭅴": "⿱②卜",
	"𭅵": "⿰歹卩",
	"𭅶": "⿰圭卩",
	"𭅷": "⿱老⿱𠃌丨",
	"𭅸": "⿱早⿱𠃌丨",
	"𭅹": "⿰多㔾",
	"𭅺": "⿰⿱丶⑤卩",
	"𭅻": "⿰危厄",
	"𭅼": "⿰乡即",
	"𭅽": "⿰多即",
	"𭅾": "⿱訥⿱𠃌丨",
	"𭅿": "⿱愁⿱𠃌丨",
	"𭆀": "⿸厂乞",
	"𭆁": "⿸厂⿱口乙",
	"𭆂": "⿸厂⿱日乙",
	"𭆃": "⿸厂民",
	"𭆄": "⿸厂⿱⿻彐丨几",
	"𭆅": "⿸厂皃",
	"𭆆": "⿱⿰牙攵厂",
	"𭆇": "⿸厂⿰丰欠",
	"𭆈": "⿸厂⿰亻糸",
	"𭆉": "⿱𠡠厂",
	"𭆊": "⿸厂耶",
	"𭆋": "⿸厂若",
	"𭆌": "⿸厂契",
	"𭆍": "⿸厂草",
	"𭆎": "⿸厂𧴫",
	"𭆏": "⿸厂𭭋",
	"𭆐": "⿸厂⿰⿱丅耳又",
	"𭆑": "⿸𭆆万",
	"𭆒": "⿱曲𫝕",
	"𭆓": "⿱⿰未攵厉",
	"𭆔": "⿸厂⿳日処口",
	"𭆕": "⿸厂𢽵",
	"𭆖": "⿸厂煩",
	"𭆗": "⿱那厚",
	"𭆘": "⿸鴈真",
	"𭆙": "⿱厶友",
	"𭆚": "⿱厶开",
	"𭆛": "⿱比去",
	"𭆜": "⿱夾厶",
	"𭆝": "⿱厶⿰夕厸",
	"𭆞": "⿳厶大氺",
	"𭆟": "⿱林厶",
	"𭆠": "⿰𠫤厷",
	"𭆡": "⿱⿰厶刀⿻甲一",
	"𭆢": "⿳𠂉一⿻厸彐",
	"𭆣": "⿱⿰厼欠⿰丿丨",
	"𭆤": "⿱厽⿱人氺",
	"𭆥": "⿰㇇又",
	"𭆦": "⿱又上",
	"𭆧": "⿰戈又",
	"𭆨": "⿱又止",
	"𭆩": "⿱又在",
	"𭆪": "⿱⿰丨申又",
	"𭆫": "⿱⿶凵又友",
	"𭆬": "⿰𮍌⿱コ又",
	"𭆭": "⿱又曵",
	"𭆮": "⿱谷又",
	"𭆯": "⿰屰反",
	"𭆰": "⿰𠬶也",
	"𭆱": "⿰⿱正②及",
	"𭆲": "⿳爫罒又",
	"𭆳": "⿱臤云",
	"𭆴": "⿰百⿳十コ又",
	"𭆵": "⿰𡸁⿱𫝀又",
	"𭆶": "⿳𠂉𥄲又",
	"𭆷": "⿰⿳㝉少目又",
	"𭆸": "⿱口九",
	"𭆹": "⿱入口",
	"𭆺": "⿰口干",
	"𭆻": "⿰口三",
	"𭆼": "⿱口下",
	"𭆽": "⿱口上",
	"𭆾": "⿱史𠃍",
	"𭆿": "⿱口乇",
	"𭇀": "⿰口义",
	"𭇁": "⿱𫝀口",
	"𭇂": "⿰口弓",
	"𭇃": "⿰口𡗓",
	"𭇄": "⿰可丁",
	"𭇅": "⿰口攴",
	"𭇆": "⿱口𠂒",
	"𭇇": "⿰口氏",
	"𭇈": "⿱丯口",
	"𭇉": "⿰口长",
	"𭇊": "⿱口六",
	"𭇋": "⿱巴口",
	"𭇌": "⿱刀叱",
	"𭇍": "⿱九叱",
	"𭇎": "⿱口可",
	"𭇏": "⿰丁各",
	"𭇐": "⿱口甘",
	"𭇑": "⿱北口",
	"𭇒": "⿰口冊",
	"𭇓": "⿰口斥",
	"𭇔": "⿰口仚",
	"𭇕": "⿰句勺",
	"𭇖": "⿳口冖干",
	"𭇗": "⿰口広",
	"𭇘": "⿰口𭙏",
	"𭇙": "⿰口汉",
	"𭇚": "⿰口头",
	"𭇛": "⿰口氷",
	"𭇜": "⿰口发",
	"𭇝": "⿱山叱",
	"𭇞": "⿰口划",
	"𭇟": "⿰口死",
	"𭇠": "⿰吉也",
	"𭇡": "⿰口夺",
	"𭇢": "⿸⑥口",
	"𭇣": "⿰口旨",
	"𭇤": "⿱牛叱",
	"𭇥": "⿳人爫口",
	"𭇦": "⿱臼口",
	"𭇧": "⿰口𠇍",
	"𭇨": "⿱⿰口⿱丿丿不",
	"𭇩": "⿰口⿹⑤一",
	"𭇪": "⿱⿰戸又口",
	"𭇫": "⿱口州",
	"𭇬": "⿰口字",
	"𭇭": "⿰口妄",
	"𭇮": "⿰口江",
	"𭇯": "⿰口刘",
	"𭇰": "⿰口⿱⿸尸⿹𠃌丶一",
	"𭇱": "⿰召分",
	"𭇲": "⿱口欢",
	"𭇳": "⿰口欢",
	"𭇴": "⿰口并",
	"𭇵": "⿰口圻",
	"𭇶": "⿰口李",
	"𭇷": "⿱可叱",
	"𭇸": "⿱坂口",
	"𭇹": "⿰口巫",
	"𭇺": "⿱吹口",
	"𭇻": "⿰口芋",
	"𭇼": "⿰口𦬊",
	"𭇽": "⿰口⿱日巾",
	"𭇾": "⿱吅今",
	"𭇿": "⿰口伽",
	"𭈀": "⿰口私",
	"𭈁": "⿰口伸",
	"𭈂": "⿰口但",
	"𭈃": "⿱处叱",
	"𭈄": "⿰口体",
	"𭈅": "⿰口乱",
	"𭈆": "⿱𠂉⿳口一𧘇",
	"𭈇": "⿰口𭤔",
	"𭈈": "⿰口亩",
	"𭈉": "⿰口应",
	"𭈊": "⿰口𪩡",
	"𭈋": "⿰口⿱刀白",
	"𭈌": "⿰口臥",
	"𭈍": "⿰叶艮",
	"𭈎": "⿰口芺",
	"𭈏": "⿰口芙",
	"𭈐": "⿰口些",
	"𭈑": "⿱吅可",
	"𭈒": "⿰口朋",
	"𭈓": "⿰口使",
	"𭈔": "⿰吹五",
	"𭈕": "⿱口往",
	"𭈖": "⿰口例",
	"𭈗": "⿰口刹",
	"𭈘": "⿰口物",
	"𭈙": "⿰口肥",
	"𭈚": "⿰口𠈗",
	"𭈛": "⿰口季",
	"𭈜": "⿰口备",
	"𭈝": "⿱所口",
	"𭈞": "⿰口肩",
	"𭈟": "⿰口浅",
	"𭈠": "⿰口泛",
	"𭈡": "⿰口沮",
	"𭈢": "⿰口祁",
	"𭈣": "⿰口沬",
	"𭈤": "⿰口⿺亢欠",
	"𭈥": "⿰口闹",
	"𭈦": "⿰口孤",
	"𭈧": "⿰口叁",
	"𭈨": "⿰叩多",
	"𭈩": "⿰口𭕖",
	"𭈪": "⿰口陀",
	"𭈫": "⿰口亟",
	"𭈬": "⿱⿻土㕥⿰𠄌⿺乀丿",
	"𭈭": "⿰口冐",
	"𭈮": "⿰口还",
	"𭈯": "⿱吐亥",
	"𭈰": "⿱⿻卄口⑧",
	"𭈱": "⿰吉老",
	"𭈲": "⿰口垣",
	"𭈳": "⿲口耳巳",
	"𭈴": "⿰口柱",
	"𭈵": "⿰口拶",
	"𭈶": "⿰⿱口𠀁甫",
	"𭈷": "⿰口垠",
	"𭈸": "⿱右冝",
	"𭈹": "⿰号乕",
	"𭈺": "⿰口苾",
	"𭈻": "⿰口星",
	"𭈼": "⿱吅早",
	"𭈽": "⿰口虵",
	"𭈾": "⿰口昴",
	"𭈿": "⿰口沗",
	"𭉀": "⿰含甘",
	"𭉁": "⿰合交",
	"𭉂": "⿰口很",
	"𭉃": "⿰口㿽",
	"𭉄": "⿲口舟巳",
	"𭉅": "⿱肠史",
	"𭉆": "⿰口恨",
	"𭉇": "⿰口⿱冖豕",
	"𭉈": "⿰口⿱䒑老",
	"𭉉": "⿰口活",
	"𭉊": "⿰口咨",
	"𭉋": "⿰口𫟈",
	"𭉌": "⿰口祇",
	"𭉍": "⿰口⿸广⿺𠃊⿻⿻コ一人",
	"𭉎": "⿰口弯",
	"𭉏": "⿰口怒",
	"𭉐": "⿰口姪",
	"𭉑": "⿰口限",
	"𭉒": "⿱那可",
	"𭉓": "⿰口降",
	"𭉔": "⿱那𫩑",
	"𭉕": "⿰口⿳厶一虫",
	"𭉖": "⿱尾叱",
	"𭉗": "⿰口结",
	"𭉘": "⿱𠂉⿺𠃊品",
	"𭉙": "⿰口⿱䒑合",
	"𭉚": "⿰口埃",
	"𭉛": "⿰口⿰扌𭥐",
	"𭉜": "⿰口捚",
	"𭉝": "⿰口殊",
	"𭉞": "⿰口郝",
	"𭉟": "⿰口晋",
	"𭉠": "⿳丰䒑吋",
	"𭉡": "⿰口荏",
	"𭉢": "⿰尙司",
	"𭉣": "⿰口𡌓",
	"𭉤": "⿰口𧉘",
	"𭉥": "⿰咼亢",
	"𭉦": "⿱具叱",
	"𭉧": "⿰口党",
	"𭉨": "⿰口隽",
	"𭉩": "⿰口倍",
	"𭉪": "⿰口特",
	"𭉫": "⿰口修",
	"𭉬": "⿰口𥞊",
	"𭉭": "⿰口狸",
	"𭉮": "⿰口扇",
	"𭉯": "⿲口交欠",
	"𭉰": "⿰口悟",
	"𭉱": "⿰口悖",
	"𭉲": "⿰口效",
	"𭉳": "⿰口冥",
	"𭉴": "⿰口𣵀",
	"𭉵": "⿱丷⿸厂⿳比ユ口",
	"𭉶": "⿰口𭙜",
	"𭉷": "⿰口祖",
	"𭉸": "⿰口祗",
	"𭉹": "⿲口弓䖝",
	"𭉺": "⿰口娜",
	"𭉻": "⿰口娘",
	"𭉼": "⿰口难",
	"𭉽": "⿰⿱人吝公",
	"𭉾": "⿰口專",
	"𭉿": "⿰口⿱⑧夕",
	"𭊀": "⿱呵衣",
	"𭊁": "⿰口捺",
	"𭊂": "⿰口梩",
	"𭊃": "⿰口梵",
	"𭊄": "⿲口束犬",
	"𭊅": "⿰口逝",
	"𭊆": "⿱赦口",
	"𭊇": "⿰口𭻍",
	"𭊈": "⿰口異",
	"𭊉": "⿰品司",
	"𭊊": "⿰口莑",
	"𭊋": "⿰口⿱艹𦒳",
	"𭊌": "⿰口虗",
	"𭊍": "⿰口患",
	"𭊎": "⿱吅阿",
	"𭊏": "⿰口⿱亼朋",
	"𭊐": "⿰周合",
	"𭊑": "⿰口彩",
	"𭊒": "⿰口欲",
	"𭊓": "⿰口⿱利手",
	"𭊔": "⿰口𥬒",
	"𭊕": "⿰口脫",
	"𭊖": "⿱欲口",
	"𭊗": "⿰口第",
	"𭊘": "⿰口部",
	"𭊙": "⿰口庾",
	"𭊚": "⿰口𢈻",
	"𭊛": "⿰口鹿",
	"𭊜": "⿰口断",
	"𭊝": "⿰君吞",
	"𭊞": "⿰口𭄶",
	"𭊟": "⿰口將",
	"𭊠": "⿰口絁",
	"𭊡": "⿰吉若",
	"𭊢": "⿱馬叱",
	"𭊣": "⿰哥皮",
	"𭊤": "⿰口雲",
	"𭊥": "⿰口𧹞",
	"𭊦": "⿰口焚",
	"𭊧": "⿰口⿲歹王歹",
	"𭊨": "⿰口⿱夻羽",
	"𭊩": "⿰口⿱面土",
	"𭊪": "⿰口揭",
	"𭊫": "⿰口期",
	"𭊬": "⿱䓁叱",
	"𭊭": "⿰口菴",
	"𭊮": "⿰口⿳艹一坐",
	"𭊯": "⿰口⿱品亐",
	"𭊰": "⿰口⿸虍⿹②灬",
	"𭊱": "⿰口跛",
	"𭊲": "⿱𠱠⿲丩丩丩",
	"𭊳": "⿰口悶",
	"𭊴": "⿰口臰",
	"𭊵": "⿰口⿱利尒",
	"𭊶": "⿲口多多",
	"𭊷": "⿰口御",
	"𭊸": "⿰口腊",
	"𭊹": "⿰口𮞨",
	"𭊺": "⿰口𢉆",
	"𭊻": "⿰口寒",
	"𭊼": "⿱酒吒",
	"𭊽": "⿰口絡",
	"𭊾": "⿰口絰",
	"𭊿": "⿰口絙",
	"𭋀": "⿰口⿰糸䏍",
	"𭋁": "⿰口叅",
	"𭋂": "⿰⿱口十責",
	"𭋃": "⿰口𭝤",
	"𭋄": "⿰口⿳士冖疌",
	"𭋅": "⿰口⿰𠤕⿱人木",
	"𭋆": "⿱敬口",
	"𭋇": "⿰口⿱艹⿸厂𢎿",
	"𭋈": "⿰口罪",
	"𭋉": "⿰單丹",
	"𭋊": "⿰口⿳罒口田",
	"𭋋": "⿰口圓",
	"𭋌": "⿰口甞",
	"𭋍": "⿰咢⿱𠂉𫨂",
	"𭋎": "⿰口暗",
	"𭋏": "⿰口置",
	"𭋐": "⿰口脾",
	"𭋑": "⿰口犍",
	"𭋒": "⿰口鄔",
	"𭋓": "⿰口稜",
	"𭋔": "⿰口⿱白幸",
	"𭋕": "⿲口亻⿱亡隹",
	"𭋖": "⿰口⿱斦田",
	"𭋗": "⿰口運",
	"𭋘": "⿰⿱䒑句⿱䒑句",
	"𭋙": "⿰口祿",
	"𭋚": "⿱訥叱",
	"𭋛": "⿳古冖⿱𠀎𧘇",
	"𭋜": "⿰口遠",
	"𭋝": "⿰口敷",
	"𭋞": "⿰口榜",
	"𭋟": "⿰口酸",
	"𭋠": "⿰吉常",
	"𭋡": "⿰口甄",
	"𭋢": "⿰口𮧊",
	"𭋣": "⿰口熬",
	"𭋤": "⿰口⿰𠤕余",
	"𭋥": "⿰口夢",
	"𭋦": "⿰口蓍",
	"𭋧": "⿱吅𫕄",
	"𭋨": "⿲口亻⿱⑧友",
	"𭋩": "⿰口舞",
	"𭋪": "⿰口慱",
	"𭋫": "⿰口漠",
	"𭋬": "⿰口端",
	"𭋭": "⿰口誦",
	"𭋮": "⿰口網",
	"𭋯": "⿰口嫰",
	"𭋰": "⿰口璃",
	"𭋱": "⿰口𭐘",
	"𭋲": "⿰口韯",
	"𭋳": "⿰口輪",
	"𭋴": "⿰口頡",
	"𭋵": "⿰吉掌",
	"𭋶": "⿰口樓",
	"𭋷": "⿰咠咠",
	"𭋸": "⿰口⿰𠤕⿱人米",
	"𭋹": "⿰口⿰𥘈籴",
	"𭋺": "⿰口𨽻",
	"𭋻": "⿰口𥛓",
	"𭋼": "⿰口慕",
	"𭋽": "⿰口蔓",
	"𭋾": "⿳吅耳吅",
	"𭋿": "⿱⿰口𠂹⿸丆工",
	"𭌀": "⿱倶⿻十吅",
	"𭌁": "⿰口⿱兪羽",
	"𭌂": "⿰口諂",
	"𭌃": "⿰口⿸广𢛧",
	"𭌄": "⿰口調",
	"𭌅": "⿰口羯",
	"𭌆": "⿰口履",
	"𭌇": "⿰口隣",
	"𭌈": "⿰口練",
	"𭌉": "⿱⿰尹阝𠵨",
	"𭌊": "⿰喜見",
	"𭌋": "⿰口輸",
	"𭌌": "⿳十吅⿳冖𠀎𧘇",
	"𭌍": "⿰口頳",
	"𭌎": "⿰口覩",
	"𭌏": "⿰口𣫆",
	"𭌐": "⿱瑟叱",
	"𭌑": "⿰口頴",
	"𭌒": "⿰口穎",
	"𭌓": "⿰戰口",
	"𭌔": "⿱⿲口丨人𠪚",
	"𭌕": "⿰口蕫",
	"𭌖": "⿰口⿱艹𣓏",
	"𭌗": "⿰噓予",
	"𭌘": "⿰口黔",
	"𭌙": "⿰口賭",
	"𭌚": "⿰口𨽾",
	"𭌛": "⿳倶艹吅",
	"𭌜": "⿰口儗",
	"𭌝": "⿰口劔",
	"𭌞": "⿰口儞",
	"𭌟": "⿰口羲",
	"𭌠": "⿰善走",
	"𭌡": "⿰口彊",
	"𭌢": "⿰口鞞",
	"𭌣": "⿰口翳",
	"𭌤": "⿰口螫",
	"𭌥": "⿰口曖",
	"𭌦": "⿰口鴜",
	"𭌧": "⿰口薫",
	"𭌨": "⿱嗚吽",
	"𭌩": "⿰口闇",
	"𭌪": "⿳𠱯目吅",
	"𭌫": "⿰口臈",
	"𭌬": "⿰口⿱竹髙",
	"𭌭": "⿰口儨",
	"𭌮": "⿰口嬭",
	"𭌯": "⿰口縳",
	"𭌰": "⿰口𪘂",
	"𭌱": "⿰口𧫦",
	"𭌲": "⿰口雞",
	"𭌳": "⿱告𠼑",
	"𭌴": "⿰⿱口䀠⿱𢩭厶",
	"𭌵": "⿰口𮒛",
	"𭌶": "⿰口穫",
	"𭌷": "⿱倶⿰吅吅",
	"𭌸": "⿰哈達",
	"𭌹": "⿰口禰",
	"𭌺": "⿱嚩日",
	"𭌻": "⿰口鵮",
	"𭌼": "⿰口⿱欼酉",
	"𭌽": "⿰口嬾",
	"𭌾": "⿰口藺",
	"𭌿": "⿰口齡",
	"𭍀": "⿰口黨",
	"𭍁": "⿰告磨",
	"𭍂": "⿰口騰",
	"𭍃": "⿰口懺",
	"𭍄": "⿰口嚲",
	"𭍅": "⿰口譬",
	"𭍆": "⿰口露",
	"𭍇": "⿰口驃",
	"𭍈": "⿰口曩",
	"𭍉": "⿰㗖鳥",
	"𭍊": "⿰口鑁",
	"𭍋": "⿰口纈",
	"𭍌": "⿰口籠",
	"𭍍": "⿰口儼",
	"𭍎": "⿰口聾",
	"𭍏": "⿰口讀",
	"𭍐": "⿰口𪘨",
	"𭍑": "⿰口體",
	"𭍒": "⿰口𭨒",
	"𭍓": "⿲⿳口正寸木𪧺",
	"𭍔": "⿱嚬卑",
	"𭍕": "⿰口鸎",
	"𭍖": "⿰⿳吅正共⿱太𬁟",
	"𭍗": "⿰口爤",
	"𭍘": "⿰口纜",
	"𭍙": "⿱⿰吅吅⿰阝⿱賏𢩭",
	"𭍚": "⿴囗几",
	"𭍛": "⿴囗⿱儿厶",
	"𭍜": "⿴囗仓",
	"𭍝": "⿴囗去",
	"𭍞": "⿴囗⿱人日",
	"𭍟": "⿴囗江",
	"𭍠": "⿱龶回",
	"𭍡": "⿰回戈",
	"𭍢": "⿴囗狂",
	"𭍣": "⿴囗⿱夕方",
	"𭍤": "⿴囗辛",
	"𭍥": "⿱龶囬",
	"𭍦": "⿴囗芳",
	"𭍧": "⿴囗肯",
	"𭍨": "⿰回出",
	"𭍩": "⿴囗咸",
	"𭍪": "⿴囗咠",
	"𭍫": "⿴囗祘",
	"𭍬": "⿴囗責",
	"𭍭": "⿴囗異",
	"𭍮": "⿰回或",
	"𭍯": "⿴囗魚",
	"𭍰": "⿴囗淮",
	"𭍱": "⿴囗⿱王玨",
	"𭍲": "⿰國介",
	"𭍳": "⿴囗曾",
	"𭍴": "⿴囗僉",
	"𭍵": "⿴囗算",
	"𭍶": "⿱⿰𠤕圣回",
	"𭍷": "⿰國或",
	"𭍸": "⿴囗舊",
	"𭍹": "⿱圓⿲阝⿱禾木刂",
	"𭍺": "⿱入土",
	"𭍻": "⿱⿰⿰丿丨り土",
	"𭍼": "⿰丩圡",
	"𭍽": "⿱土也",
	"𭍾": "⿰土支",
	"𭍿": "⿰土开",
	"𭎀": "⿰土匂",
	"𭎁": "⿱氏土",
	"𭎂": "⿰土从",
	"𭎃": "⿰土冘",
	"𭎄": "⿰土切",
	"𭎅": "⿰土厉",
	"𭎆": "⿳一厸土",
	"𭎇": "⿱少𡈽",
	"𭎈": "⿵⺆⿱土子",
	"𭎉": "⿰土外",
	"𭎊": "⿱白土",
	"𭎋": "⿰土𭤟",
	"𭎌": "⿰土乍",
	"𭎍": "⿱幼土",
	"𭎎": "⿳土八干",
	"𭎏": "⿰土臣",
	"𭎐": "⿱圯土",
	"𭎑": "⿰土灰",
	"𭎒": "⿰土寺",
	"𭎓": "⿰土早",
	"𭎔": "⿰土此",
	"𭎕": "⿱土⿰③⿰𠄌⿺乀丿",
	"𭎖": "⿰土𫥞",
	"𭎗": "⿱自土",
	"𭎘": "⿰土缶",
	"𭎙": "⿳䒑口土",
	"𭎚": "⿰土汗",
	"𭎛": "⿰土羽",
	"𭎜": "⿰土寿",
	"𭎝": "⿰土吞",
	"𭎞": "⿰土豆",
	"𭎟": "⿰土否",
	"𭎠": "⿰土𡉤",
	"𭎡": "⿰土㫖",
	"𭎢": "⿱𤰜土",
	"𭎣": "⿰土足",
	"𭎤": "⿰土⿱𠂉旦",
	"𭎥": "⿰土宋",
	"𭎦": "⿱沐土",
	"𭎧": "⿰土甸",
	"𭎨": "⿰土沃",
	"𭎩": "⿰土坴",
	"𭎪": "⿰土𪠆",
	"𭎫": "⿰土表",
	"𭎬": "⿰土幸",
	"𭎭": "⿸虎土",
	"𭎮": "⿱明土",
	"𭎯": "⿰土冐",
	"𭎰": "⿰土季",
	"𭎱": "⿰土近",
	"𭎲": "⿺夜土",
	"𭎳": "⿰土⿳亠口⿰𠄌⿺乀丿",
	"𭎴": "⿱陃土",
	"𭎵": "⿱抳土",
	"𭎶": "⿰土哉",
	"𭎷": "⿰土⿱丰皿",
	"𭎸": "⿰土頁",
	"𭎹": "⿰土面",
	"𭎺": "⿰土郁",
	"𭎻": "⿰土匧",
	"𭎼": "⿰土哏",
	"𭎽": "⿱⿰巾有土",
	"𭎾": "⿰土叟",
	"𭎿": "⿰土䑣",
	"𭏀": "⿰垂天",
	"𭏁": "⿰土𤔆",
	"𭏂": "⿱恨土",
	"𭏃": "⿱恒土",
	"𭏄": "⿱洽土",
	"𭏅": "⿰土帝",
	"𭏆": "⿰土宨",
	"𭏇": "⿱郊土",
	"𭏈": "⿱洎土",
	"𭏉": "⿰土畓",
	"𭏊": "⿰土𡱝",
	"𭏋": "⿰土柔",
	"𭏌": "⿰土𥘿",
	"𭏍": "⿰土⿱⿱⑤一勿",
	"𭏎": "⿰土耆",
	"𭏏": "⿱⿰日后土",
	"𭏐": "⿰土⿱山完",
	"𭏑": "⿱候土",
	"𭏒": "⿰土候",
	"𭏓": "⿱俊𡈽",
	"𭏔": "⿰土爹",
	"𭏕": "⿰土⿳冖二羽",
	"𭏖": "⿰土席",
	"𭏗": "⿰土衰",
	"𭏘": "⿰土送",
	"𭏙": "⿱能土",
	"𭏚": "⿱除土",
	"𭏛": "⿰土⿱冖𠱄",
	"𭏜": "⿰土般",
	"𭏝": "⿱⿲木夕木土",
	"𭏞": "⿱巫坐",
	"𭏟": "⿰土虗",
	"𭏠": "⿰土堂",
	"𭏡": "⿰土崖",
	"𭏢": "⿱得土",
	"𭏣": "⿰土⿸𠂆𧆞",
	"𭏤": "⿰土造",
	"𭏥": "⿰土祭",
	"𭏦": "⿰土盖",
	"𭏧": "⿰土寀",
	"𭏨": "⿰土冨",
	"𭏩": "⿰土⿱⿻人⿱丷八目",
	"𭏪": "⿱厥土",
	"𭏫": "⿰土莾",
	"𭏬": "⿰土⿱田⑦",
	"𭏭": "⿱敞土",
	"𭏮": "⿰埀央",
	"𭏯": "⿰坐委",
	"𭏰": "⿱淵土",
	"𭏱": "⿰土廊",
	"𭏲": "⿱執𧘇",
	"𭏳": "⿱𪠮土",
	"𭏴": "⿰土屠",
	"𭏵": "⿰土⿱羽向",
	"𭏶": "⿱勤土",
	"𭏷": "⿱椽土",
	"𭏸": "⿰土遗",
	"𭏹": "⿰土⿳𠂉吅⿵几土",
	"𭏺": "⿱溯土",
	"𭏻": "⿱新土",
	"𭏼": "⿱⿰畗丸土",
	"𭏽": "⿰土﨎",
	"𭏾": "⿰土聞",
	"𭏿": "⿱能坐",
	"𭐀": "⿰土⿱面旦",
	"𭐁": "⿰土慮",
	"𭐂": "⿱滕土",
	"𭐃": "⿱範土",
	"𭐄": "⿰土墮",
	"𭐅": "⿰堇免",
	"𭐆": "⿺堯見",
	"𭐇": "⿰土穆",
	"𭐈": "⿰土徽",
	"𭐉": "⿱𣿕土",
	"𭐊": "⿰度基",
	"𭐋": "⿱豁土",
	"𭐌": "⿰土藍",
	"𭐍": "⿳畾冖圡",
	"𭐎": "⿰土𧃍",
	"𭐏": "⿰土覇",
	"𭐐": "⿰土顥",
	"𭐑": "⿰墨敢",
	"𭐒": "⿱士加",
	"𭐓": "⿰孛丸",
	"𭐔": "⿳士冖⿱加力",
	"𭐕": "⿰壴久",
	"𭐖": "⿳吉一吋",
	"𭐗": "⿱𠶮小",
	"𭐘": "⿰⿱士示余",
	"𭐙": "⿳⿳吉乛工一吋",
	"𭐚": "⿰壹否",
	"𭐛": "⿰壹枽",
	"𭐜": "⿰⿱士絲⿱而口",
	"𭐝": "⿻夂⿱丿丿",
	"𭐞": "⿰夂豆",
	"𭐟": "⿰乡又",
	"𭐠": "⿱正夂",
	"𭐡": "⿱必夂",
	"𭐢": "⿱⿱⑤一夂",
	"𭐣": "⿱⑥夂",
	"𭐤": "⿱亠夋",
	"𭐥": "⿱⿳𠂉④一夂",
	"𭐦": "⿳亦一夂",
	"𭐧": "⿱林夂",
	"𭐨": "⿺夌主",
	"𭐩": "⿰夋牟",
	"𭐪": "⿰夋夋",
	"𭐫": "⿱⿱爫冖𭐡",
	"𭐬": "⿱⿳𠂊罒旧夂",
	"𭐭": "⿺夌咅",
	"𭐮": "⿰𣅌⿱一𡕥",
	"𭐯": "⿱賏夊",
	"𭐰": "⿰千憂",
	"𭐱": "⿳䒑⿲止自巳夊",
	"𭐲": "⿰夏番",
	"𭐳": "𭐳",
	"𭐴": "⿱𠚤夕",
	"𭐵": "⿰夕尹",
	"𭐶": "⿰多又",
	"𭐷": "⿱夕周",
	"𭐸": "⿰夕⿱⿰九⿺乀丿⿰九⿺乀丿",
	"𭐹": "⿰多托",
	"𭐺": "⿰夜壬",
	"𭐻": "⿺夜云",
	"𭐼": "⿰岁卑",
	"𭐽": "⿰多來",
	"𭐾": "⿰多架",
	"𭐿": "⿺夜含",
	"𭑀": "⿰多崬",
	"𭑁": "⿺夜舀",
	"𭑂": "⿱九大",
	"𭑃": "⿱大于",
	"𭑄": "⿱凶大",
	"𭑅": "⿻大⿱コ冂",
	"𭑆": "⿱天云",
	"𭑇": "⿰天云",
	"𭑈": "⿰天天",
	"𭑉": "⿱㕣大",
	"𭑊": "⿱𠔉⺀",
	"𭑋": "⿱⿰冫士大",
	"𭑌": "⿰夫巨",
	"𭑍": "⿱吕大",
	"𭑎": "⿰头斗",
	"𭑏": "⿱𠂊𦉼",
	"𭑐": "⿱失母",
	"𭑑": "⿳爫𠫔大",
	"𭑒": "⿱𠂉𦉼",
	"𭑓": "⿰孛太",
	"𭑔": "⿱列失",
	"𭑕": "⿱𭃚大",
	"𭑖": "⿱𠔉市",
	"𭑗": "⿱大垔",
	"𭑘": "⿻夫叕",
	"𭑙": "⿱天門",
	"𭑚": "⿱夭朋",
	"𭑛": "⿰头否",
	"𭑜": "⿱一𦤑",
	"𭑝": "⿱夾圭",
	"𭑞": "⿱⿰氵⿱𠂊田大",
	"𭑟": "⿱𮠚大",
	"𭑠": "⿰大貫",
	"𭑡": "⿰⿱⿻千𠈌一夬",
	"𭑢": "⿰奠丈",
	"𭑣": "⿱奞旧",
	"𭑤": "⿱𠪚大",
	"𭑥": "⿰奢多",
	"𭑦": "⿰票𡘆",
	"𭑧": "⿰女卜",
	"𭑨": "⿻八女",
	"𭑩": "⿱乃女",
	"𭑪": "⿰女刀",
	"𭑫": "⿰女乜",
	"𭑬": "⿰女亡",
	"𭑭": "⿱巳女",
	"𭑮": "⿰女㐄",
	"𭑯": "⿰女⿹勹㐅",
	"𭑰": "⿰女目",
	"𭑱": "⿰女甲",
	"𭑲": "⿱𠀐女",
	"𭑳": "⿰女冋",
	"𭑴": "⿰女矛",
	"𭑵": "⿱幼女",
	"𭑶": "⿱肉女",
	"𭑷": "⿰女早",
	"𭑸": "⿰女农",
	"𭑹": "⿰女关",
	"𭑺": "⿰女戒",
	"𭑻": "⿰女匣",
	"𭑼": "⿰女呆",
	"𭑽": "⿰女闷",
	"𭑾": "⿱女形",
	"𭑿": "⿵戊𭑨",
	"𭒀": "⿱⿰牙攵女",
	"𭒁": "⿱玨女",
	"𭒂": "⿱𠱀女",
	"𭒃": "⿰女臽",
	"𭒄": "⿰女忿",
	"𭒅": "⿰女耶",
	"𭒆": "⿲女臣巳",
	"𭒇": "⿰女毘",
	"𭒈": "⿰女眇",
	"𭒉": "⿰女泉",
	"𭒊": "⿱好安",
	"𭒋": "⿰姦干",
	"𭒌": "⿰女拏",
	"𭒍": "⿰要夭",
	"𭒎": "⿰女⿱𡗗电",
	"𭒏": "⿰女羙",
	"𭒐": "⿱流女",
	"𭒑": "⿰女⿳亠口⿱冖巾",
	"𭒒": "⿱取奻",
	"𭒓": "⿱⿲木夕木女",
	"𭒔": "⿰女⿳艹一𦬅",
	"𭒕": "⿱啵女",
	"𭒖": "⿲女𫯝欠",
	"𭒗": "⿰女亀",
	"𭒘": "⿱敏女",
	"𭒙": "⿰女⿱今⿵冂𢆉",
	"𭒚": "⿰女⿱合𠕁",
	"𭒛": "⿰女密",
	"𭒜": "⿰女陳",
	"𭒝": "⿱將女",
	"𭒞": "⿱減女",
	"𭒟": "⿰女絰",
	"𭒠": "⿰女矞",
	"𭒡": "⿰女𠔥",
	"𭒢": "⿰女雽",
	"𭒣": "⿰女⿱𫇦豕",
	"𭒤": "⿰女⿱呑⿵𦉪丅",
	"𭒥": "⿰女舅",
	"𭒦": "⿰女厭",
	"𭒧": "⿰女徵",
	"𭒨": "⿰女窩",
	"𭒩": "⿰女憂",
	"𭒪": "⿰女䝾",
	"𭒫": "⿰女數",
	"𭒬": "⿰女⿱合南",
	"𭒭": "⿰女䴡",
	"𭒮": "⿰女蕳",
	"𭒯": "⿱艹嬖",
	"𭒰": "⿰婁姿",
	"𭒱": "⿱賏安",
	"𭒲": "⿱宀嬰",
	"𭒳": "⿰女𪪧",
	"𭒴": "⿰女曩",
	"𭒵": "⿰女孌",
	"𭒶": "⿰子丁",
	"𭒷": "⿰子儿",
	"𭒸": "⿰子厶",
	"𭒹": "⿰子力",
	"𭒺": "⿰子凡",
	"𭒻": "⿰子义",
	"𭒼": "⿰子己",
	"𭒽": "⿰子且",
	"𭒾": "⿰子甲",
	"𭒿": "⿰子生",
	"𭓀": "⿰子兰",
	"𭓁": "⿰子在",
	"𭓂": "⿰子糸",
	"𭓃": "⿰子克",
	"𭓄": "⿰子报",
	"𭓅": "⿰子孚",
	"𭓆": "⿰字之",
	"𭓇": "⿳⿰〢⿻丨⿱丿丿冖子",
	"𭓈": "⿰子武",
	"𭓉": "⿰子青",
	"𭓊": "⿰子奇",
	"𭓋": "⿱𫩠子",
	"𭓌": "⿰子侖",
	"𭓍": "⿰子宜",
	"𭓎": "⿰子⿵门东",
	"𭓏": "⿰子畐",
	"𭓐": "⿰子英",
	"𭓑": "⿰子思",
	"𭓒": "⿰子是",
	"𭓓": "⿰学丑",
	"𭓔": "⿰𬽊丸",
	"𭓕": "⿳⿲⿰丨丨⿹②丿彐冖子",
	"𭓖": "⿰字助",
	"𭓗": "⿳⿲刂歹彐冖子",
	"𭓘": "⿳⿲〢爻彐冖子",
	"𭓙": "⿰字書",
	"𭓚": "⿰学官",
	"𭓛": "⿰子⿳𠂊只免",
	"𭓜": "⿰孚童",
	"𭓝": "⿱䜌𡥦",
	"𭓞": "⿱宀山",
	"𭓟": "⿱宀牙",
	"𭓠": "⿱宀午",
	"𭓡": "⿱宀巴",
	"𭓢": "⿱宀𣱵",
	"𭓣": "⿱宀甘",
	"𭓤": "⿱宀布",
	"𭓥": "⿱宀占",
	"𭓦": "⿱宀禾",
	"𭓧": "⿱宀叐",
	"𭓨": "⿱宀兰",
	"𭓩": "⿱宀𭭽[U]",
	"𭓪": "⿱宀光",
	"𭓫": "⿱宀自",
	"𭓬": "⿱宀舛",
	"𭓭": "⿱宀休",
	"𭓮": "⿱宀老",
	"𭓯": "⿱宀舌",
	"𭓰": "⿱宀⿸𠂇用",
	"𭓱": "⿱宀⿻虫一",
	"𭓲": "⿱宀角",
	"𭓳": "⿳宀立丁",
	"𭓴": "⿱宀到",
	"𭓵": "⿱宀𣏼",
	"𭓶": "⿱宀卓",
	"𭓷": "⿱宀歩",
	"𭓸": "⿱宀咼",
	"𭓹": "⿱宀⿰爪爪",
	"𭓺": "⿱宀怽",
	"𭓻": "⿱宀泌",
	"𭓼": "⿱宀法",
	"𭓽": "⿳宀癶山[J]",
	"𭓾": "⿱宀⿺元文",
	"𭓿": "⿱宀⿳旧一八",
	"𭔀": "⿳宀⿷𭼽丿山",
	"𭔁": "⿱宀⿰亻旲",
	"𭔂": "⿱宀彦",
	"𭔃": "⿱宀竒",
	"𭔄": "⿳宀尸⿱皿亅",
	"𭔅": "⿱宀⿰女百",
	"𭔆": "⿱宀夏",
	"𭔇": "⿰宜尼",
	"𭔈": "⿰宜以",
	"𭔉": "⿱宀鬼",
	"𭔊": "⿳穴日⿺儿厶",
	"𭔋": "⿱宀悎",
	"𭔌": "⿱㝉⿻乚⿰③日",
	"𭔍": "⿱宀敏",
	"𭔎": "⿱宀悉",
	"𭔏": "⿱宀⿰爿告",
	"𭔐": "⿱宀巢",
	"𭔑": "⿳宀北兔",
	"𭔒": "⿰宜我",
	"𭔓": "⿱宀焦",
	"𭔔": "⿱宀𧙿",
	"𭔕": "⿱宀奠",
	"𭔖": "⿱宀⿰女厘",
	"𭔗": "⿳宀苜心",
	"𭔘": "⿱宀⿰爿星",
	"𭔙": "⿱宀詧[U]",
	"𭔚": "⿱宀遠",
	"𭔛": "⿰害巠",
	"𭔜": "⿱宀⿰牛臬",
	"𭔝": "⿱𫲽冓",
	"𭔞": "⿰寧也",
	"𭔟": "⿳宀玨貝",
	"𭔠": "⿰害空",
	"𭔡": "⿱宀⿰丿𮧇",
	"𭔢": "⿱宀⿰柰見",
	"𭔣": "⿱宀蕎",
	"𭔤": "⿰寧孕",
	"𭔥": "⿰寧⿹②灬",
	"𭔦": "⿰寧各",
	"𭔧": "⿰寧夜",
	"𭔨": "⿰寧委",
	"𭔩": "⿱万寸",
	"𭔪": "⿰匹寸",
	"𭔫": "⿱⿰工几寸",
	"𭔬": "⿰丩𪧷",
	"𭔭": "⿱地寸",
	"𭔮": "⿰𠧗寸",
	"𭔯": "⿱多寸",
	"𭔰": "⿰豆寸",
	"𭔱": "⿸𫝕寸",
	"𭔲": "⿱忌寸",
	"𭔳": "⿰㝵也",
	"𭔴": "⿱陀寸",
	"𭔵": "⿰⿱卉土寸",
	"𭔶": "⿰甚寸",
	"𭔷": "⿺⿳𠂊田儿寸",
	"𭔸": "⿰𭎙寸",
	"𭔹": "⿰荎寸",
	"𭔺": "⿱倶寸",
	"𭔻": "⿱浪寸",
	"𭔼": "⿱⿰阝良寸",
	"𭔽": "⿱𫕄寸",
	"𭔾": "⿰⿳业口土寸",
	"𭔿": "⿳八𮠕⿱一寸",
	"𭕀": "⿰壹寸",
	"𭕁": "⿱最寸",
	"𭕂": "⿱圓寸",
	"𭕃": "⿰專厓",
	"𭕄": "𭕄",
	"𭕅": "⿰小及",
	"𭕆": "⿱⺌贝",
	"𭕇": "⿱天小",
	"𭕈": "⿰当丁",
	"𭕉": "⿱立小",
	"𭕊": "⿰小衣",
	"𭕋": "⿱𭃡尒",
	"𭕌": "⿰小意",
	"𭕍": "⿺尣干",
	"𭕎": "⿺兀田",
	"𭕏": "⿺兀易",
	"𭕐": "⿰⿱亠旦尤",
	"𭕑": "⿺兀⿳田一𧘇",
	"𭕒": "⿰亰尤",
	"𭕓": "⿰畗尤",
	"𭕔": "⿸尸冂",
	"𭕕": "⿸尸本",
	"𭕖": "⿸尸犮",
	"𭕗": "⿰尼也",
	"𭕘": "⿸尸目",
	"𭕙": "⿸尸⿰扌⿻二丨",
	"𭕚": "⿸尸地",
	"𭕛": "⿸尸虫",
	"𭕜": "⿸尸向",
	"𭕝": "⿸尸⿻⿰二二十",
	"𭕞": "⿸尸𫹏",
	"𭕟": "⿰尾也",
	"𭕠": "⿸尸垂",
	"𭕡": "⿸尸⿱⿰二人㐄",
	"𭕢": "⿺尺赤",
	"𭕣": "⿸尸拘",
	"𭕤": "⿸尸則",
	"𭕥": "⿸尸夏",
	"𭕦": "⿺是尺",
	"𭕧": "⿺尾衣",
	"𭕨": "⿺尾各",
	"𭕩": "⿸尸鬼",
	"𭕪": "⿸尸師",
	"𭕫": "⿸尸徒",
	"𭕬": "⿸尸⿱文羊",
	"𭕭": "⿸尸⿻二⿻口禸",
	"𭕮": "⿰居老",
	"𭕯": "⿸尸⿱⿻儿⿰二二半",
	"𭕰": "⿸尸𮫙",
	"𭕱": "⿰尼奚",
	"𭕲": "⿱⿰牙攵尾",
	"𭕳": "⿰尾臽",
	"𭕴": "⿰⿸尸言令",
	"𭕵": "⿸尸湮",
	"𭕶": "⿰𡰶尃",
	"𭕷": "⿸尸撟",
	"𭕸": "⿸尸⿱林呂",
	"𭕹": "⿰居捨",
	"𭕺": "⿲尾火㸓",
	"𭕻": "⿰居僉",
	"𭕼": "⿸尸⿱䀠鬼",
	"𭕽": "⿰居撿",
	"𭕾": "⿱丿㞢",
	"𭕿": "⿱丿⑤",
	"𭖀": "⿰山ス",
	"𭖁": "⿰山三",
	"𭖂": "⿰山于",
	"𭖃": "⿱山久",
	"𭖄": "⿰山下",
	"𭖅": "⿰山⿸厂厶",
	"𭖆": "⿱山厄",
	"𭖇": "⿰山止",
	"𭖈": "⿻山⿰⿰丨丨⿰丨丨",
	"𭖉": "⿰山冘",
	"𭖊": "⿱㓁山",
	"𭖋": "⿱山瓦",
	"𭖌": "⿰山旦",
	"𭖍": "⿱山且",
	"𭖎": "⿰山片",
	"𭖏": "⿳山人土",
	"𭖐": "⿱山市",
	"𭖑": "⿱山必",
	"𭖒": "⿱山主[G]",
	"𭖓": "⿰山𢆉",
	"𭖔": "⿱加山",
	"𭖕": "⿱山匡",
	"𭖖": "⿰山百",
	"𭖗": "⿱山⿰支力",
	"𭖘": "⿰山在",
	"𭖙": "⿰山光",
	"𭖚": "⿱山多",
	"𭖛": "⿱汖凵",
	"𭖜": "⿱水仚",
	"𭖝": "⿰山好",
	"𭖞": "⿰山𢆶",
	"𭖟": "⿰山达",
	"𭖠": "⿱山均",
	"𭖡": "⿱山克",
	"𭖢": "⿱山甫",
	"𭖣": "⿱山冏",
	"𭖤": "⿰山乕",
	"𭖥": "⿱山𡕙",
	"𭖦": "⿱山谷",
	"𭖧": "⿰山汪",
	"𭖨": "⿱山夋",
	"𭖩": "⿰山幸",
	"𭖪": "⿰山毒",
	"𭖫": "⿱山𭇎",
	"𭖬": "⿰山昇",
	"𭖭": "⿰山卓",
	"𭖮": "⿰山延",
	"𭖯": "⿰岳大",
	"𭖰": "⿱山陀",
	"𭖱": "⿱山居",
	"𭖲": "⿳⑦人山",
	"𭖳": "⿰山𣢟",
	"𭖴": "⿰山𬙙",
	"𭖵": "⿱山毘",
	"𭖶": "⿰山省",
	"𭖷": "⿰山急",
	"𭖸": "⿱山敀",
	"𭖹": "⿰山盾",
	"𭖺": "⿰山𦏾",
	"𭖻": "⿰山卽",
	"𭖼": "⿰山⿳丿⿻⿻二丨比一",
	"𭖽": "⿱秋山",
	"𭖾": "⿱山𦍑",
	"𭖿": "⿱山恒",
	"𭗀": "⿱山哲",
	"𭗁": "⿱山桓",
	"𭗂": "⿰岗光",
	"𭗃": "⿱山島",
	"𭗄": "⿰山⿱爫⿱幺夊",
	"𭗅": "⿱山孫",
	"𭗆": "⿱山益",
	"𭗇": "⿰山⿳士乛⿱一吋",
	"𭗈": "⿰山𦒿",
	"𭗉": "⿱山⿻戊臣",
	"𭗊": "⿱山⿰𫯝欠",
	"𭗋": "⿰山雀",
	"𭗌": "⿱山甜",
	"𭗍": "⿱山章",
	"𭗎": "⿱鹿山",
	"𭗏": "⿱山密",
	"𭗐": "⿱山敢",
	"𭗑": "⿰山屚",
	"𭗒": "⿱山⿰彳𭣤",
	"𭗓": "⿱山⿰彳玫",
	"𭗔": "⿱山椎",
	"𭗕": "⿱山⿸厂⿱丅取",
	"𭗖": "⿱山喜",
	"𭗗": "⿰山萦",
	"𭗘": "⿱山菐",
	"𭗙": "⿱山睂",
	"𭗚": "⿱山傅",
	"𭗛": "⿰山爲",
	"𭗜": "⿱山絶",
	"𭗝": "⿰山進",
	"𭗞": "⿰山⿸广胃",
	"𭗟": "⿺𫵼交",
	"𭗠": "⿱山幹",
	"𭗡": "⿰山蓋",
	"𭗢": "⿰山獄",
	"𭗣": "⿰山頗",
	"𭗤": "⿺辶⿱山袁",
	"𭗥": "⿰山遷",
	"𭗦": "⿱山⿰扌棄",
	"𭗧": "⿰岸舀",
	"𭗨": "⿰山韯",
	"𭗩": "⿲山虗兮",
	"𭗪": "⿱山𥡂",
	"𭗫": "⿰山履",
	"𭗬": "⿰山燕",
	"𭗭": "⿳山吅⿸耳攵",
	"𭗮": "⿰山曇",
	"𭗯": "⿰山衡",
	"𭗰": "⿱山凝",
	"𭗱": "⿱隨山",
	"𭗲": "⿱山戲",
	"𭗳": "⿰山薜",
	"𭗴": "⿱山鮮",
	"𭗵": "⿰山聶",
	"𭗶": "⿱山藏",
	"𭗷": "⿰山⿱⿻屮一𠪚",
	"𭗸": "⿱山㒹",
	"𭗹": "⿰山⿱免⿰免免",
	"𭗺": "⿱巛七",
	"𭗻": "⿳一𫶧ユ",
	"𭗼": "⿱巛山",
	"𭗽": "⿱巛天",
	"𭗾": "⿱巛凶",
	"𭗿": "⿱巛歺",
	"𭘀": "⿲⿰冫㇓⿰冫丨⿰冫丨",
	"𭘁": "⿰夋巛",
	"𭘂": "⿹⺄工",
	"𭘃": "⿱工下",
	"𭘄": "⿰工兀",
	"𭘅": "⿰工勺",
	"𭘆": "⿻王从",
	"𭘇": "⿰工各",
	"𭘈": "⿰巨今",
	"𭘉": "⿰左兒",
	"𭘊": "⿱丷⿸厂巳",
	"𭘋": "⿱由巳",
	"𭘌": "⿰由巳",
	"𭘍": "⿰臣己",
	"𭘎": "⿱工巷",
	"𭘏": "⿱巴拉",
	"𭘐": "⿰𦚏⿱巳共",
	"𭘑": "⿸𠂋巾",
	"𭘒": "⿱彐巾",
	"𭘓": "⿰巾无",
	"𭘔": "⿰巾午",
	"𭘕": "⿰巾未",
	"𭘖": "⿰巾古",
	"𭘗": "⿰巾㘝",
	"𭘘": "⿰巾令",
	"𭘙": "⿰巾它",
	"𭘚": "⿰巾台",
	"𭘛": "⿰巾灰",
	"𭘜": "⿰巾光",
	"𭘝": "⿰巾宅",
	"𭘞": "⿰巾各",
	"𭘟": "⿰布发",
	"𭘠": "⿰巾見",
	"𭘡": "⿰巾呈",
	"𭘢": "⿱利巾",
	"𭘣": "⿱五吊",
	"𭘤": "⿰巾⿱𦍌几",
	"𭘥": "⿰巾𡿺",
	"𭘦": "⿰巾甾",
	"𭘧": "⿳⿻廿凵冖巾",
	"𭘨": "⿰布弟",
	"𭘩": "⿰巾昜",
	"𭘪": "⿰巾胃",
	"𭘫": "⿰巾⿱白勿",
	"𭘬": "⿰帝也",
	"𭘭": "⿰巾亭",
	"𭘮": "⿰巾𮧯",
	"𭘯": "⿰布朋",
	"𭘰": "⿰巾尃",
	"𭘱": "⿰巾骨",
	"𭘲": "⿰巾華",
	"𭘳": "⿳帝一𧘇",
	"𭘴": "⿰巾被",
	"𭘵": "⿰巾貴",
	"𭘶": "⿰巾豦",
	"𭘷": "⿱敬巾",
	"𭘸": "⿰帛帛",
	"𭘹": "⿰布落",
	"𭘺": "⿰益帚",
	"𭘻": "⿰巾𡪺",
	"𭘼": "⿰巾⿱𠔿登",
	"𭘽": "⿰帝爾",
	"𭘾": "⿻午二",
	"𭘿": "⿰干去",
	"𭙀": "⿰干占",
	"𭙁": "⿰平文",
	"𭙂": "⿰年比",
	"𭙃": "⿰干良",
	"𭙄": "⿰年咅",
	"𭙅": "⿰年卑",
	"𭙆": "⿰卑年",
	"𭙇": "⿰并曾",
	"𭙈": "⿱幺𠃌",
	"𭙉": "⿹⺄幺",
	"𭙊": "⿰幺丁",
	"𭙋": "⿰幺匀",
	"𭙌": "⿹⿻戈𢆶㇉",
	"𭙍": "⿸广几",
	"𭙎": "⿸广又",
	"𭙏": "⿸广了",
	"𭙐": "⿸广乞",
	"𭙑": "⿰丿⿸广⿰丶丶",
	"𭙒": "⿸广子",
	"𭙓": "⿸广⿷尢丶",
	"𭙔": "⿸广殳",
	"𭙕": "⿸广手",
	"𭙖": "⿸广夭",
	"𭙗": "⿸广弖",
	"𭙘": "⿸广央",
	"𭙙": "⿸广⿻𭠍コ",
	"𭙚": "⿸广夷",
	"𭙛": "⿸广光",
	"𭙜": "⿸广更",
	"𭙝": "⿸广每",
	"𭙞": "⿸广含",
	"𭙟": "⿸广⿻从大",
	"𭙠": "⿸广役",
	"𭙡": "⿸广甬",
	"𭙢": "⿸广兒",
	"𭙣": "⿸广垂",
	"𭙤": "⿸广⿳士口䒑",
	"𭙥": "⿸广専",
	"𭙦": "⿸广复",
	"𭙧": "⿸广⿱⿻⿻コ一丨匆",
	"𭙨": "⿸广⿺辶⿸⿻一肀一",
	"𭙩": "⿸广般",
	"𭙪": "⿰底以",
	"𭙫": "⿸广⿰𢆉⑤",
	"𭙬": "⿸广羗",
	"𭙭": "⿸广差",
	"𭙮": "⿸广⿱比言",
	"𭙯": "⿸广𧴹",
	"𭙰": "⿸广壴",
	"𭙱": "⿸广𢽐",
	"𭙲": "⿸广售",
	"𭙳": "⿸㢈土",
	"𭙴": "⿸广單",
	"𭙵": "⿸广猒",
	"𭙶": "⿸㢈月",
	"𭙷": "⿸广復",
	"𭙸": "⿸广粦",
	"𭙹": "⿸广隆",
	"𭙺": "⿸广𭘧",
	"𭙻": "⿸广裂",
	"𭙼": "⿸广熙",
	"𭙽": "⿸麻去",
	"𭙾": "⿸广⿱十𭾱",
	"𭙿": "⿸广萬",
	"𭚀": "⿸广⿱北⿰⿱又𠄌㕛",
	"𭚁": "⿸广𫟚",
	"𭚂": "⿸广⿰𦚏𫧇",
	"𭚃": "⿸广⿱⿰尸𠇊日",
	"𭚄": "⿸𢊆心",
	"𭚅": "⿸广𡡴",
	"𭚆": "⿸广⿰黑阝",
	"𭚇": "⿸𢊆石",
	"𭚈": "⿸广奭",
	"𭚉": "⿸麻⿱𠔿月",
	"𭚊": "⿸广⿱北鳥",
	"𭚋": "⿱𭙵手",
	"𭚌": "⿸广⿱⿰黒阝土",
	"𭚍": "⿸广贅",
	"𭚎": "⿸广羴",
	"𭚏": "⿸庫䖵",
	"𭚐": "⿸广⿰冐⿱犬里",
	"𭚑": "⿸䧹髙",
	"𭚒": "⿺廴⿱一⿺乚⿰丶丶",
	"𭚓": "⿺廴④",
	"𭚔": "⿺廴丰",
	"𭚕": "⿺廴生",
	"𭚖": "⿱𠂤廾",
	"𭚗": "⿱𭸵⿸廾丶",
	"𭚘": "⿱⿰生刀廾",
	"𭚙": "⿰弄光",
	"𭚚": "⿱符廾",
	"𭚛": "⿰弄泉",
	"𭚜": "⿱嗎廾",
	"𭚝": "⿱⿰𧾷自廾",
	"𭚞": "⿰弁爵",
	"𭚟": "⿹⿶弋一一",
	"𭚠": "⿵⿰丿弋丶",
	"𭚡": "⿹弋コ",
	"𭚢": "⿺夌弋",
	"𭚣": "⿹弋晋",
	"𭚤": "⿰⿱与小式",
	"𭚥": "⿱丶𠄎",
	"𭚦": "⿰弓广",
	"𭚧": "⿰弓殳",
	"𭚨": "⿹⿻𫠠弓力",
	"𭚩": "⿰弓甘",
	"𭚪": "⿰弓斥",
	"𭚫": "⿰弓㐱",
	"𭚬": "⿰弓吉",
	"𭚭": "⿰引尼",
	"𭚮": "⿰弓名",
	"𭚯": "⿱如弓",
	"𭚰": "⿰弓羽",
	"𭚱": "⿰弓㞵",
	"𭚲": "⿰弓困",
	"𭚳": "⿰弓⿱𠂉冉",
	"𭚴": "⿰弓宏",
	"𭚵": "⿰弓妙",
	"𭚶": "⿰弓⿳一丷⿻丨月",
	"𭚷": "⿰弓黾",
	"𭚸": "⿰弓⿱𠂉虫",
	"𭚹": "⿰弓⿱𠂉⿻口山",
	"𭚺": "⿰弓勃",
	"𭚻": "⿰弓頁",
	"𭚼": "⿰弓⿱口⿻口山",
	"𭚽": "⿰弓卑",
	"𭚾": "⿰弟令",
	"𭚿": "⿰弓前",
	"𭛀": "⿰弓屋",
	"𭛁": "⿱业𢎿",
	"𭛂": "⿲弓孛弓",
	"𭛃": "⿰弓益",
	"𭛄": "⿰弓⿸⿱⺊②⿻𪠥丿",
	"𭛅": "⿰弓⿻帀㸚",
	"𭛆": "⿰弓替",
	"𭛇": "⿰弱用",
	"𭛈": "⿰弓亶",
	"𭛉": "⿰弓遂",
	"𭛊": "⿰弟家",
	"𭛋": "⿱賏弓",
	"𭛌": "⿰⿹弓冫畺",
	"𭛍": "⿱彐卯",
	"𭛎": "⿰彐尼",
	"𭛏": "⿳彑口䒑",
	"𭛐": "⿱彐卒",
	"𭛑": "⿱彑界",
	"𭛒": "⿱彐軍",
	"𭛓": "⿰用彡",
	"𭛔": "⿰原彡",
	"𭛕": "⿱⿲彡丨⿳乀乀乀⿵冂⿰⿰丨丨⿰丨丨",
	"𭛖": "⿱⿲彡⿰丨丨三⿵冂⿰⿰丨丨⿰丨丨",
	"𭛗": "⿱⿰彡彡林",
	"𭛘": "⿰巢彡",
	"𭛙": "⿰菓彡",
	"𭛚": "⿰虚彡",
	"𭛛": "⿰彦𭥍",
	"𭛜": "⿰彳千",
	"𭛝": "⿰彳𠀄",
	"𭛞": "⿰彳予",
	"𭛟": "⿰彳去",
	"𭛠": "⿰彳𪠲",
	"𭛡": "⿰彳冋",
	"𭛢": "⿰彳囚",
	"𭛣": "⿰彳⿱䒑乂",
	"𭛤": "⿰彳召",
	"𭛥": "⿰彳加",
	"𭛦": "⿰彳乏",
	"𭛧": "⿰彳耒",
	"𭛨": "⿰彳次",
	"𭛩": "⿰彳⿱平一",
	"𭛪": "⿰彳⿸厂目",
	"𭛫": "⿰彳孛",
	"𭛬": "⿰彳足",
	"𭛭": "⿰彳系",
	"𭛮": "⿰彳㝎",
	"𭛯": "⿰彳青",
	"𭛰": "⿲彳去亍",
	"𭛱": "⿰彳靣",
	"𭛲": "⿰彳𭥒",
	"𭛳": "⿰彳⿱爫夫",
	"𭛴": "⿰彳侖",
	"𭛵": "⿰彳京",
	"𭛶": "⿰彳叕",
	"𭛷": "⿰彳畐",
	"𭛸": "⿰彳契",
	"𭛹": "⿲彳丨⿱攵木",
	"𭛺": "⿰彳𧆞",
	"𭛻": "⿰彳秋",
	"𭛼": "⿰彳首",
	"𭛽": "⿰彳益",
	"𭛾": "⿰彳救",
	"𭛿": "⿰彳敏",
	"𭜀": "⿰彳動",
	"𭜁": "⿰彳㪚",
	"𭜂": "⿰彳敞",
	"𭜃": "⿰彳勞",
	"𭜄": "⿰彳發",
	"𭜅": "⿱從中",
	"𭜆": "⿰彳葉",
	"𭜇": "⿲彳𦈢名",
	"𭜈": "⿲彳𦚏攵",
	"𭜉": "⿰彳廣",
	"𭜊": "⿰彳頶",
	"𭜋": "⿱亏心",
	"𭜌": "⿰忄万",
	"𭜍": "⿱么心",
	"𭜎": "⿱⿺𠃊二心",
	"𭜏": "⿰忄㔫",
	"𭜐": "⿰忄五",
	"𭜑": "⿱龷心",
	"𭜒": "⿰忄厄",
	"𭜓": "⿱𠮛心",
	"𭜔": "⿰忄仄",
	"𭜕": "⿰忄开",
	"𭜖": "⿰忄𠂔",
	"𭜗": "⿰忄丹",
	"𭜘": "⿱𠫓心",
	"𭜙": "⿳土八㣺",
	"𭜚": "⿰忄弍",
	"𭜛": "⿰忄皿",
	"𭜜": "⿰忄目",
	"𭜝": "⿱业心",
	"𭜞": "⿰忄叐",
	"𭜟": "⿰忄矢",
	"𭜠": "⿰忄㐲",
	"𭜡": "⿰忄広",
	"𭜢": "⿰忄弁",
	"𭜣": "⿳𠂉彐心",
	"𭜤": "⿳𠂉⿴コ丨心",
	"𭜥": "⿱𡖅心",
	"𭜦": "⿱⿰二口心",
	"𭜧": "⿱⿻丷土心",
	"𭜨": "⿱死心",
	"𭜩": "⿱亘心",
	"𭜪": "⿱⿴囗夊心",
	"𭜫": "⿱虫心",
	"𭜬": "⿰忄早",
	"𭜭": "⿰忄⿹勹文",
	"𭜮": "⿱𠔉㣺",
	"𭜯": "⿱冰心",
	"𭜰": "⿳宀夂心",
	"𭜱": "⿰忄⿺𠃊矢",
	"𭜲": "⿰忄⿱⿱十冖力",
	"𭜳": "⿳④彐心",
	"𭜴": "⿰忄刕",
	"𭜵": "⿱𢑑心",
	"𭜶": "⿳𠮷一心",
	"𭜷": "⿱𣏌心",
	"𭜸": "⿰忄孝",
	"𭜹": "⿱⿰工勿心",
	"𭜺": "⿱邪心",
	"𭜻": "⿰忄折",
	"𭜼": "⿰忄貝",
	"𭜽": "⿰忄男",
	"𭜾": "⿰忄兵",
	"𭜿": "⿰忄⿱白𠀁",
	"𭝀": "⿰忄帋",
	"𭝁": "⿱彷心",
	"𭝂": "⿰忄孚",
	"𭝃": "⿰忄罕",
	"𭝄": "⿰忄究",
	"𭝅": "⿰忄辛",
	"𭝆": "⿱𫰑心",
	"𭝇": "⿱妢心",
	"𭝈": "⿰忄君",
	"𭝉": "⿱纯心",
	"𭝊": "⿱灵心",
	"𭝋": "⿰忄灵",
	"𭝌": "⿰夫念",
	"𭝍": "⿱奈心",
	"𭝎": "⿰忄奈",
	"𭝏": "⿰忄兩",
	"𭝐": "⿰忄⿷匚舟",
	"𭝑": "⿰忄杲",
	"𭝒": "⿱尚心",
	"𭝓": "⿱昒心",
	"𭝔": "⿲忄且也",
	"𭝕": "⿰忄命",
	"𭝖": "⿱彿心",
	"𭝗": "⿰忄忿",
	"𭝘": "⿱初心",
	"𭝙": "⿱波心",
	"𭝚": "⿰忄斉",
	"𭝛": "⿱宗心",
	"𭝜": "⿱宀𢘤",
	"𭝝": "⿰司志",
	"𭝞": "⿰快戈",
	"𭝟": "⿰忄居",
	"𭝠": "⿱⿻十从𠇍",
	"𭝡": "⿸厚心",
	"𭝢": "⿱⿲丰丿丰心",
	"𭝣": "⿰忄郁",
	"𭝤": "⿱耶心",
	"𭝥": "⿱剌心",
	"𭝦": "⿱柱心",
	"𭝧": "⿰忄垣",
	"𭝨": "⿱⿰臣巳心",
	"𭝩": "⿰忄苦",
	"𭝪": "⿰忄苑",
	"𭝫": "⿱哏心",
	"𭝬": "⿰忄虐",
	"𭝭": "⿰忄怨",
	"𭝮": "⿱很心",
	"𭝯": "⿰念本",
	"𭝰": "⿰忄⿱⿵⿱丿冂人比",
	"𭝱": "⿱保心",
	"𭝲": "⿰⿰亻丨𢘻",
	"𭝳": "⿰忄𫞰",
	"𭝴": "⿱活心",
	"𭝵": "⿰亭心",
	"𭝶": "⿱𠊅心",
	"𭝷": "⿰忄⿳大日小",
	"𭝸": "⿱𭮩心",
	"𭝹": "⿰忄⿺尢⿱⿴𠂊冫寸",
	"𭝺": "⿰忄𥘿",
	"𭝻": "⿰忄索",
	"𭝼": "⿰忄恧",
	"𭝽": "⿰忄迴",
	"𭝾": "⿱𥁕心",
	"𭝿": "⿰忄時",
	"𭞀": "⿱爫恳",
	"𭞁": "⿱従心",
	"𭞂": "⿱攸忍",
	"𭞃": "⿱徐心",
	"𭞄": "⿰忄爱",
	"𭞅": "⿰忄送",
	"𭞆": "⿰忄效",
	"𭞇": "⿰亭必",
	"𭞈": "⿱韋心",
	"𭞉": "⿱𡚺𢗦",
	"𭞊": "⿱⿰⿸尸灭又心",
	"𭞋": "⿰忄𢙣",
	"𭞌": "⿳冖尸⿱罒心",
	"𭞍": "⿱甛心",
	"𭞎": "⿰忄貮",
	"𭞏": "⿱⿰臣台心",
	"𭞐": "⿸⑥思",
	"𭞑": "⿱𢽊心",
	"𭞒": "⿰忄𠪂",
	"𭞓": "⿱推心",
	"𭞔": "⿰恶出",
	"𭞕": "⿱勗心",
	"𭞖": "⿰忄莭",
	"𭞗": "⿱⿰𫯝欠心",
	"𭞘": "⿱⿰𭥗大心",
	"𭞙": "⿰忄⿱昷力",
	"𭞚": "⿰忄處",
	"𭞛": "⿰忄勗",
	"𭞜": "⿰忄𡭽",
	"𭞝": "⿱條心",
	"𭞞": "⿰忄𮥶",
	"𭞟": "⿰忄第",
	"𭞠": "⿱𭮬心",
	"𭞡": "⿰忄商",
	"𭞢": "⿱凃𠇍",
	"𭞣": "⿰忄啇",
	"𭞤": "⿱務心",
	"𭞥": "⿰忄𠁅",
	"𭞦": "⿱⿰⿳一日口旡心",
	"𭞧": "⿱棘心",
	"𭞨": "⿱⿸厂朔心",
	"𭞩": "⿰忄⿳⿻卄口冖月",
	"𭞪": "⿰忄惡",
	"𭞫": "⿱𪯎心",
	"𭞬": "⿰忄𤲢",
	"𭞭": "⿰忄厨",
	"𭞮": "⿱最心",
	"𭞯": "⿰忄距",
	"𭞰": "⿰忄𦱋",
	"𭞱": "⿰惹也",
	"𭞲": "⿱⿰尙殳心",
	"𭞳": "⿱景心",
	"𭞴": "⿰忄菐",
	"𭞵": "⿰忄尊",
	"𭞶": "⿰忄創",
	"𭞷": "⿰忄進",
	"𭞸": "⿱渧心",
	"𭞹": "⿰忄⿱龷隹",
	"𭞺": "⿰忄𤋮",
	"𭞻": "⿰忄遀",
	"𭞼": "⿰忄賈",
	"𭞽": "⿰忄⿳日罒心",
	"𭞾": "⿰忄䝉",
	"𭞿": "⿰忽复",
	"𭟀": "⿱粘𠇍",
	"𭟁": "⿰忄⿳文冖見",
	"𭟂": "⿱猷心",
	"𭟃": "⿰忄𫁒",
	"𭟄": "⿱⿲幺言幺心",
	"𭟅": "⿰忄𡬽",
	"𭟆": "⿰忄⿳⿻一曲冖目",
	"𭟇": "⿰忄蒼",
	"𭟈": "⿰忄⿳艹𠔿戍",
	"𭟉": "⿰忄閣",
	"𭟊": "⿰忄⿸户邕",
	"𭟋": "⿰寧心",
	"𭟌": "⿱漸心",
	"𭟍": "⿰忄慼",
	"𭟎": "⿰忄賛",
	"𭟏": "⿱頣心",
	"𭟐": "⿰忄賣",
	"𭟑": "⿰忄⿱覀⿰龵目",
	"𭟒": "⿰忄暮",
	"𭟓": "⿰忄墨",
	"𭟔": "⿱𭭔心",
	"𭟕": "⿱澄心",
	"𭟖": "⿰忄豪",
	"𭟗": "⿰忄敵",
	"𭟘": "⿰忄⿱雨𦙚",
	"𭟙": "⿰忄霍",
	"𭟚": "⿱𫩠𢜧",
	"𭟛": "⿱⿰里音心",
	"𭟜": "⿰思患",
	"𭟝": "⿱心靜",
	"𭟞": "⿰忄𢡃",
	"𭟟": "⿱斁心",
	"𭟠": "⿱斂心",
	"𭟡": "⿱燥心",
	"𭟢": "⿱𭼩心",
	"𭟣": "⿰忄蹙",
	"𭟤": "⿰忄⿳𦭝㓁目",
	"𭟥": "⿰忄闓",
	"𭟦": "⿱雜心",
	"𭟧": "⿰忄覇",
	"𭟨": "⿰懼亍",
	"𭟩": "⿰忄⿱雔⿰夕②",
	"𭟪": "⿱⿰章眞心",
	"𭟫": "⿰忄鷒",
	"𭟬": "⿰忄籠",
	"𭟭": "⿰忄𧄼",
	"𭟮": "⿹戈一",
	"𭟯": "⿱土戈",
	"𭟰": "⿱戈止",
	"𭟱": "⿱丷⿸厂戈",
	"𭟲": "⿱从戈",
	"𭟳": "⿰冋戈",
	"𭟴": "⿹戈㫖",
	"𭟵": "⿹戈角",
	"𭟶": "⿰𦙃③",
	"𭟷": "⿰⿱⿰②②示戈",
	"𭟸": "⿰⿱与小⿵戊人",
	"𭟹": "⿰冫⿱丷⿵戊㠯",
	"𭟺": "⿻𭦙③",
	"𭟻": "⿹或呈",
	"𭟼": "⿰⿸𮓗丘戈[U]",
	"𭟽": "⿰善戈",
	"𭟾": "⿰⿸⑥豆戈",
	"𭟿": "⿸戶𠃌",
	"𭠀": "⿸戶工",
	"𭠁": "⿸户六",
	"𭠂": "⿸戶⿹𠃌口",
	"𭠃": "⿸戶犮",
	"𭠄": "⿸戶古",
	"𭠅": "⿸戶⿱丿犮[U]",
	"𭠆": "⿸戶包",
	"𭠇": "⿸戶⿱口田",
	"𭠈": "⿰房方",
	"𭠉": "⿸戶⿱令山",
	"𭠊": "⿰扇皮",
	"𭠋": "⿰扇杀",
	"𭠌": "⿰扁遷",
	"𭠍": "⿻𫠠丿",
	"𭠎": "⿰扌又",
	"𭠏": "⿰手下",
	"𭠐": "⿰扌𠃔",
	"𭠑": "⿰扌𡗓",
	"𭠒": "⿰扌𠂔",
	"𭠓": "⿰手分",
	"𭠔": "⿰手今",
	"𭠕": "⿰手午",
	"𭠖": "⿰手丑",
	"𭠗": "⿰扌右",
	"𭠘": "⿰扌𪠲",
	"𭠙": "⿰扌业",
	"𭠚": "⿱投𠃍",
	"𭠛": "⿰扌𫢉",
	"𭠜": "⿰扌⿱人土",
	"𭠝": "⿰扌匃",
	"𭠞": "⿰手幼",
	"𭠟": "⿰扌司",
	"𭠠": "⿰⿱一⿻二丨⿱一⿸⿻二丨丶",
	"𭠡": "⿰扌𠮦",
	"𭠢": "⿰打云",
	"𭠣": "⿰扌再",
	"𭠤": "⿰扌划",
	"𭠥": "⿰扌有",
	"𭠦": "⿰扌⿱大干",
	"𭠧": "⿱列手",
	"𭠨": "⿰扌圶",
	"𭠩": "⿰扌刑",
	"𭠪": "⿰扌自",
	"𭠫": "⿰手合",
	"𭠬": "⿰扌名",
	"𭠭": "⿰扌⿱𠂉丹",
	"𭠮": "⿰扌⿱㐅友",
	"𭠯": "⿲扌阝寸",
	"𭠰": "⿰手收",
	"𭠱": "⿰扌刕",
	"𭠲": "⿰手红",
	"𭠳": "⿰手克",
	"𭠴": "⿰手弄",
	"𭠵": "⿰扌𢦙",
	"𭠶": "⿰扌志",
	"𭠷": "⿰扌坒",
	"𭠸": "⿰手寿",
	"𭠹": "⿰扌⿺廴帀",
	"𭠺": "⿰手見",
	"𭠻": "⿰手别",
	"𭠼": "⿰扌岜",
	"𭠽": "⿰扌岗",
	"𭠾": "⿰扌肚",
	"𭠿": "⿰扌位",
	"𭡀": "⿰扌䖝",
	"𭡁": "⿰扌⿳𠂊冖巾",
	"𭡂": "⿱扸夕",
	"𭡃": "⿰扌乱",
	"𭡄": "⿰扌辛",
	"𭡅": "⿰扌穷",
	"𭡆": "⿰扌应",
	"𭡇": "⿰手那",
	"𭡈": "⿰扌⿻⿻コ一龰",
	"𭡉": "⿰扌⿱土⿱丿𧘇",
	"𭡊": "⿰扌𨚫",
	"𭡋": "⿱枚手",
	"𭡌": "⿰扌⿱𤰔𠀁",
	"𭡍": "⿱拜下",
	"𭡎": "⿰手昆",
	"𭡏": "⿰扌鬼",
	"𭡐": "⿰扌罔",
	"𭡑": "⿰扌⿱⿺𠃊口日",
	"𭡒": "⿰扌咒",
	"𭡓": "⿰扌𪯱",
	"𭡔": "⿰扌⿸厃巴",
	"𭡕": "⿰扌近",
	"𭡖": "⿰扌𫢚",
	"𭡗": "⿰扌咎",
	"𭡘": "⿰扌贫",
	"𭡙": "⿰手肩",
	"𭡚": "⿰扌法",
	"𭡛": "⿰扌𠒋",
	"𭡜": "⿰扌审",
	"𭡝": "⿰扌函",
	"𭡞": "⿰扌封",
	"𭡟": "⿰扌𡋡",
	"𭡠": "⿰扌柰",
	"𭡡": "⿰扌毒",
	"𭡢": "⿰扌⿱大𠮽",
	"𭡣": "⿰冒手",
	"𭡤": "⿰手則",
	"𭡥": "⿰扌𬙙",
	"𭡦": "⿰扌星",
	"𭡧": "⿰扌昴",
	"𭡨": "⿰扌毘",
	"𭡩": "⿰扌信",
	"𭡪": "⿰扌复",
	"𭡫": "⿰扌独",
	"𭡬": "⿰扌奕",
	"𭡭": "⿰扌活",
	"𭡮": "⿰抖申",
	"𭡯": "⿲扌爿冬",
	"𭡰": "⿰手既",
	"𭡱": "⿰扌𡱝",
	"𭡲": "⿰扌夏",
	"𭡳": "⿰扌起",
	"𭡴": "⿰扌盏",
	"𭡵": "⿰扌恶",
	"𭡶": "⿰扌草",
	"𭡷": "⿰扌荗",
	"𭡸": "⿰扌⿳⺊日龰",
	"𭡹": "⿰担甲",
	"𭡺": "⿰扌剛",
	"𭡻": "⿰手笑",
	"𭡼": "⿰手留",
	"𭡽": "⿰扌乘",
	"𭡾": "⿰扌氣",
	"𭡿": "⿰扌⿱舌𧘇",
	"𭢀": "⿰扌案",
	"𭢁": "⿰扌迷",
	"𭢂": "⿰扌座",
	"𭢃": "⿰扌娑",
	"𭢄": "⿰扌脋",
	"𭢅": "⿱𫤰手",
	"𭢆": "⿰扌𭈆",
	"𭢇": "⿰手乾",
	"𭢈": "⿰扌⿱老且",
	"𭢉": "⿰扌虗",
	"𭢊": "⿰手逢",
	"𭢋": "⿰扌盘",
	"𭢌": "⿰扌條",
	"𭢍": "⿰扌梨",
	"𭢎": "⿰扌脩",
	"𭢏": "⿰扌䄅",
	"𭢐": "⿰扌⿱⿻丷𡗗手",
	"𭢑": "⿰手着",
	"𭢒": "⿰扌許",
	"𭢓": "⿰扌章",
	"𭢔": "⿰扌𧙃",
	"𭢕": "⿰扌盖",
	"𭢖": "⿰扌䚺",
	"𭢗": "⿰扌替",
	"𭢘": "⿰扌期",
	"𭢙": "⿰扌𢛳",
	"𭢚": "⿰扌裁",
	"𭢛": "⿰扌𦓔",
	"𭢜": "⿰扌進",
	"𭢝": "⿰扌腊",
	"𭢞": "⿰扌普",
	"𭢟": "⿰扌袲",
	"𭢠": "⿰扌⿳亠⿰𠔼𠔼木",
	"𭢡": "⿰扌逮",
	"𭢢": "⿰扌𮊿",
	"𭢣": "⿲扌歹盾",
	"𭢤": "⿰扌賈",
	"𭢥": "⿰扌落",
	"𭢦": "⿰扌葵",
	"𭢧": "⿰扌⿱艹厘",
	"𭢨": "⿰扌備",
	"𭢩": "⿱貇手",
	"𭢪": "⿰扌䇾",
	"𭢫": "⿰扌楽",
	"𭢬": "⿰扌遍",
	"𭢭": "⿰扌新",
	"𭢮": "⿰扌⿸麻厶",
	"𭢯": "⿰扌㐮",
	"𭢰": "⿰扌⿻丂⿱叹虫",
	"𭢱": "⿰拏奄",
	"𭢲": "⿰扌嗇",
	"𭢳": "⿰扌⿱𤘆米",
	"𭢴": "⿰扌歲",
	"𭢵": "⿰扌遣",
	"𭢶": "⿰扌閰",
	"𭢷": "⿰手鼻",
	"𭢸": "⿰扌種",
	"𭢹": "⿰扌麼",
	"𭢺": "⿰扌端",
	"𭢻": "⿰扌塵",
	"𭢼": "⿰扌蜜",
	"𭢽": "⿰摩也",
	"𭢾": "⿰扌⿺辶𠁅",
	"𭢿": "⿰扌𨽻",
	"𭣀": "⿰手墨",
	"𭣁": "⿰扌賞",
	"𭣂": "⿰告掌",
	"𭣃": "⿰扌層",
	"𭣄": "⿰扌覧",
	"𭣅": "⿰扌燕",
	"𭣆": "⿱⿰幸炎手",
	"𭣇": "⿰扌颠",
	"𭣈": "⿱𠿊手",
	"𭣉": "⿰扌閵",
	"𭣊": "⿰扌築",
	"𭣋": "⿰扌親",
	"𭣌": "⿰扌還",
	"𭣍": "⿰扌薛",
	"𭣎": "⿰扌⿱莫糸",
	"𭣏": "⿰扌⿱釆⿻⿻甲一⿰十十",
	"𭣐": "⿰扌彌",
	"𭣑": "⿱瑟抳",
	"𭣒": "⿰摩余",
	"𭣓": "⿰扌⿱⿶⿱𦥑冖同焱",
	"𭣔": "𭣔",
	"𭣕": "⿺⿱干又丿",
	"𭣖": "⿰丬支",
	"𭣗": "⿺支只",
	"𭣘": "⿺支包",
	"𭣙": "⿰亭支",
	"𭣚": "⿰昔𭣔",
	"𭣛": "⿱執支",
	"𭣜": "⿰棠支",
	"𭣝": "⿰牚支",
	"𭣞": "⿰⿳十罒⑥支",
	"𭣟": "⿰翟支",
	"𭣠": "⿰簽支",
	"𭣡": "⿰了攵",
	"𭣢": "⿰⿰亻丨攴",
	"𭣣": "⿰丬攵",
	"𭣤": "⿰歹攵",
	"𭣥": "⿰史攵",
	"𭣦": "⿰刍攵",
	"𭣧": "⿰𠬤攵",
	"𭣨": "⿰斥攵",
	"𭣩": "⿰出攵",
	"𭣪": "⿰⿸厂④攵",
	"𭣫": "⿰⿳⺊彐一攵",
	"𭣬": "⿰尗攵",
	"𭣭": "⿰兊攴",
	"𭣮": "⿰⿻牛冂攵",
	"𭣯": "⿰朿攴",
	"𭣰": "⿰⿱刍一攵",
	"𭣱": "⿰杀攵",
	"𭣲": "⿰⿱⿴𠂊⺀子攵",
	"𭣳": "⿰兑攴",
	"𭣴": "⿰束攴",
	"𭣵": "⿱龷𢎿",
	"𭣶": "⿰周攵",
	"𭣷": "⿰⿱爻月攴",
	"𭣸": "⿰享攴",
	"𭣹": "⿰⿱龷⺼攴",
	"𭣺": "⿱龷放",
	"𭣻": "⿱非攵",
	"𭣼": "⿱⿰牙攵正",
	"𭣽": "⿰盾攴",
	"𭣾": "⿰𬽊攵",
	"𭣿": "⿰竒攴",
	"𭤀": "⿰皆攵",
	"𭤁": "⿰⿱白方攴",
	"𭤂": "⿰⿱白歹攵",
	"𭤃": "⿰哥攵",
	"𭤄": "⿰⿳士冖禾攵",
	"𭤅": "⿰専攴",
	"𭤆": "⿰⿱止米攵",
	"𭤇": "⿱敄⿸厂女",
	"𭤈": "⿰專攵",
	"𭤉": "⿰昏⿱攴山",
	"𭤊": "⿰章攵",
	"𭤋": "⿰⿱⿻口木女𭣔",
	"𭤌": "⿰睘攵",
	"𭤍": "⿳百冖政",
	"𭤎": "⿸𠩺来",
	"𭤏": "⿱⿲丨〢人𠪚",
	"𭤐": "⿰𫊣攴",
	"𭤑": "⿰襄攵",
	"𭤒": "⿰瞿攴",
	"𭤓": "⿰𪋘攵",
	"𭤔": "⿱文巾",
	"𭤕": "⿱文示",
	"𭤖": "⿱正文",
	"𭤗": "⿰文正",
	"𭤘": "⿱文旦",
	"𭤙": "⿰民文",
	"𭤚": "⿰文感",
	"𭤛": "⿱⿲幺言幺文",
	"𭤜": "⿰⿸虍处斗",
	"𭤝": "⿳吅斗吅",
	"𭤞": "⿰魔斗",
	"𭤟": "⿸𠂋丅",
	"𭤠": "⿰欠斤",
	"𭤡": "⿱⿰工几斤",
	"𭤢": "⿰斤失",
	"𭤣": "⿰県斤",
	"𭤤": "⿰⿳日人口斤",
	"𭤥": "⿰⿱旧匂𭤟",
	"𭤦": "⿰蜀斤",
	"𭤧": "⿻一力",
	"𭤨": "⿰方𠂉",
	"𭤩": "⿰方厶",
	"𭤪": "⿰𛂦方",
	"𭤫": "⿰方中",
	"𭤬": "⿰方片",
	"𭤭": "⿰方甘",
	"𭤮": "⿰方⿱⿱丿丿也",
	"𭤯": "⿰方生",
	"𭤰": "⿰方⿱𠂉与",
	"𭤱": "⿰方乏",
	"𭤲": "⿰方半",
	"𭤳": "⿰方立",
	"𭤴": "⿰方⿸尸七",
	"𭤵": "⿱地方",
	"𭤶": "⿰方耳",
	"𭤷": "⿰方行",
	"𭤸": "⿰方𮎜",
	"𭤹": "⿱於人",
	"𭤺": "⿰方⿱𠂊布",
	"𭤻": "⿰方⿱𠂉⿻正一",
	"𭤼": "⿰方京",
	"𭤽": "⿰方𧈧",
	"𭤾": "⿰方屈",
	"𭤿": "⿰方爰",
	"𭥀": "⿰方屏",
	"𭥁": "⿰方旁",
	"𭥂": "⿱軗方",
	"𭥃": "⿰方⿱𠂉竒",
	"𭥄": "⿰方旋",
	"𭥅": "⿰方葛",
	"𭥆": "⿰方亶",
	"𭥇": "⿰方爾",
	"𭥈": "⿰旁岸",
	"𭥉": "⿰方養",
	"𭥊": "⿰既逢",
	"𭥋": "⿱日𠃍",
	"𭥌": "⿰日丁",
	"𭥍": "⿱𠂉日",
	"𭥎": "⿱厶日",
	"𭥏": "⿰日大",
	"𭥐": "⿱日工",
	"𭥑": "⿰日夕",
	"𭥒": "⿱日反",
	"𭥓": "⿰日云",
	"𭥔": "⿰日夭",
	"𭥕": "⿱日王",
	"𭥖": "⿱日元",
	"𭥗": "⿱日日",
	"𭥘": "⿱⿹勹㐅日",
	"𭥙": "⿰日亢",
	"𭥚": "⿱日水",
	"𭥛": "⿰日孔",
	"𭥜": "⿱尺日",
	"𭥝": "⿱⿺𠃊凵日",
	"𭥞": "⿰日尹",
	"𭥟": "⿲㇌𭥎①",
	"𭥠": "⿱日允",
	"𭥡": "⿰早乞",
	"𭥢": "⿱日𣱵",
	"𭥣": "⿱北日",
	"𭥤": "⿰日冋",
	"𭥥": "⿰日⿱彡几",
	"𭥦": "⿱日夘",
	"𭥧": "⿱日㚈",
	"𭥨": "⿳日儿夂",
	"𭥩": "⿰日立",
	"𭥪": "⿰日兰",
	"𭥫": "⿱田日",
	"𭥬": "⿱丿者",
	"𭥭": "⿱日𠣏",
	"𭥮": "⿰日托",
	"𭥯": "⿱日有",
	"𭥰": "⿰日匡",
	"𭥱": "⿰日夺",
	"𭥲": "⿰日旨",
	"𭥳": "⿰日早",
	"𭥴": "⿱⿴囗⺌日",
	"𭥵": "⿰日各",
	"𭥶": "⿰日休",
	"𭥷": "⿰日𭥍",
	"𭥸": "⿱日⿰夕寸",
	"𭥹": "⿰日舌",
	"𭥺": "⿰日江",
	"𭥻": "⿰日米",
	"𭥼": "⿰日亦",
	"𭥽": "⿰日兴",
	"𭥾": "⿰日衣",
	"𭥿": "⿰日⿱厶㐄",
	"𭦀": "⿰日劦",
	"𭦁": "⿱日⿸②⿱七几",
	"𭦂": "⿰日艮",
	"𭦃": "⿱⿻人⿱丷八日",
	"𭦄": "⿰日弄",
	"𭦅": "⿰日坒",
	"𭦆": "⿰日达",
	"𭦇": "⿰日芒",
	"𭦈": "⿰日⿱且八",
	"𭦉": "⿰日男",
	"𭦊": "⿰日孚",
	"𭦋": "⿱日延",
	"𭦌": "⿳𠂊田日",
	"𭦍": "⿰日𥃦",
	"𭦎": "⿰日作",
	"𭦏": "⿰日利",
	"𭦐": "⿱日邦",
	"𭦑": "⿰日⿳亠儿夂",
	"𭦒": "⿰日究",
	"𭦓": "⿰日㐬",
	"𭦔": "⿰日改",
	"𭦕": "⿱日夋",
	"𭦖": "⿱攺日",
	"𭦗": "⿳日皿⿰丿𠃌",
	"𭦘": "⿰申并",
	"𭦙": "⿱𠄮日",
	"𭦚": "⿳百八日",
	"𭦛": "⿰日奈",
	"𭦜": "⿰旱𫢉",
	"𭦝": "⿰旱令",
	"𭦞": "⿰早先",
	"𭦟": "⿳日罒万",
	"𭦠": "⿰日昇",
	"𭦡": "⿰日欣",
	"𭦢": "⿱日⿰④斤",
	"𭦣": "⿰日卷",
	"𭦤": "⿰日定",
	"𭦥": "⿰日府",
	"𭦦": "⿰日𬎾",
	"𭦧": "⿱日录",
	"𭦨": "⿰⿱元日召",
	"𭦩": "⿰日⿱圥元",
	"𭦪": "⿱覀㫖",
	"𭦫": "⿱要日",
	"𭦬": "⿰日真",
	"𭦭": "⿰日奎",
	"𭦮": "⿳日⿰丰丰一",
	"𭦯": "⿺是氏",
	"𭦰": "⿰旨甫",
	"𭦱": "⿰日咠",
	"𭦲": "⿰日若",
	"𭦳": "⿱𮓷日",
	"𭦴": "⿰日勉",
	"𭦵": "⿰日垕",
	"𭦶": "⿰日很",
	"𭦷": "⿰星内",
	"𭦸": "⿰日𪽼",
	"𭦹": "⿰⿱日匂斥",
	"𭦺": "⿱日臾",
	"𭦻": "⿰日盈",
	"𭦼": "⿰日恨",
	"𭦽": "⿰日帝",
	"𭦾": "⿰日亮",
	"𭦿": "⿰日⿱穴友",
	"𭧀": "⿳𠔿罒日",
	"𭧁": "⿰申臽",
	"𭧂": "⿱日恭",
	"𭧃": "⿰早受",
	"𭧄": "⿰旱良",
	"𭧅": "⿰日栗",
	"𭧆": "⿱覀𪰎",
	"𭧇": "⿰日致",
	"𭧈": "⿰日热",
	"𭧉": "⿰日𤰇",
	"𭧊": "⿰日𣁋",
	"𭧋": "⿰日党",
	"𭧌": "⿰日晃",
	"𭧍": "⿱日哩",
	"𭧎": "⿰日奚",
	"𭧏": "⿰日舀",
	"𭧐": "⿰日𡕚",
	"𭧑": "⿰曷去",
	"𭧒": "⿰日連",
	"𭧓": "⿰早亮",
	"𭧔": "⿱⿰日木⿱人氺",
	"𭧕": "⿰日𬜶",
	"𭧖": "⿰日婁",
	"𭧗": "⿰显守",
	"𭧘": "⿰日鳥",
	"𭧙": "⿰日造",
	"𭧚": "⿰易快",
	"𭧛": "⿰日亀",
	"𭧜": "⿰日梨",
	"𭧝": "⿰智亐",
	"𭧞": "⿰日第",
	"𭧟": "⿰景久",
	"𭧠": "⿰日康",
	"𭧡": "⿱⿲幺白幺日",
	"𭧢": "⿳⿻一中冖是",
	"𭧣": "⿳𭑈灬日",
	"𭧤": "⿰日奢",
	"𭧥": "⿰日賁",
	"𭧦": "⿺是我",
	"𭧧": "⿰日博",
	"𭧨": "⿰日敞",
	"𭧩": "⿰日萃",
	"𭧪": "⿰日黑[G]",
	"𭧫": "⿰日貴",
	"𭧬": "⿱日⿸厃⿱八𢀛",
	"𭧭": "⿰日焦",
	"𭧮": "⿰日⿳丿𠈌亐",
	"𭧯": "⿱晌衣",
	"𭧰": "⿰星里",
	"𭧱": "⿰日普",
	"𭧲": "⿰日焱",
	"𭧳": "⿱𡎐日",
	"𭧴": "⿰日閑",
	"𭧵": "⿰日⿱十𭾱",
	"𭧶": "⿱日煮",
	"𭧷": "⿰日虜",
	"𭧸": "⿰日歇",
	"𭧹": "⿰𪰊昝",
	"𭧺": "⿰易屎",
	"𭧻": "⿰星劳",
	"𭧼": "⿰星闹",
	"𭧽": "⿱日㐮",
	"𭧾": "⿰日𤋮",
	"𭧿": "⿰日監",
	"𭨀": "⿰春穿",
	"𭨁": "⿰日爾",
	"𭨂": "⿰昔眞",
	"𭨃": "⿰日𭧂",
	"𭨄": "⿰日㥯",
	"𭨅": "⿰星帝",
	"𭨆": "⿰日銀",
	"𭨇": "⿰日精",
	"𭨈": "⿰日睿",
	"𭨉": "⿰日臺",
	"𭨊": "⿰日暮",
	"𭨋": "⿰日曅",
	"𭨌": "⿰日勲",
	"𭨍": "⿰日⿱垚貝",
	"𭨎": "⿰量或",
	"𭨏": "⿰显黄",
	"𭨐": "⿳⿰⿱厶⿰刃刃五灬日",
	"𭨑": "⿰日龠",
	"𭨒": "⿱日羅",
	"𭨓": "⿰日獻",
	"𭨔": "⿰智善",
	"𭨕": "⿰日覽",
	"𭨖": "⿰日顥",
	"𭨗": "⿰景圖",
	"𭨘": "𭨘",
	"𭨙": "⿰曲亏",
	"𭨚": "⿱外日",
	"𭨛": "⿰曲今",
	"𭨜": "⿰曲戈",
	"𭨝": "⿱曰𭅉",
	"𭨞": "⿱班日",
	"𭨟": "⿰曾才",
	"𭨠": "⿱啟日",
	"𭨡": "⿰書史",
	"𭨢": "⿱𣅽𠇍",
	"𭨣": "⿱日龠",
	"𭨤": "⿰月卩",
	"𭨥": "⿰月了",
	"𭨦": "⿰月个",
	"𭨧": "⿰月弓",
	"𭨨": "⿰云月",
	"𭨩": "⿰月开",
	"𭨪": "⿰月止",
	"𭨫": "⿰月介",
	"𭨬": "⿰月火",
	"𭨭": "⿰月尹",
	"𭨮": "⿰月史",
	"𭨯": "⿰月⿱八亐",
	"𭨰": "⿰月𠬠",
	"𭨱": "⿲月弓刂",
	"𭨲": "⿲月日了",
	"𭨳": "⿰月衣",
	"𭨴": "⿰月⿹戈弓",
	"𭨵": "⿰月⿹戈工",
	"𭨶": "⿰月坚",
	"𭨷": "⿰月𠯓",
	"𭨸": "⿰月何",
	"𭨹": "⿰月武",
	"𭨺": "⿰月⿹戈𠮛",
	"𭨻": "⿰月舍",
	"𭨼": "⿰肩巴",
	"𭨽": "⿱月明",
	"𭨾": "⿰𣍝⿱殳𣎳",
	"𭨿": "⿰扁月",
	"𭩀": "⿰古朋",
	"𭩁": "⿰月哲",
	"𭩂": "⿰月⿱山䖝",
	"𭩃": "⿰月⿱𠔉夂",
	"𭩄": "⿰月⿳𠂊囚比",
	"𭩅": "⿰月䄅",
	"𭩆": "⿰月項",
	"𭩇": "⿱朋空",
	"𭩈": "⿰月象",
	"𭩉": "⿰月𨚡",
	"𭩊": "⿰月愛",
	"𭩋": "⿰月𡩟",
	"𭩌": "⿰望网",
	"𭩍": "⿲月首月",
	"𭩎": "⿰月⿱羽⿱人氺",
	"𭩏": "⿰月厭",
	"𭩐": "⿰月舞",
	"𭩑": "⿰月㥯",
	"𭩒": "⿰月震",
	"𭩓": "⿰月罷",
	"𭩔": "⿰望孟",
	"𭩕": "⿰望宜",
	"𭩖": "⿰月⿱賏𠕷",
	"𭩗": "⿰月⿳雨罒巫",
	"𭩘": "⿱木𠃍",
	"𭩙": "⿰木下",
	"𭩚": "⿰木义",
	"𭩛": "⿰木门",
	"𭩜": "⿱木王",
	"𭩝": "⿰木㔫",
	"𭩞": "⿱双木",
	"𭩟": "⿱木④",
	"𭩠": "⿱丗木",
	"𭩡": "⿰木𢆯",
	"𭩢": "⿱巨木",
	"𭩣": "⿰木巧",
	"𭩤": "⿰木戊",
	"𭩥": "⿱⿰土几木",
	"𭩦": "⿰木卡",
	"𭩧": "⿰木𫢉[J]",
	"𭩨": "⿰木务",
	"𭩩": "⿰木⿸②③",
	"𭩪": "⿱木夘",
	"𭩫": "⿰木仝",
	"𭩬": "⿰木他",
	"𭩭": "⿰杀个",
	"𭩮": "⿱⿰冫刃木",
	"𭩯": "⿰木奴",
	"𭩰": "⿰木发",
	"𭩱": "⿱𤮺木",
	"𭩲": "⿱⿹弓②木",
	"𭩳": "⿰木㐂",
	"𭩴": "⿰木成",
	"𭩵": "⿰木⿹丁日",
	"𭩶": "⿱列木",
	"𭩷": "⿰木㫐",
	"𭩸": "⿱吅木",
	"𭩹": "⿰木名",
	"𭩺": "⿰木⿱八冄",
	"𭩻": "⿲木氵丈",
	"𭩼": "⿰米木",
	"𭩽": "⿰木米",
	"𭩾": "⿰木⿱厶巴",
	"𭩿": "⿱⿰巳巳木",
	"𭪀": "⿻来䒑",
	"𭪁": "⿰木刕",
	"𭪂": "⿰木𣲇",
	"𭪃": "⿱坟木",
	"𭪄": "⿰木麦",
	"𭪅": "⿰木⿱𡗓口",
	"𭪆": "⿰木过",
	"𭪇": "⿰木呑",
	"𭪈": "⿰束区",
	"𭪉": "⿰木⿱𠂉正",
	"𭪊": "⿰木㣊",
	"𭪋": "⿰朵可",
	"𭪌": "⿰木作",
	"𭪍": "⿰杀卡",
	"𭪎": "⿰杀右",
	"𭪏": "⿰木呄",
	"𭪐": "⿰木言",
	"𭪑": "⿱亡林",
	"𭪒": "⿰木⿱䒑龰",
	"𭪓": "⿰木闷",
	"𭪔": "⿰木孜",
	"𭪕": "⿱⿰歹⿻二丨木",
	"𭪖": "⿱𫝣木",
	"𭪗": "⿱丷𭩲",
	"𭪘": "⿰木枝",
	"𭪙": "⿱龷𦍎",
	"𭪚": "⿰木⿱一⿻口④",
	"𭪛": "⿱㓞𠫡",
	"𭪜": "⿰木⿷匚兆",
	"𭪝": "⿰林犬",
	"𭪞": "⿰木杰",
	"𭪟": "⿰木旻",
	"𭪠": "⿱止条",
	"𭪡": "⿰木芶",
	"𭪢": "⿳⺊𠕎木",
	"𭪣": "⿰木⿱内比",
	"𭪤": "⿰木岸",
	"𭪥": "⿰果今",
	"𭪦": "⿰木岩",
	"𭪧": "⿰木迎",
	"𭪨": "⿱制木",
	"𭪩": "⿰木制",
	"𭪪": "⿱例木",
	"𭪫": "⿱风林",
	"𭪬": "⿰杀光",
	"𭪭": "⿱亡枼",
	"𭪮": "⿰木𭓩",
	"𭪯": "⿰木⿱丷覀",
	"𭪰": "⿱波木",
	"𭪱": "⿰木𣏋",
	"𭪲": "⿰木⿱𦍌几",
	"𭪳": "⿱水林",
	"𭪴": "⿱㱛木",
	"𭪵": "⿰木⿱口矢",
	"𭪶": "⿰木⿳甘一夂",
	"𭪷": "⿰木桒",
	"𭪸": "⿰木郅",
	"𭪹": "⿰果句",
	"𭪺": "⿰木苐",
	"𭪻": "⿰果㐱",
	"𭪼": "⿱山⿳丿罒木",
	"𭪽": "⿰木⿱⿺𠃊口目",
	"𭪾": "⿰木韭",
	"𭪿": "⿱此束",
	"𭫀": "⿰木贵",
	"𭫁": "⿱昭木",
	"𭫂": "⿰木𧈸",
	"𭫃": "⿰木弇",
	"𭫄": "⿱保木",
	"𭫅": "⿱独木",
	"𭫆": "⿰木独",
	"𭫇": "⿰杀作",
	"𭫈": "⿻未𠈌",
	"𭫉": "⿰木⿱㐫夂",
	"𭫊": "⿰木哀",
	"𭫋": "⿱𠅔木",
	"𭫌": "⿰桑上",
	"𭫍": "⿲木⑤反",
	"𭫎": "⿰木廻",
	"𭫏": "⿰木枽",
	"𭫐": "⿰木⿱丗冉",
	"𭫑": "⿱𥑭木",
	"𭫒": "⿱⿰丙丙木",
	"𭫓": "⿰木⿳百⺌一",
	"𭫔": "⿱殊木",
	"𭫕": "⿰木⿱⺊具",
	"𭫖": "⿰木𧴪",
	"𭫗": "⿰木𬼌",
	"𭫘": "⿻耒𠈌",
	"𭫙": "⿰木适",
	"𭫚": "⿰木倅",
	"𭫛": "⿲木方⿱𠂉冄",
	"𭫜": "⿰木𭿷",
	"𭫝": "⿱来来",
	"𭫞": "⿲木臣犬",
	"𭫟": "⿰木⿱白母",
	"𭫠": "⿰木奢",
	"𭫡": "⿰木𧙑",
	"𭫢": "⿱⿰王囱木",
	"𭫣": "⿰木救",
	"𭫤": "⿰木勒",
	"𭫥": "⿰木⿸𠂇⿱𠔿冋",
	"𭫦": "⿰木⿱𡗗糸",
	"𭫧": "⿰東余",
	"𭫨": "⿰木莊",
	"𭫩": "⿰木𫈏",
	"𭫪": "⿱鹵木",
	"𭫫": "⿰采男",
	"𭫬": "⿱⿲木夕木火",
	"𭫭": "⿰⿱夂条犮",
	"𭫮": "⿱米枼",
	"𭫯": "⿰木䄅",
	"𭫰": "⿰木䅈",
	"𭫱": "⿰木⿱玄衣",
	"𭫲": "⿰木𮕱",
	"𭫳": "⿰木⿱亠枼",
	"𭫴": "⿰木⿱弟木",
	"𭫵": "⿰木⿱𣱼虫",
	"𭫶": "⿰木商",
	"𭫷": "⿰木𤼭",
	"𭫸": "⿰木焏",
	"𭫹": "⿰架各",
	"𭫺": "⿰木𨾏",
	"𭫻": "⿰木⿱而百",
	"𭫼": "⿰木棗",
	"𭫽": "⿱棥木",
	"𭫾": "⿰木⿱丽木",
	"𭫿": "⿰木𬜻",
	"𭬀": "⿰杲杲",
	"𭬁": "⿰木⿱⿰午午心",
	"𭬂": "⿰木策",
	"𭬃": "⿰木𬻨",
	"𭬄": "⿰木腊",
	"𭬅": "⿱敝木",
	"𭬆": "⿰木⿱羽向",
	"𭬇": "⿰木隆",
	"𭬈": "⿰木萑",
	"𭬉": "⿰木䂓",
	"𭬊": "⿱林⿰耳巳",
	"𭬋": "⿰木電",
	"𭬌": "⿰木黽",
	"𭬍": "⿰木⿸⿱⺊②⿱儿言",
	"𭬎": "⿰木雍",
	"𭬏": "⿱䋠木",
	"𭬐": "⿰楷戈",
	"𭬑": "⿳⿲木夂木大⿻二丨",
	"𭬒": "⿰木歴",
	"𭬓": "⿰木𭫒",
	"𭬔": "⿰木⿱去韭",
	"𭬕": "⿰木榦",
	"𭬖": "⿰木鳴",
	"𭬗": "⿰木⿳艹𠔿戍",
	"𭬘": "⿰木⿱隹⿹勹灬",
	"𭬙": "⿰木腐",
	"𭬚": "⿱隠木",
	"𭬛": "⿰木⿱亟虫",
	"𭬜": "⿰木𨕞",
	"𭬝": "⿰木蒼",
	"𭬞": "⿰木⿱覀卑",
	"𭬟": "⿳⿻卄口冖⿱⿰彐⿷匚一木",
	"𭬠": "⿰木𨽹",
	"𭬡": "⿲木⿻巾𠈌攵",
	"𭬢": "⿱⿰⿱④医殳木",
	"𭬣": "⿰木範",
	"𭬤": "⿰木⿳竹夫氺",
	"𭬥": "⿰木𮥼",
	"𭬦": "⿰木𭵼",
	"𭬧": "⿰木䗍",
	"𭬨": "⿰木穀",
	"𭬩": "⿰木蕇",
	"𭬪": "⿰木戰",
	"𭬫": "⿳吅倶木",
	"𭬬": "⿰木築",
	"𭬭": "⿰木⿳八𫩏夏",
	"𭬮": "⿰木𦏁",
	"𭬯": "⿰木⿱立黒",
	"𭬰": "⿰木彊",
	"𭬱": "⿰木遲",
	"𭬲": "⿱物集",
	"𭬳": "⿰木𮥿",
	"𭬴": "⿱林廉",
	"𭬵": "⿰木霛",
	"𭬶": "⿰木膺",
	"𭬷": "⿱⿰矢萑木",
	"𭬸": "⿰木闕",
	"𭬹": "⿰木韲",
	"𭬺": "⿱一⿰巢⿱⑤夫",
	"𭬻": "⿰木願",
	"𭬼": "⿰木藪",
	"𭬽": "⿱⿳艹罒冖棐",
	"𭬾": "⿰木簿",
	"𭬿": "⿰木爕",
	"𭭀": "⿰木麕",
	"𭭁": "⿰木𩱕",
	"𭭂": "⿰木覊",
	"𭭃": "⿰木⿱𥃭㒹",
	"𭭄": "⿰卜欠",
	"𭭅": "⿰元欠",
	"𭭆": "⿰冗欠",
	"𭭇": "⿰朿欠",
	"𭭈": "⿰亚欠",
	"𭭉": "⿰交欠",
	"𭭊": "⿰名欠",
	"𭭋": "⿰羊欠",
	"𭭌": "⿰兌欠",
	"𭭍": "⿰㞺欠",
	"𭭎": "⿰⿱上矢欠",
	"𭭏": "⿰𠤻欠",
	"𭭐": "⿰昜欠",
	"𭭑": "⿰昷欠",
	"𭭒": "⿰晋欠",
	"𭭓": "⿰⿱⑧夂欠",
	"𭭔": "⿰虗欠",
	"𭭕": "⿰⿱龷隹欠",
	"𭭖": "⿰㢏欠",
	"𭭗": "⿰學欠",
	"𭭘": "⿱正㇉",
	"𭭙": "⿰止几",
	"𭭚": "⿱止⺀",
	"𭭛": "⿰止攴",
	"𭭜": "⿰止斤",
	"𭭝": "⿱止火",
	"𭭞": "⿰止且",
	"𭭟": "⿱止司",
	"𭭠": "⿱幼止",
	"𭭡": "⿱⿱⑤一止",
	"𭭢": "⿰止吾",
	"𭭣": "⿰⿻一止伐",
	"𭭤": "⿰止足",
	"𭭥": "⿱止美",
	"𭭦": "⿰止靑",
	"𭭧": "⿰⿱止天⿱コ又",
	"𭭨": "⿰止奇",
	"𭭩": "⿱勿𣥖",
	"𭭪": "⿰歪𠁣",
	"𭭫": "⿰武可",
	"𭭬": "⿰⿱止石圣",
	"𭭭": "⿰𭭟令",
	"𭭮": "⿰武帍",
	"𭭯": "⿰武我",
	"𭭰": "⿱止⿰沙攵",
	"𭭱": "⿱𤇾正",
	"𭭲": "⿰⿱止石谷",
	"𭭳": "⿰𥘣余",
	"𭭴": "⿱𣥖𣥖",
	"𭭵": "⿰止禁",
	"𭭶": "⿰止僉",
	"𭭷": "⿱止疑",
	"𭭸": "⿰武葛",
	"𭭹": "⿰武感",
	"𭭺": "⿰此敷",
	"𭭻": "⿰⿱𠂤止責",
	"𭭼": "⿰止𠓗",
	"𭭽": "⿰歹匕",
	"𭭾": "⿰歺匕",
	"𭭿": "⿰歺丂",
	"𭮀": "⿸歹巳",
	"𭮁": "⿰歹巳",
	"𭮂": "⿰歹支",
	"𭮃": "⿰歹斗",
	"𭮄": "⿰歹厸",
	"𭮅": "⿰歹尹",
	"𭮆": "⿰歹占",
	"𭮇": "⿰歹申",
	"𭮈": "⿰歹𪠲",
	"𭮉": "⿰歹⿹⿻𠀁口一",
	"𭮊": "⿰歹⿸厂厸",
	"𭮋": "⿰歹光",
	"𭮌": "⿰歹匈",
	"𭮍": "⿰歹⿱丿犮",
	"𭮎": "⿰歹并",
	"𭮏": "⿰歹宅",
	"𭮐": "⿰歹⿱亠厸",
	"𭮑": "⿰歹糸",
	"𭮒": "⿰歹赤",
	"𭮓": "⿱死皿",
	"𭮔": "⿰歹里",
	"𭮕": "⿰歹含",
	"𭮖": "⿰歹⑦",
	"𭮗": "⿰歹武",
	"𭮘": "⿰歹⿳𠂉中⿹𠃌一",
	"𭮙": "⿱欣⿰歹丨",
	"𭮚": "⿱⿰歹彐乑",
	"𭮛": "⿰歹勇",
	"𭮜": "⿱林死",
	"𭮝": "⿰殞乚",
	"𭮞": "⿰歹⿱又韭",
	"𭮟": "⿰歹⿱𤰔⿹②灬",
	"𭮠": "⿰歹覃",
	"𭮡": "⿰歹喬",
	"𭮢": "⿰歹⿱𪯢日",
	"𭮣": "⿰歹間",
	"𭮤": "⿰歹爾",
	"𭮥": "⿰歹需",
	"𭮦": "⿰歹⿱䒤⿹勹灬",
	"𭮧": "⿲辛歹辛",
	"𭮨": "⿰厄殳",
	"𭮩": "⿰百殳",
	"𭮪": "⿰吉殳",
	"𭮫": "⿰𠂤殳",
	"𭮬": "⿰毎殳",
	"𭮭": "⿰𡰥𪠲",
	"𭮮": "⿰𦣻殳",
	"𭮯": "⿰甹殳",
	"𭮰": "⿰⿱士𠔼𪠲",
	"𭮱": "⿰㐆𪠲",
	"𭮲": "⿰果殳",
	"𭮳": "⿰⿱旧土殳",
	"𭮴": "⿰⑧殳",
	"𭮵": "⿰𭎊殳",
	"𭮶": "⿰声𪠲",
	"𭮷": "⿰頁殳",
	"𭮸": "⿰亲殳",
	"𭮹": "⿰索殳",
	"𭮺": "⿰展𪠲",
	"𭮻": "⿰𨊢𪠲",
	"𭮼": "⿰軎𪠲",
	"𭮽": "⿰⿳士冖舛殳",
	"𭮾": "⿱殸加",
	"𭮿": "⿰⿱止𦙊殳",
	"𭯀": "⿱殺未",
	"𭯁": "⿰𤔔殳",
	"𭯂": "⿱殺采",
	"𭯃": "⿱殸果",
	"𭯄": "⿰學殳",
	"𭯅": "⿱殸會",
	"𭯆": "⿰僉發",
	"𭯇": "⿱厶母",
	"𭯈": "⿱不母",
	"𭯉": "⿰每⿱𠂉㐬",
	"𭯊": "⿱比兄",
	"𭯋": "⿱亚比",
	"𭯌": "⿰比年",
	"𭯍": "⿳𠂊𫩏比",
	"𭯎": "⿱次比",
	"𭯏": "⿰孚比",
	"𭯐": "⿰昆斤",
	"𭯑": "⿺夜比",
	"𭯒": "⿱不毛",
	"𭯓": "⿺毛本",
	"𭯔": "⿺毛卉",
	"𭯕": "⿺毛用",
	"𭯖": "⿺毛白",
	"𭯗": "⿺毛弗",
	"𭯘": "⿰合毛",
	"𭯙": "⿺毛良",
	"𭯚": "⿺毛夋",
	"𭯛": "⿺夌毛",
	"𭯜": "⿰昔毛",
	"𭯝": "⿰尙毛",
	"𭯞": "⿺毛品",
	"𭯟": "⿺毛⿳𠂊𦉪夂",
	"𭯠": "⿱⿰牙攴⿸厂毛",
	"𭯡": "⿱牧⿸厂毛",
	"𭯢": "⿺尾良",
	"𭯣": "⿰奥毛",
	"𭯤": "⿺毛童",
	"𭯥": "⿰⿱羽羽毛",
	"𭯦": "⿰賈毛",
	"𭯧": "⿺毛裘",
	"𭯨": "⿺毛禀",
	"𭯩": "⿰⿱羽角毛",
	"𭯪": "⿰翟毛",
	"𭯫": "⿺毛數",
	"𭯬": "⿰⿱亠賏毛",
	"𭯭": "⿺毛壘",
	"𭯮": "⿱䜌毛",
	"𭯯": "⿺毛亹",
	"𭯰": "⿰亾民",
	"𭯱": "⿰并氐",
	"𭯲": "⿹气牙",
	"𭯳": "⿹气⿱因皿",
	"𭯴": "⿺氣有",
	"𭯵": "⿺氣穹",
	"𭯶": "⿱口水",
	"𭯷": "⿰氵么",
	"𭯸": "⿰氵𠁣",
	"𭯹": "⿰氵卬",
	"𭯺": "⿰氵壬",
	"𭯻": "⿰氵匂",
	"𭯼": "⿱永土",
	"𭯽": "⿰氵瓦",
	"𭯾": "⿰氵打",
	"𭯿": "⿰氵刊",
	"𭰀": "⿰氵功",
	"𭰁": "⿰氵囘",
	"𭰂": "⿰氵𭤟",
	"𭰃": "⿰氵他",
	"𭰄": "⿰氵务",
	"𭰅": "⿰氵⿱人𠫓",
	"𭰆": "⿰氵⿱几工",
	"𭰇": "⿰尿又",
	"𭰈": "⿰氵𠫝",
	"𭰉": "⿰氵𠥽",
	"𭰊": "⿰氵囙",
	"𭰋": "⿱矢水",
	"𭰌": "⿰氵𬻄",
	"𭰍": "⿰氵臣",
	"𭰎": "⿰氵当",
	"𭰏": "⿰氵杂",
	"𭰐": "⿲氵仌刂",
	"𭰑": "⿰氵気",
	"𭰒": "⿰氵杀",
	"𭰓": "⿰氵宅",
	"𭰔": "⿰氵㐫",
	"𭰕": "⿰氵好",
	"𭰖": "⿰氵𡰱",
	"𭰗": "⿰氵麦",
	"𭰘": "⿰氵巫",
	"𭰙": "⿰氵匣",
	"𭰚": "⿰氵却",
	"𭰛": "⿰氵劯",
	"𭰜": "⿰氵芑",
	"𭰝": "⿲氵㇓臣",
	"𭰞": "⿰氵𠯳",
	"𭰟": "⿰氵体",
	"𭰠": "⿰氵住",
	"𭰡": "⿰氵⿱夭廾",
	"𭰢": "⿰氵庐",
	"𭰣": "⿱丷泰",
	"𭰤": "⿰氵防",
	"𭰥": "⿰氵鸡",
	"𭰦": "⿰氵𭟯",
	"𭰧": "⿰氵𡕙",
	"𭰨": "⿲氵巨巳",
	"𭰩": "⿰氵刺",
	"𭰪": "⿰氵拉",
	"𭰫": "⿰氵靣",
	"𭰬": "⿰氵抳",
	"𭰭": "⿱其氺",
	"𭰮": "⿰氵取",
	"𭰯": "⿰氵⿱艹⿵冂厶",
	"𭰰": "⿰氵岺",
	"𭰱": "⿰氵⿱止比",
	"𭰲": "⿰氵⿵冂并",
	"𭰳": "⿰氵芫",
	"𭰴": "⿰氵𦙑",
	"𭰵": "⿰氵徃",
	"𭰶": "⿱沃壬",
	"𭰷": "⿰氵命",
	"𭰸": "⿰氵⿱夂正",
	"𭰹": "⿰氵冞",
	"𭰺": "⿰氵⿱亦十",
	"𭰻": "⿰氵𥁃",
	"𭰼": "⿰氵劵",
	"𭰽": "⿰氵𢗨",
	"𭰾": "⿰氵𫞯",
	"𭰿": "⿰波也",
	"𭱀": "⿰氵贯",
	"𭱁": "⿱⿻十从⿱人氺",
	"𭱂": "⿰氵⿱龷牛",
	"𭱃": "⿰氵𮩴",
	"𭱄": "⿰氵⿱共廾",
	"𭱅": "⿲氵売力",
	"𭱆": "⿰氵𠜒",
	"𭱇": "⿰法夭",
	"𭱈": "⿰氵耐",
	"𭱉": "⿰求更",
	"𭱊": "⿰氵项",
	"𭱋": "⿰氵⿱云冉",
	"𭱌": "⿲氵耳干",
	"𭱍": "⿰氵研",
	"𭱎": "⿰氵⿱④⿵冂山",
	"𭱏": "⿰氵⿱田天",
	"𭱐": "⿲氵⿸⿱⺊②廾刂",
	"𭱑": "⿰氵眀",
	"𭱒": "⿰氵幽",
	"𭱓": "⿰氵䀜",
	"𭱔": "⿰氵⿱合寸",
	"𭱕": "⿰氵迮",
	"𭱖": "⿰氵⿱匇心",
	"𭱗": "⿰氵⿱⿴𠂊⺀立",
	"𭱘": "⿰氵負",
	"𭱙": "⿰氵⿸广⿱䒑巾",
	"𭱚": "⿰氵栄",
	"𭱛": "⿰流力",
	"𭱜": "⿰氵⿱𠔉土",
	"𭱝": "⿰氵変",
	"𭱞": "⿰氵炯",
	"𭱟": "⿰氵⿱刃⿰刃刃",
	"𭱠": "⿰氵枲",
	"𭱡": "⿱咸水",
	"𭱢": "⿲氵⿱⿱十冖方力",
	"𭱣": "⿰氵夏",
	"𭱤": "⿰氵𨊫",
	"𭱥": "⿰氵𥑟",
	"𭱦": "⿰氵⿱古皿",
	"𭱧": "⿰氵荆",
	"𭱨": "⿰氵柴",
	"𭱩": "⿰氵⿱④両",
	"𭱪": "⿰氵⿱④⿵冂水",
	"𭱫": "⿰氵迴",
	"𭱬": "⿰氵𡕦",
	"𭱭": "⿰氵䙷",
	"𭱮": "⿱物⿱人氺",
	"𭱯": "⿰氵豹",
	"𭱰": "⿰氵𠅝",
	"𭱱": "⿰氵⿱𠔉夭",
	"𭱲": "⿰氵㓒",
	"𭱳": "⿲氵礻㐲",
	"𭱴": "⿰氵純",
	"𭱵": "⿰氵爱",
	"𭱶": "⿰氵匿",
	"𭱷": "⿱五𪶀",
	"𭱸": "⿲氵𠦝亍",
	"𭱹": "⿰氵𮋛",
	"𭱺": "⿰氵莗",
	"𭱻": "⿰氵荼",
	"𭱼": "⿰氵⿸虍目",
	"𭱽": "⿰氵⿱④⿻⿵冂丨从",
	"𭱾": "⿲氵⿱山歹攵",
	"𭱿": "⿰氵圊",
	"𭲀": "⿰氵冕",
	"𭲁": "⿰氵莁",
	"𭲂": "⿰氵圇",
	"𭲃": "⿰氵盒",
	"𭲄": "⿰氵⿱白光",
	"𭲅": "⿰氵敏",
	"𭲆": "⿰氵徛",
	"𭲇": "⿰氵㣎",
	"𭲈": "⿰氵䅈",
	"𭲉": "⿰氵⿱䒑狗",
	"𭲊": "⿰氵䄅",
	"𭲋": "⿲氵肓攵",
	"𭲌": "⿰氵𥏇",
	"𭲍": "⿰氵斎",
	"𭲎": "⿰氵將",
	"𭲏": "⿰氵陶",
	"𭲐": "⿱尉水",
	"𭲑": "⿰氵⿳龷𠀐八",
	"𭲒": "⿰氵⿱⿰𠫔𠫔百",
	"𭲓": "⿰氵⿳士罒心",
	"𭲔": "⿰氵⿱⿱一田⿱一田",
	"𭲕": "⿲氵靑攵",
	"𭲖": "⿰氵𢛳",
	"𭲗": "⿰氵逵",
	"𭲘": "⿰氵貳",
	"𭲙": "⿰氵琮",
	"𭲚": "⿰氵悳",
	"𭲛": "⿰氵⿱夾目",
	"𭲜": "⿰氵𮙺",
	"𭲝": "⿰氵莭",
	"𭲞": "⿰氵⿱④⿻帀𠓜",
	"𭲟": "⿰氵晶",
	"𭲠": "⿰氵㪘",
	"𭲡": "⿰氵𦝃",
	"𭲢": "⿰氵腊",
	"𭲣": "⿰氵⿰⿰亻丨匽",
	"𭲤": "⿲氵彳𠃴",
	"𭲥": "⿰氵畬",
	"𭲦": "⿰氵⿳爫旧夂",
	"𭲧": "⿰氵⿳冖臼勿",
	"𭲨": "⿰氵𡩖",
	"𭲩": "⿰氵䆥",
	"𭲪": "⿰氵隂",
	"𭲫": "⿰氵属",
	"𭲬": "⿰氵⿱雨⿻工丷",
	"𭲭": "⿲氵𧾷⿱一𠫝",
	"𭲮": "⿰氵晸",
	"𭲯": "⿰氵⿳八北𠮷",
	"𭲰": "⿰氵裊",
	"𭲱": "⿰氵䇿",
	"𭲲": "⿱粘⿱人氺",
	"𭲳": "⿰氵⿳亠回皿",
	"𭲴": "⿰氵⿱文韭",
	"𭲵": "⿰氵𭵝",
	"𭲶": "⿰氵𫁒",
	"𭲷": "⿰氵⿱𠔉貝",
	"𭲸": "⿲氵𮧮亍",
	"𭲹": "⿰氵⿱比奎",
	"𭲺": "⿰氵筞",
	"𭲻": "⿰氵閚",
	"𭲼": "⿰氵戫",
	"𭲽": "⿰氵輔",
	"𭲾": "⿰氵⿳止冖⿱⿱丷八日",
	"𭲿": "⿰氵夢",
	"𭳀": "⿰氵蓄",
	"𭳁": "⿰氵⿸虍⿱夂目",
	"𭳂": "⿰油娄",
	"𭳃": "⿰氵⿱日𡨋",
	"𭳄": "⿰浮𢁺",
	"𭳅": "⿰氵⿳自罒大",
	"𭳆": "⿰氵綮",
	"𭳇": "⿰氵膏",
	"𭳈": "⿰氵寛",
	"𭳉": "⿰氵寞",
	"𭳊": "⿲氵关隹",
	"𭳋": "⿰氵際",
	"𭳌": "⿰氵緖",
	"𭳍": "⿰氵⿳⿷⿻⿻二丨口丶一吋",
	"𭳎": "⿰氵蒧",
	"𭳏": "⿰氵愬",
	"𭳐": "⿰氵播",
	"𭳑": "⿰氵𡙸",
	"𭳒": "⿰酒或",
	"𭳓": "⿰氵⿱艹𮦆",
	"𭳔": "⿰氵𨽹",
	"𭳕": "⿰氵潁",
	"𭳖": "⿰氵⿳业丷取",
	"𭳗": "⿰氵⿱罒𢇁",
	"𭳘": "⿰氵⿳亡罒⑦",
	"𭳙": "⿰氵⿸尸⿱此𠮷",
	"𭳚": "⿰氵蓴",
	"𭳛": "⿰氵⿱②𡩟",
	"𭳜": "⿰氵糓",
	"𭳝": "⿰氵聮",
	"𭳞": "⿰氵𠁗",
	"𭳟": "⿰氵⿱大𡻕",
	"𭳠": "⿰氵鴨",
	"𭳡": "⿰氵甍",
	"𭳢": "⿰氵興",
	"𭳣": "⿰氵𥱋",
	"𭳤": "⿰氵劔",
	"𭳥": "⿰氵頶",
	"𭳦": "⿰氵⿱善灬",
	"𭳧": "⿰氵⿳亠囬冝",
	"𭳨": "⿰氵𡕸",
	"𭳩": "⿰氵⿸⿱亠⿻尸⿰丨丨思",
	"𭳪": "⿰氵⿱宀業",
	"𭳫": "⿰氵⿱羔舛",
	"𭳬": "⿰氵隸",
	"𭳭": "⿰氵⿱蒲寸",
	"𭳮": "⿰氵𣫍",
	"𭳯": "⿰氵齋",
	"𭳰": "⿲氵𮫙虫",
	"𭳱": "⿰氵覆",
	"𭳲": "⿰氵⿱艹𭧂",
	"𭳳": "⿰氵虩",
	"𭳴": "⿰氵⿱賏勿",
	"𭳵": "⿰氵薰",
	"𭳶": "⿰氵歸",
	"𭳷": "⿰氵⿱艹⿰糸韭",
	"𭳸": "⿰氵𤣂",
	"𭳹": "⿰氵⿱𮘎虫",
	"𭳺": "⿰氵𪋘",
	"𭳻": "⿲氵⿱革一鳥",
	"𭳼": "⿰江雚",
	"𭳽": "⿰氵闥",
	"𭳾": "⿱雥泉",
	"𭳿": "⿰火乚",
	"𭴀": "⿱丁灬",
	"𭴁": "⿱匕火",
	"𭴂": "⿰火乜",
	"𭴃": "⿱工火",
	"𭴄": "⿱火凡",
	"𭴅": "⿱火夂",
	"𭴆": "⿱亡火",
	"𭴇": "⿱女灬",
	"𭴈": "⿰火云",
	"𭴉": "⿱云灬",
	"𭴊": "⿰火无",
	"𭴋": "⿱日灬",
	"𭴌": "⿰火日",
	"𭴍": "⿰火仇",
	"𭴎": "⿰火毛",
	"𭴏": "⿰火尹",
	"𭴐": "⿰火尺",
	"𭴑": "⿱火⿱丷八",
	"𭴒": "⿰火号",
	"𭴓": "⿰火失",
	"𭴔": "⿱句灬",
	"𭴕": "⿱夘灬",
	"𭴖": "⿱加灬",
	"𭴗": "⿰火皮",
	"𭴘": "⿱⺻灬",
	"𭴙": "⿱占火",
	"𭴚": "⿱③⿹②灬",
	"𭴛": "⿰火旨",
	"𭴜": "⿱火因",
	"𭴝": "⿱舛灬",
	"𭴞": "⿰火任",
	"𭴟": "⿰火宇",
	"𭴠": "⿱宀災",
	"𭴡": "⿰火并",
	"𭴢": "⿱亦火",
	"𭴣": "⿱安火",
	"𭴤": "⿰火充",
	"𭴥": "⿰火⿱龴丒",
	"𭴦": "⿰火却",
	"𭴧": "⿰火豆",
	"𭴨": "⿰火克",
	"𭴩": "⿱赤火",
	"𭴪": "⿸严火",
	"𭴫": "⿱⿰日巳灬",
	"𭴬": "⿱里火",
	"𭴭": "⿰火卣",
	"𭴮": "⿱孚灬",
	"𭴯": "⿱余灬",
	"𭴰": "⿱灼灬",
	"𭴱": "⿰火没",
	"𭴲": "⿰火沙",
	"𭴳": "⿰火间",
	"𭴴": "⿰火那",
	"𭴵": "⿰火𠬶",
	"𭴶": "⿰火⿱龴田",
	"𭴷": "⿱旧⿹勹灬",
	"𭴸": "⿱臤灬",
	"𭴹": "⿰火⿱龷灬",
	"𭴺": "⿳一⿹④口灬",
	"𭴻": "⿰火取",
	"𭴼": "⿰火青",
	"𭴽": "⿰火炅",
	"𭴾": "⿱⿳𠂊卌一灬",
	"𭴿": "⿱⿳𠂉卌一火",
	"𭵀": "⿱肥火",
	"𭵁": "⿰火肥",
	"𭵂": "⿰火㸒",
	"𭵃": "⿰火肰",
	"𭵄": "⿱⿳𠂉一⿻⿻コ一⿰丨丨灬",
	"𭵅": "⿰火肩",
	"𭵆": "⿱泃灬",
	"𭵇": "⿱⿹勹⿱屮屮灬",
	"𭵈": "⿳𠚤⿻彐⿰丨丨灬",
	"𭵉": "⿱勃灬",
	"𭵊": "⿰火郁",
	"𭵋": "⿰火苙",
	"𭵌": "⿰苦火",
	"𭵍": "⿰火迪",
	"𭵎": "⿰火則",
	"𭵏": "⿰火⿳⺌口土",
	"𭵐": "⿱貞灬",
	"𭵑": "⿰火𪰑",
	"𭵒": "⿰火⿱𣅋八",
	"𭵓": "⿰火咠",
	"𭵔": "⿰火⿱夭水",
	"𭵕": "⿰火叟",
	"𭵖": "⿰火⿹勹𦈢",
	"𭵗": "⿰火衍",
	"𭵘": "⿰火俊",
	"𭵙": "⿱兪灬",
	"𭵚": "⿰火扃",
	"𭵛": "⿱恠灬",
	"𭵜": "⿱𫟯灬",
	"𭵝": "⿱兹灬",
	"𭵞": "⿰炎且",
	"𭵟": "⿰火怠",
	"𭵠": "⿱𣴎灬",
	"𭵡": "⿰火㢲",
	"𭵢": "⿱耿火",
	"𭵣": "⿱桂灬",
	"𭵤": "⿰火破",
	"𭵥": "⿰火𤰇",
	"𭵦": "⿳林冖火",
	"𭵧": "⿱⿰臣⿱𠂉二火",
	"𭵨": "⿰火茟",
	"𭵩": "⿰火臭",
	"𭵪": "⿰火射",
	"𭵫": "⿰𬉹束",
	"𭵬": "⿰火庭",
	"𭵭": "⿰火差",
	"𭵮": "⿱記灬",
	"𭵯": "⿰火⿱⿰己己火",
	"𭵰": "⿰火邕",
	"𭵱": "⿰火烝",
	"𭵲": "⿰火将",
	"𭵳": "⿱⿰臣召灬",
	"𭵴": "⿱執火",
	"𭵵": "⿰火盛",
	"𭵶": "⿰火敖",
	"𭵷": "⿱𨟽灬",
	"𭵸": "⿰火葡",
	"𭵹": "⿰火勗",
	"𭵺": "⿱⿰氵臤灬",
	"𭵻": "⿰火尉",
	"𭵼": "⿱惟灬",
	"𭵽": "⿰火煮",
	"𭵾": "⿱㮈灬",
	"𭵿": "⿰火朝",
	"𭶀": "⿰火雲",
	"𭶁": "⿰火悳",
	"𭶂": "⿰火𬜻",
	"𭶃": "⿱⿰⿱口女艮灬",
	"𭶄": "⿰火莾",
	"𭶅": "⿰火菐",
	"𭶆": "⿰火象",
	"𭶇": "⿰火棨",
	"𭶈": "⿰卒炎",
	"𭶉": "⿱⿰氵𠭃灬",
	"𭶊": "⿱⿰土前灬",
	"𭶋": "⿱炏宓",
	"𭶌": "⿰元𤋮",
	"𭶍": "⿱敬灬",
	"𭶎": "⿰火葛",
	"𭶏": "⿰火過",
	"𭶐": "⿱⿰妟艮灬",
	"𭶑": "⿱⿰里吉灬",
	"𭶒": "⿰火楽",
	"𭶓": "⿱微火",
	"𭶔": "⿲火⿱臼土攵",
	"𭶕": "⿱⿲犭⿱車一力灬",
	"𭶖": "⿰火愈",
	"𭶗": "⿱碓灬",
	"𭶘": "⿰火⿱㐫貝",
	"𭶙": "⿰火當",
	"𭶚": "⿱𣗥火",
	"𭶛": "⿰火夐",
	"𭶜": "⿱⿲彳丨晏灬",
	"𭶝": "⿱⿰角豕灬",
	"𭶞": "⿱賔灬",
	"𭶟": "⿰高炎",
	"𭶠": "⿱⿰⿰亻丨堇灬",
	"𭶡": "⿱⿲弓匊弓火",
	"𭶢": "⿱蓻灬",
	"𭶣": "⿰火劉",
	"𭶤": "⿰火暹",
	"𭶥": "⿳亠⿲火羊火火",
	"𭶦": "⿰火褱",
	"𭶧": "⿱薛火",
	"𭶨": "⿰火蘆",
	"𭶩": "⿰火譱",
	"𭶪": "⿱爫冄",
	"𭶫": "⿺爪甲",
	"𭶬": "⿰⿱爫王卜",
	"𭶭": "⿱爫再",
	"𭶮": "⿱爫𧰨",
	"𭶯": "⿱爫𢆶",
	"𭶰": "⿱爫貝",
	"𭶱": "⿰爪易",
	"𭶲": "⿰爪卑",
	"𭶳": "⿰扁爪",
	"𭶴": "⿰𥄃且",
	"𭶵": "⿰尼爰",
	"𭶶": "⿰票爪",
	"𭶷": "⿰⿱爫正㐬",
	"𭶸": "⿸厤爪",
	"𭶹": "⿰爪蒦",
	"𭶺": "⿱父卜",
	"𭶻": "⿱父口",
	"𭶼": "⿱父車",
	"𭶽": "⿰爹基",
	"𭶾": "⿰爿丈",
	"𭶿": "⿰丬亡",
	"𭷀": "⿰丬夫",
	"𭷁": "⿰爿攵",
	"𭷂": "⿰爿戊",
	"𭷃": "⿰丬古",
	"𭷄": "⿰爿共",
	"𭷅": "⿰爿寺",
	"𭷆": "⿰爿𠬶",
	"𭷇": "⿰爿意",
	"𭷈": "⿰爿壽",
	"𭷉": "⿰片木",
	"𭷊": "⿰片令",
	"𭷋": "⿰片民",
	"𭷌": "⿰片⿱𠂉由",
	"𭷍": "⿰蜀片",
	"𭷎": "⿰片箋",
	"𭷏": "⿰牙文",
	"𭷐": "⿰牙号",
	"𭷑": "⿰牙交",
	"𭷒": "⿰牙飠",
	"𭷓": "⿰牛乚",
	"𭷔": "⿱刀牛",
	"𭷕": "⿱父牛",
	"𭷖": "⿰牛勾",
	"𭷗": "⿰牛壬",
	"𭷘": "⿱収牛",
	"𭷙": "⿰牛允",
	"𭷚": "⿰牛且",
	"𭷛": "⿰牛白",
	"𭷜": "⿰牛外",
	"𭷝": "⿰牛包",
	"𭷞": "⿰牛血",
	"𭷟": "⿰牛夅",
	"𭷠": "⿱刧牛",
	"𭷡": "⿰牛牢",
	"𭷢": "⿰牟古",
	"𭷣": "⿳去冖牛",
	"𭷤": "⿱⿳土巛冖牛",
	"𭷥": "⿱⿰牙攵牛",
	"𭷦": "⿰牛奔",
	"𭷧": "⿱牧牛",
	"𭷨": "⿰牛忩",
	"𭷩": "⿰牛宓",
	"𭷪": "⿰牟合",
	"𭷫": "⿰牛⿱⿻コ一句",
	"𭷬": "⿰牟吉",
	"𭷭": "⿰牛者",
	"𭷮": "⿱𭮪牛",
	"𭷯": "⿱牧⿸厂牛",
	"𭷰": "⿰牛專",
	"𭷱": "⿰牛莫",
	"𭷲": "⿰牟咸",
	"𭷳": "⿱敄⿸厂牛",
	"𭷴": "⿰牛閔",
	"𭷵": "⿱𥝢⿰水牛",
	"𭷶": "⿱畾牛",
	"𭷷": "⿰牛羅",
	"𭷸": "⿰犭丁",
	"𭷹": "⿰犭丈",
	"𭷺": "⿰犭⿱上乚",
	"𭷻": "⿰犭冗",
	"𭷼": "⿰犭介",
	"𭷽": "⿰犭牛",
	"𭷾": "⿰犭斗",
	"𭷿": "⿱犬司",
	"𭸀": "⿰犭戊",
	"𭸁": "⿰申犬",
	"𭸂": "⿰犭⿶凵夕",
	"𭸃": "⿰犭头",
	"𭸄": "⿰犭而",
	"𭸅": "⿰犭吅",
	"𭸆": "⿰犭肉",
	"𭸇": "⿰犭字",
	"𭸈": "⿰犭衣",
	"𭸉": "⿰犭⿱厶夫",
	"𭸊": "⿰犭巫",
	"𭸋": "⿰束犬",
	"𭸌": "⿰犭麦",
	"𭸍": "⿰犭児",
	"𭸎": "⿰犭皀",
	"𭸏": "⿰犭𣍟",
	"𭸐": "⿰犭那",
	"𭸑": "⿰犭忍",
	"𭸒": "⿱𤜭皿",
	"𭸓": "⿰犭林",
	"𭸔": "⿰犭厖",
	"𭸕": "⿰犭夜",
	"𭸖": "⿰犭甾",
	"𭸗": "⿰犭枼",
	"𭸘": "⿰犭某",
	"𭸙": "⿰犭茂",
	"𭸚": "⿰犭显",
	"𭸛": "⿰犭冒",
	"𭸜": "⿰犭𮙥",
	"𭸝": "⿰犭便",
	"𭸞": "⿰犭段",
	"𭸟": "⿰犭竒",
	"𭸠": "⿰犭建",
	"𭸡": "⿰犭⿳大日小",
	"𭸢": "⿰犭匿",
	"𭸣": "⿰⿸⑥用犬",
	"𭸤": "⿰独包",
	"𭸥": "⿰犭𡭽",
	"𭸦": "⿰犭𥁠",
	"𭸧": "⿰犭⿱弟木",
	"𭸨": "⿰犭斯",
	"𭸩": "⿰犭越",
	"𭸪": "⿰黹犬",
	"𭸫": "⿰臭后",
	"𭸬": "⿰犭復",
	"𭸭": "⿰犭署",
	"𭸮": "⿰⿸⑥⿱口用犬",
	"𭸯": "⿰犭嶌",
	"𭸰": "⿰犭罷",
	"𭸱": "⿰犭罵",
	"𭸲": "⿰猪某",
	"𭸳": "⿰犭薰",
	"𭸴": "⿰犭⿱賏隻",
	"𭸵": "⿰王刀",
	"𭸶": "⿰王毛",
	"𭸷": "⿰王支",
	"𭸸": "⿰王反",
	"𭸹": "⿰王仁",
	"𭸺": "⿰王夭",
	"𭸻": "⿰王氏",
	"𭸼": "⿳𭕄冖玉",
	"𭸽": "⿱⿱一夫王",
	"𭸾": "⿰王巨",
	"𭸿": "⿰王戊",
	"𭹀": "⿰王尒",
	"𭹁": "⿰王氐",
	"𭹂": "⿰王它",
	"𭹃": "⿰王母",
	"𭹄": "⿰王而",
	"𭹅": "⿰王⿻④一",
	"𭹆": "⿰王任",
	"𭹇": "⿰王夅",
	"𭹈": "⿰王尖",
	"𭹉": "⿰王臼",
	"𭹊": "⿲彳玉亍",
	"𭹋": "⿰王宅",
	"𭹌": "⿰王却",
	"𭹍": "⿰王赤",
	"𭹎": "⿱夾玉",
	"𭹏": "⿰王釆",
	"𭹐": "⿰王佑",
	"𭹑": "⿰王寽",
	"𭹒": "⿰王⿱欠口",
	"𭹓": "⿰王汶",
	"𭹔": "⿰王𠬶",
	"𭹕": "⿰王𭥗",
	"𭹖": "⿱知王",
	"𭹗": "⿰王畄",
	"𭹘": "⿰王冞",
	"𭹙": "⿰王表",
	"𭹚": "⿲王歹王",
	"𭹛": "⿰王芳",
	"𭹜": "⿰王罗",
	"𭹝": "⿰珊寸",
	"𭹞": "⿲王攵王",
	"𭹟": "⿰王匋",
	"𭹠": "⿰王㸒",
	"𭹡": "⿰王⿱文火",
	"𭹢": "⿰王波",
	"𭹣": "⿰王⿱冖豕",
	"𭹤": "⿰王革",
	"𭹥": "⿱玨⿰工几",
	"𭹦": "⿰王虐",
	"𭹧": "⿰王峉",
	"𭹨": "⿰王曷",
	"𭹩": "⿰王垕",
	"𭹪": "⿰王迮",
	"𭹫": "⿰王貢",
	"𭹬": "⿱范王",
	"𭹭": "⿰王畟",
	"𭹮": "⿰王祐",
	"𭹯": "⿱⿰未攵⿵几王",
	"𭹰": "⿰王處",
	"𭹱": "⿰王造",
	"𭹲": "⿰王粛",
	"𭹳": "⿰王梨",
	"𭹴": "⿰王羕",
	"𭹵": "⿰王𭽀",
	"𭹶": "⿰王喆",
	"𭹷": "⿰王⿱𣦺米",
	"𭹸": "⿱玨空",
	"𭹹": "⿰王⿳十罒⿱一𧘇",
	"𭹺": "⿰王閔",
	"𭹻": "⿰王衆",
	"𭹼": "⿰王尊",
	"𭹽": "⿰王⿱穴⿱日小",
	"𭹾": "⿰王⿱六隹",
	"𭹿": "⿰王⿱畄灬",
	"𭺀": "⿰王電",
	"𭺁": "⿰王葦",
	"𭺂": "⿰王嗣",
	"𭺃": "⿰王葺",
	"𭺄": "⿰王㬅",
	"𭺅": "⿰王觧",
	"𭺆": "⿰王𭐫",
	"𭺇": "⿰王𥟦",
	"𭺈": "⿰王⿳亼吅灬",
	"𭺉": "⿰王徴",
	"𭺊": "⿰王㴝",
	"𭺋": "⿰王蜜",
	"𭺌": "⿰王頗",
	"𭺍": "⿰王默",
	"𭺎": "⿰王衛",
	"𭺏": "⿱亠璺",
	"𭺐": "⿰王䝺",
	"𭺑": "⿰王霍",
	"𭺒": "⿳玨冖⿻𢆶木",
	"𭺓": "⿰王應",
	"𭺔": "⿰⿱王王⿰旵旵",
	"𭺕": "⿱玨覞",
	"𭺖": "⿰王𧃍",
	"𭺗": "⿺瓜巴",
	"𭺘": "⿺瓜犮",
	"𭺙": "⿰國瓜",
	"𭺚": "⿰瓜過",
	"𭺛": "⿱一⿵⿰丿⺄⺀",
	"𭺜": "⿱一⿻九二",
	"𭺝": "⿺瓦介",
	"𭺞": "⿺瓦吉",
	"𭺟": "⿺瓦虫",
	"𭺠": "⿰危瓦",
	"𭺡": "⿰交瓦",
	"𭺢": "⿰瓦甬",
	"𭺣": "⿺瓦卒",
	"𭺤": "⿰豈瓦",
	"𭺥": "⿺瓦豦",
	"𭺦": "⿱新瓦",
	"𭺧": "⿱鞍瓦",
	"𭺨": "⿰魯瓦",
	"𭺩": "⿰嬰瓦",
	"𭺪": "𭺪",
	"𭺫": "⿴𠥻一",
	"𭺬": "⿰甘旨",
	"𭺭": "⿳甘冖羊",
	"𭺮": "⿳龸⿺𠃊口甘",
	"𭺯": "⿰甘弯",
	"𭺰": "⿱般甘",
	"𭺱": "⿱山生",
	"𭺲": "⿱口生",
	"𭺳": "⿰生丸",
	"𭺴": "⿰生立",
	"𭺵": "⿰生更",
	"𭺶": "⿰葳生",
	"𭺷": "⿰生僉",
	"𭺸": "⿱尸用[J]",
	"𭺹": "⿱甬乃",
	"𭺺": "⿱⿱⑤一用",
	"𭺻": "⿰甬东",
	"𭺼": "⿰甫尃",
	"𭺽": "⿹申丿",
	"𭺾": "⿻⿻甲一卄",
	"𭺿": "⿱田友",
	"𭻀": "⿰田戈",
	"𭻁": "⿰田支",
	"𭻂": "⿱少田",
	"𭻃": "⿱田分",
	"𭻄": "⿰申冘",
	"𭻅": "⿱田水",
	"𭻆": "⿱田巴",
	"𭻇": "⿰田古",
	"𭻈": "⿱去甲",
	"𭻉": "⿳𠂉口田",
	"𭻊": "⿱田⑤",
	"𭻋": "⿰𬺹𭺽",
	"𭻌": "⿱覀田",
	"𭻍": "⿱亚田",
	"𭻎": "⿰甲列",
	"𭻏": "⿱死田",
	"𭻐": "⿰田朶",
	"𭻑": "⿳二水田[K]",
	"𭻒": "⿰田𭆙",
	"𭻓": "⿱艮田",
	"𭻔": "⿰田来",
	"𭻕": "⿰田里",
	"𭻖": "⿰田系",
	"𭻗": "⿰田谷",
	"𭻘": "⿰田弟",
	"𭻙": "⿰主男",
	"𭻚": "⿰男包",
	"𭻛": "⿱担甲",
	"𭻜": "⿰田林",
	"𭻝": "⿰甲冐",
	"𭻞": "⿱田炎",
	"𭻟": "⿰男在",
	"𭻠": "⿰畢也",
	"𭻡": "⿻甲⿺⿱一夫壬",
	"𭻢": "⿰畐司",
	"𭻣": "⿰番卜",
	"𭻤": "⿰男那",
	"𭻥": "⿱田恭",
	"𭻦": "⿰㽞比",
	"𭻧": "⿰畐甫",
	"𭻨": "⿳⿱一田⿱一田灬",
	"𭻩": "⿳⿱一田灬⿱田一",
	"𭻪": "⿰田𮋛",
	"𭻫": "⿰番反",
	"𭻬": "⿰番及",
	"𭻭": "⿱被田",
	"𭻮": "⿰男哉",
	"𭻯": "⿱⿳𠂉田⿱一田灬",
	"𭻰": "⿳田从宜",
	"𭻱": "⿰田番",
	"𭻲": "⿱毗耶",
	"𭻳": "⿰田義",
	"𭻴": "⿳⿱一田灬⿱田灬",
	"𭻵": "⿳田吅宜",
	"𭻶": "⿰田暴",
	"𭻷": "⿰留舀",
	"𭻸": "⿱畾⿳冖口一",
	"𭻹": "⿻十𤳳",
	"𭻺": "⿰當眞",
	"𭻻": "⿰番塊",
	"𭻼": "⿰⿳田止天⿳田大多",
	"𭻽": "⿱毗藥",
	"𭻾": "⿱𠂉疋",
	"𭻿": "⿻𣄼龰",
	"𭼀": "⿰𤴔皮",
	"𭼁": "⿱⿰工口疋",
	"𭼂": "⿳亼罒疋",
	"𭼃": "⿰⿱止天⿱コ疋",
	"𭼄": "⿰𤴔兪",
	"𭼅": "⿰⿱上矢⿱䒑龰",
	"𭼆": "⿸疒王",
	"𭼇": "⿸疒化",
	"𭼈": "⿸疒白",
	"𭼉": "⿸疒夗",
	"𭼊": "⿸疒共",
	"𭼋": "⿸疒𭁆",
	"𭼌": "⿸疒仲",
	"𭼍": "⿸疒⿱巛大",
	"𭼎": "⿸疒労",
	"𭼏": "⿸疒辰",
	"𭼐": "⿸疒困",
	"𭼑": "⿸疒兵",
	"𭼒": "⿸疒含",
	"𭼓": "⿸疒靑",
	"𭼔": "⿸疒直",
	"𭼕": "⿸疒放",
	"𭼖": "⿸疒沓",
	"𭼗": "⿸疒垔",
	"𭼘": "⿸疒𬾐",
	"𭼙": "⿸疒怱",
	"𭼚": "⿸疒⿱匇心",
	"𭼛": "⿸疒独",
	"𭼜": "⿸疒乗",
	"𭼝": "⿸疒竒",
	"𭼞": "⿸疒恙",
	"𭼟": "⿸疒匿",
	"𭼠": "⿸疒𩁿",
	"𭼡": "⿸疒曼",
	"𭼢": "⿸疒患",
	"𭼣": "⿸疒逢",
	"𭼤": "⿸疒被",
	"𭼥": "⿸疒淺",
	"𭼦": "⿸疒𤼭",
	"𭼧": "⿸疒𭙌",
	"𭼨": "⿸疒殘",
	"𭼩": "⿸疒猒",
	"𭼪": "⿸疒⿰冐戈",
	"𭼫": "⿸疒集",
	"𭼬": "⿸疒敻",
	"𭼭": "⿸疒隂",
	"𭼮": "⿸疒睒",
	"𭼯": "⿸疒雉",
	"𭼰": "⿸疒歴",
	"𭼱": "⿸疒𡬽",
	"𭼲": "⿸疒雐",
	"𭼳": "⿸疒舞",
	"𭼴": "⿸疒漏",
	"𭼵": "⿸疒憂",
	"𭼶": "⿸𭼩土",
	"𭼷": "⿸疒澁",
	"𭼸": "⿸疒𩛬",
	"𭼹": "⿸疒甖",
	"𭼺": "⿸疒𩔪",
	"𭼻": "⿸疒𬯵",
	"𭼼": "⿸疒黴",
	"𭼽": "⿻𠆥丷",
	"𭼾": "⿱⿷𠆥⿱丿丿天",
	"𭼿": "⿵⿰夕②日",
	"𭽀": "⿱癶米",
	"𭽁": "⿱⿷𭼽丿豆",
	"𭽂": "⿱⿷𭼽丿放",
	"𭽃": "⿱登乂",
	"𭽄": "⿱⿳癶一口光",
	"𭽅": "⿱癶強",
	"𭽆": "⿰白丁",
	"𭽇": "⿱白⿺乚二",
	"𭽈": "⿱百丄",
	"𭽉": "⿰白乇",
	"𭽊": "⿱白巳",
	"𭽋": "⿰白元",
	"𭽌": "⿰白片",
	"𭽍": "⿰白方",
	"𭽎": "⿰百升",
	"𭽏": "⿱白平",
	"𭽐": "⿰白左",
	"𭽑": "⿰白号",
	"𭽒": "⿳白日丨",
	"𭽓": "⿰白⿸升丶",
	"𭽔": "⿰白灰",
	"𭽕": "⿰白旬",
	"𭽖": "⿱白乑",
	"𭽗": "⿱白羊",
	"𭽘": "⿰白⿱一曳",
	"𭽙": "⿰白尭",
	"𭽚": "⿰皇尤",
	"𭽛": "⿰白易",
	"𭽜": "⿱白非",
	"𭽝": "⿰百果",
	"𭽞": "⿱敃白",
	"𭽟": "⿰白浩",
	"𭽠": "⿰白敖",
	"𭽡": "⿰皇皇",
	"𭽢": "⿰白粲",
	"𭽣": "⿰皮氐",
	"𭽤": "⿰皮㐌",
	"𭽥": "⿰皮共",
	"𭽦": "⿺兊皮",
	"𭽧": "⿰皮先",
	"𭽨": "⿰皮年",
	"𭽩": "⿰皮危",
	"𭽪": "⿰𢑑皮",
	"𭽫": "⿰皮夋",
	"𭽬": "⿰⿱龷⺼皮",
	"𭽭": "⿰皮叔",
	"𭽮": "⿰皮肥",
	"𭽯": "⿰⿱士耳皮",
	"𭽰": "⿰皮重",
	"𭽱": "⿰皮留",
	"𭽲": "⿰皮芻",
	"𭽳": "⿰皮能",
	"𭽴": "⿰責皮",
	"𭽵": "⿰崙皮",
	"𭽶": "⿱丷⿸厂⿰咠皮",
	"𭽷": "⿰䖒皮",
	"𭽸": "⿱皷冬",
	"𭽹": "⿰爾皮",
	"𭽺": "⿰聶皮",
	"𭽻": "⿰蠒皮",
	"𭽼": "⿱内皿",
	"𭽽": "⿱叐皿",
	"𭽾": "⿱白皿",
	"𭽿": "⿱加皿",
	"𭾀": "⿱老皿",
	"𭾁": "⿱艮皿",
	"𭾂": "⿳䒑夫皿",
	"𭾃": "⿱招皿",
	"𭾄": "⿱拈皿",
	"𭾅": "⿱宛皿",
	"𭾆": "⿱⿰𮍌𫡏灬",
	"𭾇": "⿱春皿",
	"𭾈": "⿱㰦皿",
	"𭾉": "⿳由⿱丷八皿",
	"𭾊": "⿸⿻⿴尸一由皿",
	"𭾋": "⿱⿰𮍌⿱𠂉二皿",
	"𭾌": "⿱⿰土⿱𠂉古皿",
	"𭾍": "⿹氣皿",
	"𭾎": "⿱紋皿",
	"𭾏": "⿱⿰𮍌古皿",
	"𭾐": "⿸⑥⿱田皿",
	"𭾑": "⿱𬛥皿",
	"𭾒": "⿱貇皿",
	"𭾓": "⿰益曷",
	"𭾔": "⿱漮皿",
	"𭾕": "⿱𬹥皿",
	"𭾖": "⿰盍豊",
	"𭾗": "⿰目十",
	"𭾘": "⿰目八",
	"𭾙": "⿰目了",
	"𭾚": "⿰目大",
	"𭾛": "⿳⺊目丿",
	"𭾜": "⿱千目",
	"𭾝": "⿰目子",
	"𭾞": "⿱目井",
	"𭾟": "⿰目不",
	"𭾠": "⿰目井",
	"𭾡": "⿳目一巛",
	"𭾢": "⿰目攵",
	"𭾣": "⿰目之",
	"𭾤": "⿰目弖",
	"𭾥": "⿰目尹",
	"𭾦": "⿰目広",
	"𭾧": "⿰目甘",
	"𭾨": "⿰目可",
	"𭾩": "⿱丿⿸耂目",
	"𭾪": "⿱罒⿰𠂈⿰𠄌⿺乀丿",
	"𭾫": "⿰目曳",
	"𭾬": "⿱罒伐",
	"𭾭": "⿰看九",
	"𭾮": "⿰目年",
	"𭾯": "⿰目危",
	"𭾰": "⿰目妄",
	"𭾱": "⿱罒衣",
	"𭾲": "⿰目羽",
	"𭾳": "⿰目𡗫",
	"𭾴": "⿱上眉",
	"𭾵": "⿰目吿",
	"𭾶": "⿰目究",
	"𭾷": "⿰目㝎",
	"𭾸": "⿰目甬",
	"𭾹": "⿱⿰牙攵目",
	"𭾺": "⿰目拉",
	"𭾻": "⿰目杲",
	"𭾼": "⿰目舍",
	"𭾽": "⿱⿰⿴𠂊冫②𥃰",
	"𭾾": "⿰目所",
	"𭾿": "⿰目庚",
	"𭿀": "⿱⿰冫衣目",
	"𭿁": "⿰目叕",
	"𭿂": "⿰目𧈧",
	"𭿃": "⿳⿻卄口冖目",
	"𭿄": "⿰目甚",
	"𭿅": "⿰目奏",
	"𭿆": "⿰目⿳艹⿺𠃊㐅儿",
	"𭿇": "⿰目⿱山虫",
	"𭿈": "⿰目訇",
	"𭿉": "⿰目很",
	"𭿊": "⿰看主",
	"𭿋": "⿰看可",
	"𭿌": "⿰𥘈⿱又目",
	"𭿍": "⿰目重",
	"𭿎": "⿰目类",
	"𭿏": "⿰目亮",
	"𭿐": "⿱⿰臣殳目",
	"𭿑": "⿰目畢",
	"𭿒": "⿰目針",
	"𭿓": "⿳丿罒⿻土羊",
	"𭿔": "⿰目羔",
	"𭿕": "⿰目曹",
	"𭿖": "⿰目焉",
	"𭿗": "⿱𥈀廾",
	"𭿘": "⿰目莖",
	"𭿙": "⿰目𮍖",
	"𭿚": "⿰目啓",
	"𭿛": "⿰目⿸戶甫",
	"𭿜": "⿰目⿱宀具",
	"𭿝": "⿰目量",
	"𭿞": "⿰目單",
	"𭿟": "⿰目臯",
	"𭿠": "⿰看岩",
	"𭿡": "⿰看所",
	"𭿢": "⿰目鼓",
	"𭿣": "⿰目⿳⿻卄口冖且",
	"𭿤": "⿰目𣷚",
	"𭿥": "⿱䀠⿻⑦一",
	"𭿦": "⿰目暑",
	"𭿧": "⿰看亮",
	"𭿨": "⿰目遂",
	"𭿩": "⿱殸⿸𠂋目",
	"𭿪": "⿱䀠⿰亻⿳亠⿻二丨又",
	"𭿫": "⿰目蓋",
	"𭿬": "⿰目賔",
	"𭿭": "⿰目豪",
	"𭿮": "⿰目冀",
	"𭿯": "⿰目褱",
	"𭿰": "⿰眉菌",
	"𭿱": "⿰眠鳥",
	"𭿲": "⿱皼目",
	"𭿳": "⿰目羅",
	"𭿴": "⿰瞐⿱村厶",
	"𭿵": "⿱コ⿹𠄐丿",
	"𭿶": "⿱夕⿹𠄐丿",
	"𭿷": "⿱矛冋",
	"𭿸": "⿰矛本",
	"𭿹": "⿰矛合",
	"𭿺": "⿰矛牟",
	"𭿻": "⿰矛𧴪",
	"𭿼": "⿰矛鳥",
	"𭿽": "⿰矢丁",
	"𭿾": "⿱矢𧘇",
	"𭿿": "⿱火矢",
	"𮀀": "⿰矢且",
	"𮀁": "⿰矢臣",
	"𮀂": "⿰矢亘",
	"𮀃": "⿰矢武",
	"𮀄": "⿰矢阿",
	"𮀅": "⿰矢耑",
	"𮀆": "⿰矢⿳廿⿻中一一",
	"𮀇": "⿱桝矢",
	"𮀈": "⿰矣舍",
	"𮀉": "⿰𥎩余",
	"𮀊": "⿰矢魯",
	"𮀋": "⿰石大",
	"𮀌": "⿰石久",
	"𮀍": "⿰石王",
	"𮀎": "⿱分石",
	"𮀏": "⿰石叵",
	"𮀐": "⿰石卯",
	"𮀑": "⿰石丱",
	"𮀒": "⿱主石",
	"𮀓": "⿰石宁",
	"𮀔": "⿰石示",
	"𮀕": "⿰石⿹弋口",
	"𮀖": "⿰石行",
	"𮀗": "⿰石⿻一止",
	"𮀘": "⿱㓙石",
	"𮀙": "⿰石吞",
	"𮀚": "⿰石克",
	"𮀛": "⿰石呆",
	"𮀜": "⿱𣦼石",
	"𮀝": "⿰石身",
	"𮀞": "⿰石秀",
	"𮀟": "⿰石作",
	"𮀠": "⿰石兵",
	"𮀡": "⿰石灵",
	"𮀢": "⿰石招",
	"𮀣": "⿰石叔",
	"𮀤": "⿰石劳",
	"𮀥": "⿰石芮",
	"𮀦": "⿱非石",
	"𮀧": "⿰石贫",
	"𮀨": "⿰石妾",
	"𮀩": "⿰石官",
	"𮀪": "⿰石贯",
	"𮀫": "⿰石阿",
	"𮀬": "⿰石歪",
	"𮀭": "⿰石品",
	"𮀮": "⿰石保",
	"𮀯": "⿱敀石",
	"𮀰": "⿱斫石",
	"𮀱": "⿱⿰白王石",
	"𮀲": "⿰石恒",
	"𮀳": "⿰石⿱宀匡",
	"𮀴": "⿰石建",
	"𮀵": "⿰石⿱厶㚓",
	"𮀶": "⿰石⿱幵手",
	"𮀷": "⿰石峯",
	"𮀸": "⿰石䖍",
	"𮀹": "⿰石臭",
	"𮀺": "⿰石隻",
	"𮀻": "⿰石匿",
	"𮀼": "⿰石速",
	"𮀽": "⿰石𩂀",
	"𮀾": "⿰石⿱夾月",
	"𮀿": "⿰石雀",
	"𮁀": "⿰石毫",
	"𮁁": "⿰石𧴲",
	"𮁂": "⿰石陳",
	"𮁃": "⿰石⿱収貝",
	"𮁄": "⿰石⿱丽木",
	"𮁅": "⿰石菐",
	"𮁆": "⿰石𦲸",
	"𮁇": "⿰石答",
	"𮁈": "⿰石翕",
	"𮁉": "⿰石隐",
	"𮁊": "⿰石𤦲",
	"𮁋": "⿰石電",
	"𮁌": "⿰石葢",
	"𮁍": "⿰石準",
	"𮁎": "⿰石𫁒",
	"𮁏": "⿰石⿱⿲幺白幺十",
	"𮁐": "⿰石𭫒",
	"𮁑": "⿱厭石",
	"𮁒": "⿰石墓",
	"𮁓": "⿰石疂",
	"𮁔": "⿰石蔵",
	"𮁕": "⿰石興",
	"𮁖": "⿰石聶",
	"𮁗": "⿰石轉",
	"𮁘": "⿰石䮕",
	"𮁙": "⿰石難",
	"𮁚": "⿰石藥",
	"𮁛": "⿰石蘖",
	"𮁜": "⿰示刂",
	"𮁝": "⿺九示",
	"𮁞": "⿰示上",
	"𮁟": "⿰礻厷",
	"𮁠": "⿰示毛",
	"𮁡": "⿰示冘",
	"𮁢": "⿰礻生",
	"𮁣": "⿰礻令[J]",
	"𮁤": "⿱未示",
	"𮁥": "⿰示戊",
	"𮁦": "⿰示只",
	"𮁧": "⿰示册",
	"𮁨": "⿱𭼽示",
	"𮁩": "⿰示⿸𠂆口",
	"𮁪": "⿰示斥",
	"𮁫": "⿰示宁",
	"𮁬": "⿰示加",
	"𮁭": "⿰示亘",
	"𮁮": "⿰示而",
	"𮁯": "⿰礻夸",
	"𮁰": "⿰示有",
	"𮁱": "⿰示戎",
	"𮁲": "⿰示早",
	"𮁳": "⿰礻朶",
	"𮁴": "⿰礻行",
	"𮁵": "⿰示全",
	"𮁶": "⿱六⿲丿示丨",
	"𮁷": "⿰示亥",
	"𮁸": "⿳⿻一中冖示",
	"𮁹": "⿱𣦼示",
	"𮁺": "⿰示延",
	"𮁻": "⿰示希",
	"𮁼": "⿰示𬼊",
	"𮁽": "⿰示矣",
	"𮁾": "⿰示甬",
	"𮁿": "⿰礻奈",
	"𮂀": "⿰示具",
	"𮂁": "⿰礻⿵乃𠮷",
	"𮂂": "⿰示⿺廴㠯",
	"𮂃": "⿱奴奈",
	"𮂄": "⿰𥘈𪜱",
	"𮂅": "⿰示咸",
	"𮂆": "⿰礻厚",
	"𮂇": "⿰礻星",
	"𮂈": "⿰示𬛸",
	"𮂉": "⿰示彥",
	"𮂊": "⿰示𭻉",
	"𮂋": "⿰示原",
	"𮂌": "⿰示栗",
	"𮂍": "⿰示⿱田央",
	"𮂎": "⿰示殺",
	"𮂏": "⿰礻強",
	"𮂐": "⿱殸示",
	"𮂑": "⿱執示",
	"𮂒": "⿰示責",
	"𮂓": "⿰礻莫",
	"𮂔": "⿰礻⿳亠④田",
	"𮂕": "⿰示盖",
	"𮂖": "⿰示彌",
	"𮂗": "⿰礻䙴",
	"𮂘": "⿰示猒",
	"𮂙": "⿰示景",
	"𮂚": "⿰礻象",
	"𮂛": "⿰示發",
	"𮂜": "⿰礻㐮",
	"𮂝": "⿰礻遍",
	"𮂞": "⿰礻⿳𡈽⿱口一吋",
	"𮂟": "⿰示𮧊",
	"𮂠": "⿰示賛",
	"𮂡": "⿰示暴",
	"𮂢": "⿰示⿱爫⿻⿵冂丨㸚",
	"𮂣": "⿰示薄",
	"𮂤": "⿰祭排",
	"𮂥": "⿰示擧",
	"𮂦": "⿰示糜",
	"𮂧": "⿰礻齋",
	"𮂨": "⿰示聶",
	"𮂩": "⿰示羅",
	"𮂪": "⿰示𪚾",
	"𮂫": "⿰示𮆘",
	"𮂬": "⿳山凶禸",
	"𮂭": "⿰禺無",
	"𮂮": "⿱𦥯禺",
	"𮂯": "⿱禾十",
	"𮂰": "⿰禾阝",
	"𮂱": "⿰禾尤",
	"𮂲": "⿰禾太",
	"𮂳": "⿱禾云",
	"𮂴": "⿰禾王",
	"𮂵": "⿰禾匂",
	"𮂶": "⿰禾升",
	"𮂷": "⿱禾⿵几冫[J]",
	"𮂸": "⿰禾欠",
	"𮂹": "⿰禾文",
	"𮂺": "⿰禾叐",
	"𮂻": "⿱禾叱",
	"𮂼": "⿰秀丸",
	"𮂽": "⿰禾冬",
	"𮂾": "⿰禾穴",
	"𮂿": "⿰禾主",
	"𮃀": "⿰禾玄",
	"𮃁": "⿰禾羊",
	"𮃂": "⿰禾吏",
	"𮃃": "⿰禾灰",
	"𮃄": "⿰禾朶",
	"𮃅": "⿰禾䖝",
	"𮃆": "⿰禾𠬶",
	"𮃇": "⿰禾青",
	"𮃈": "⿰禾𡘆",
	"𮃉": "⿰禾奉",
	"𮃊": "⿰禾歩",
	"𮃋": "⿰禾𡶤",
	"𮃌": "⿰禾匊",
	"𮃍": "⿰禾㑒",
	"𮃎": "⿰禾𭶪",
	"𮃏": "⿰禾𤰅",
	"𮃐": "⿰禾忩",
	"𮃑": "⿰禾孟",
	"𮃒": "⿰禾𬎾",
	"𮃓": "⿰禾垔",
	"𮃔": "⿰禾者",
	"𮃕": "⿰禾𬙙",
	"𮃖": "⿰禾⿱夕⿵几王",
	"𮃗": "⿰禾⿱臼彡",
	"𮃘": "⿰禾⿶凵⿻千⿰㐅㐅",
	"𮃙": "⿰禾𡸁",
	"𮃚": "⿰禾秋",
	"𮃛": "⿱𮂱𣅀",
	"𮃜": "⿰禾晃",
	"𮃝": "⿰禾般",
	"𮃞": "⿰禾⿱夂⑦",
	"𮃟": "⿰禾宰",
	"𮃠": "⿰禾冥",
	"𮃡": "⿰禾梁",
	"𮃢": "⿱秋𣅀",
	"𮃣": "⿰禾魚",
	"𮃤": "⿰禾基",
	"𮃥": "⿰禾卨",
	"𮃦": "⿰禾冕",
	"𮃧": "⿰禾商",
	"𮃨": "⿰禾鹿",
	"𮃩": "⿰禾逢",
	"𮃪": "⿰禾畨",
	"𮃫": "⿰禾通",
	"𮃬": "⿰禾善",
	"𮃭": "⿰禾喆",
	"𮃮": "⿰禾⿱吉𠇍",
	"𮃯": "⿰禾象",
	"𮃰": "⿰⿳亼𫩏𠕁禾",
	"𮃱": "⿱𥝢厘",
	"𮃲": "⿰種今",
	"𮃳": "⿰禾豪",
	"𮃴": "⿰禾興",
	"𮃵": "⿰⿱禾占离",
	"𮃶": "⿰禾麕",
	"𮃷": "⿰禾靡",
	"𮃸": "⿱穴乇",
	"𮃹": "⿱穴爪",
	"𮃺": "⿱穴𠕅",
	"𮃻": "⿱穴㠯",
	"𮃼": "⿱穴臼",
	"𮃽": "⿱穴呀",
	"𮃾": "⿱穴延",
	"𮃿": "⿱穴但",
	"𮄀": "⿱穴𠬶",
	"𮄁": "⿳穴土⿻日乚",
	"𮄂": "⿱穴佳",
	"𮄃": "⿰空半",
	"𮄄": "⿱穴青",
	"𮄅": "⿱穴黾",
	"𮄆": "⿱穴怽",
	"𮄇": "⿱穴沫",
	"𮄈": "⿱穴𣢟",
	"𮄉": "⿱穴𧿀",
	"𮄊": "⿱穴侵",
	"𮄋": "⿱穴𪽋",
	"𮄌": "⿱穴珠",
	"𮄍": "⿱穴晁",
	"𮄎": "⿱穴𢔀",
	"𮄏": "⿰空表",
	"𮄐": "⿰穿吞",
	"𮄑": "⿱穴卨",
	"𮄒": "⿳穴⿱丿罒𠂡",
	"𮄓": "⿱穴率",
	"𮄔": "⿱穴⿰爿告",
	"𮄕": "⿱穴⿰爿身",
	"𮄖": "⿱穴悳",
	"𮄗": "⿱穴覘",
	"𮄘": "⿱穴⿰彳禺",
	"𮄙": "⿱穴⿰丬娄",
	"𮄚": "⿱穴視",
	"𮄛": "⿱𮄉灬",
	"𮄜": "⿱穴遂",
	"𮄝": "⿱穴𣺎",
	"𮄞": "⿱穴爾",
	"𮄟": "⿱穴𨁍",
	"𮄠": "⿱穴漏",
	"𮄡": "⿱穴⿰爿桌",
	"𮄢": "⿳穴⿲口𧾷刂灬",
	"𮄣": "⿱穴⿳龶罒⑧",
	"𮄤": "⿱穴⿰革竒",
	"𮄥": "⿱穴㝱",
	"𮄦": "⿱穴⿰丬瞢",
	"𮄧": "⿱立寸",
	"𮄨": "⿰立爪",
	"𮄩": "⿰立左",
	"𮄪": "⿰立平",
	"𮄫": "⿰立生",
	"𮄬": "⿰立出",
	"𮄭": "⿰立圭",
	"𮄮": "⿰立旬",
	"𮄯": "⿰立甬",
	"𮄰": "⿰立呈",
	"𮄱": "⿰立明",
	"𮄲": "⿰立奇",
	"𮄳": "⿰立夜",
	"𮄴": "⿰章久",
	"𮄵": "⿰立春",
	"𮄶": "⿰立俞",
	"𮄷": "⿰立益",
	"𮄸": "⿰立曼",
	"𮄹": "⿰立竟",
	"𮄺": "⿰立翌",
	"𮄻": "⿰立黑",
	"𮄼": "⿰立𡩖",
	"𮄽": "⿰寧立",
	"𮄾": "⿰亲莫",
	"𮄿": "⿱竜⿰竜竜",
	"𮅀": "⿱竹切",
	"𮅁": "⿱竹不",
	"𮅂": "⿳竹亠儿",
	"𮅃": "⿱竹夬",
	"𮅄": "⿱竹仞",
	"𮅅": "⿱竹他",
	"𮅆": "⿱竹必",
	"𮅇": "⿱竹戍",
	"𮅈": "⿱竹托",
	"𮅉": "⿱竹卋",
	"𮅊": "⿱竹回",
	"𮅋": "⿱竹竹",
	"𮅌": "⿱竹𠇍",
	"𮅍": "⿱竹礼",
	"𮅎": "⿱竹农",
	"𮅏": "⿱竹⿻コ⿻冖②",
	"𮅐": "⿱竹艮",
	"𮅑": "⿱竹抗",
	"𮅒": "⿳竹𡗗㔾",
	"𮅓": "⿱竹伯",
	"𮅔": "⿱竹沄",
	"𮅕": "⿳竹目大",
	"𮅖": "⿱竹拃",
	"𮅗": "⿰筒七",
	"𮅘": "⿱竹門",
	"𮅙": "⿱竹兒",
	"𮅚": "⿱竹𨑲",
	"𮅛": "⿱竹⿰亻⿱一𠫝",
	"𮅜": "⿱竹狐",
	"𮅝": "⿱竹房",
	"𮅞": "⿱竹宜",
	"𮅟": "⿱竹府",
	"𮅠": "⿱竹帖",
	"𮅡": "⿱竹保",
	"𮅢": "⿱竹珍",
	"𮅣": "⿱竹垫",
	"𮅤": "⿰竹查",
	"𮅥": "⿱竹面",
	"𮅦": "⿱竹柺",
	"𮅧": "⿱竹柛",
	"𮅨": "⿱竹⿺辶夲",
	"𮅩": "⿱竹珀",
	"𮅪": "⿱竹急",
	"𮅫": "⿱竹弇",
	"𮅬": "⿱竹宦",
	"𮅭": "⿱竹架",
	"𮅮": "⿱竹凾",
	"𮅯": "⿱竹𨊰",
	"𮅰": "⿱竹耕",
	"𮅱": "⿱竹恐",
	"𮅲": "⿱竹⿰飠力",
	"𮅳": "⿱竹契",
	"𮅴": "⿱竹𬾨",
	"𮅵": "⿱答巴",
	"𮅶": "⿱竹⿻表口",
	"𮅷": "⿳竹⿲匕白匕儿",
	"𮅸": "⿱竹桶",
	"𮅹": "⿰笨灰",
	"𮅺": "⿱竹梫",
	"𮅻": "⿱竹敖",
	"𮅼": "⿱竹斬",
	"𮅽": "⿱竹虗",
	"𮅾": "⿳竹旲日",
	"𮅿": "⿱竹健",
	"𮆀": "⿱竹脩",
	"𮆁": "⿱竹脚",
	"𮆂": "⿰笑肖",
	"𮆃": "⿱竹⿰舌失",
	"𮆄": "⿱竹惟",
	"𮆅": "⿱竹旈",
	"𮆆": "⿱竹淸",
	"𮆇": "⿱竹𭡥",
	"𮆈": "⿱竹煮",
	"𮆉": "⿱竹揭",
	"𮆊": "⿱𥭛皿",
	"𮆋": "⿳竹罒⿱冖代",
	"𮆌": "⿱竹𧆾",
	"𮆍": "⿳竹𠔿弟",
	"𮆎": "⿱竹跛",
	"𮆏": "⿱竹阑",
	"𮆐": "⿱竹湟",
	"𮆑": "⿱竹渚",
	"𮆒": "⿱竹渠",
	"𮆓": "⿱竹賀",
	"𮆔": "⿱竹𧇀",
	"𮆕": "⿱竹𫟛",
	"𮆖": "⿱竹⿰面攵",
	"𮆗": "⿰竹落",
	"𮆘": "⿳竹罒⿱冖伐",
	"𮆙": "⿱竹睘",
	"𮆚": "⿱竹⿰缶系",
	"𮆛": "⿱竹稗",
	"𮆜": "⿳竹𢆉取",
	"𮆝": "⿳竹亡⿲月女卂",
	"𮆞": "⿱竹⿰𠂤辛",
	"𮆟": "⿱竹皷",
	"𮆠": "⿰等社",
	"𮆡": "⿱竹遠",
	"𮆢": "⿱竹⿰扌⿱共𡗗",
	"𮆣": "⿱𮅕言",
	"𮆤": "⿱竹閤",
	"𮆥": "⿱竹槀",
	"𮆦": "⿱竹⿰弓⿱土隹",
	"𮆧": "⿱竹屣",
	"𮆨": "⿱竹潭",
	"𮆩": "⿰等枼",
	"𮆪": "⿱竹𮚋",
	"𮆫": "⿱竹賛",
	"𮆬": "⿱竹閱",
	"𮆭": "⿱竹暴",
	"𮆮": "⿱竹盤",
	"𮆯": "⿱竹慶",
	"𮆰": "⿱竹裨",
	"𮆱": "⿱竹憎",
	"𮆲": "⿱竹𢅛",
	"𮆳": "⿱竹審",
	"𮆴": "⿱竹𤎉",
	"𮆵": "⿱箭衣",
	"𮆶": "⿱竹𩿳",
	"𮆷": "⿱竹𦃙",
	"𮆸": "⿱竹錚",
	"𮆹": "⿱竹⿰禾㽞",
	"𮆺": "⿱竹⿰⿰亻丨喿",
	"𮆻": "⿱竹謁",
	"𮆼": "⿱竹澡",
	"𮆽": "⿱竹⿰辛訇",
	"𮆾": "⿱竹鞫",
	"𮆿": "⿱竹廬",
	"𮇀": "⿱竹⿰蚕蚕",
	"𮇁": "⿱竹鐸",
	"𮇂": "⿱竹纎",
	"𮇃": "⿰米九",
	"𮇄": "⿰米卩",
	"𮇅": "⿰米三",
	"𮇆": "⿰米尤",
	"𮇇": "⿺米日",
	"𮇈": "⿰米仇",
	"𮇉": "⿰米方",
	"𮇊": "⿰⿺𠃊米下",
	"𮇋": "⿰米広",
	"𮇌": "⿰米央",
	"𮇍": "⿰米叩",
	"𮇎": "⿱米叱",
	"𮇏": "⿰米㐱",
	"𮇐": "⿰米主",
	"𮇑": "⿰米出",
	"𮇒": "⿰米加",
	"𮇓": "⿱⿷𭼽丿米",
	"𮇔": "⿰米亚",
	"𮇕": "⿰米吉",
	"𮇖": "⿰米旨",
	"𮇗": "⿰米艾",
	"𮇘": "⿰米早",
	"𮇙": "⿰米危",
	"𮇚": "⿰米⿱丿犮",
	"𮇛": "⿰米并",
	"𮇜": "⿰米艮",
	"𮇝": "⿰米羽",
	"𮇞": "⿰米辛",
	"𮇟": "⿰米足",
	"𮇠": "⿰米呆",
	"𮇡": "⿰米兵",
	"𮇢": "⿰米角",
	"𮇣": "⿱米𫝣",
	"𮇤": "⿰米灵",
	"𮇥": "⿰米林",
	"𮇦": "⿰⿱止凶米",
	"𮇧": "⿰米朋",
	"𮇨": "⿰米受",
	"𮇩": "⿰米⿱凶殳",
	"𮇪": "⿰米京",
	"𮇫": "⿰米房",
	"𮇬": "⿰⿱止天⿱人米[J]",
	"𮇭": "⿰米段",
	"𮇮": "⿰米急",
	"𮇯": "⿰米食",
	"𮇰": "⿰米⿱䒑合",
	"𮇱": "⿰米帝",
	"𮇲": "⿰米⿱癶㣺",
	"𮇳": "⿰米爱",
	"𮇴": "⿰米借",
	"𮇵": "⿱𥝢⿱人米",
	"𮇶": "⿰米留",
	"𮇷": "⿰米舀",
	"𮇸": "⿰米⿱白𫢉",
	"𮇹": "⿰米梁",
	"𮇺": "⿰米𣇃",
	"𮇻": "⿰米閒",
	"𮇼": "⿰米復",
	"𮇽": "⿳艹⿰臣⿱𠂉一米",
	"𮇾": "⿰夋粦",
	"𮇿": "⿰米⿱品𠇍",
	"𮈀": "⿱𫠙米",
	"𮈁": "⿰糸山",
	"𮈂": "⿰糸阝",
	"𮈃": "⿰糸井",
	"𮈄": "⿰糸攵",
	"𮈅": "⿰糸匁",
	"𮈆": "⿰糸右",
	"𮈇": "⿰糸左",
	"𮈈": "⿰糸平",
	"𮈉": "⿰糸用",
	"𮈊": "⿰糸必",
	"𮈋": "⿰夸糸",
	"𮈌": "⿲糸丈丈",
	"𮈍": "⿱共糸",
	"𮈎": "⿰糸早",
	"𮈏": "⿱⿰⿴𠂊冫②糸",
	"𮈐": "⿰糸𭆙",
	"𮈑": "⿱⿰龶刃糸",
	"𮈒": "⿰糸克",
	"𮈓": "⿳右冖糸",
	"𮈔": "⿰糸系",
	"𮈕": "⿰糸⿱䒑龰",
	"𮈖": "⿱⿻⿱十冖厸糸",
	"𮈗": "⿰糸固",
	"𮈘": "⿰糸𦉾",
	"𮈙": "⿰糸𦬪",
	"𮈚": "⿰糸知",
	"𮈛": "⿱𭃚糸",
	"𮈜": "⿰糸匊",
	"𮈝": "⿰糸並",
	"𮈞": "⿰糸𪪎",
	"𮈟": "⿰糸⿶凵米",
	"𮈠": "⿰糸穸",
	"𮈡": "⿰糸隶",
	"𮈢": "⿰糸㢱",
	"𮈣": "⿰糸𦊆",
	"𮈤": "⿰糸政",
	"𮈥": "⿰糸歪",
	"𮈦": "⿰糸⿳十龷夂",
	"𮈧": "⿰糸匽",
	"𮈨": "⿰糸⿱𠀐月",
	"𮈩": "⿰糸虽",
	"𮈪": "⿰糸耑",
	"𮈫": "⿰糸𬙙",
	"𮈬": "⿰糸昜",
	"𮈭": "⿰糸⿱彡耳",
	"𮈮": "⿰糸急",
	"𮈯": "⿰糸⿱卯心",
	"𮈰": "⿰糸栄",
	"𮈱": "⿰糸⿳⺊日⿱冖丁",
	"𮈲": "⿰糸𧴪",
	"𮈳": "⿰糸隻",
	"𮈴": "⿰糸迸",
	"𮈵": "⿰糸迷",
	"𮈶": "⿰糸㝚",
	"𮈷": "⿰糸⿳丶𠀚口",
	"𮈸": "⿰糸𧴲",
	"𮈹": "⿰糸逑",
	"𮈺": "⿰糸虖",
	"𮈻": "⿰糸啚",
	"𮈼": "⿰糸常",
	"𮈽": "⿰糸寄",
	"𮈾": "⿰糸窓",
	"𮈿": "⿰糸眷",
	"𮉀": "⿰糸商",
	"𮉁": "⿰糸寀",
	"𮉂": "⿰糸晝",
	"𮉃": "⿰糸𢇇",
	"𮉄": "⿰糸絜",
	"𮉅": "⿰糸逸",
	"𮉆": "⿰糸⿳爫旧夂",
	"𮉇": "⿰糸営",
	"𮉈": "⿰糸𠔥",
	"𮉉": "⿰糸逮",
	"𮉊": "⿰糸⿳艹叵日",
	"𮉋": "⿰糸戢",
	"𮉌": "⿰糸筵",
	"𮉍": "⿰糸⿱𠂊寅",
	"𮉎": "⿰糸絛",
	"𮉏": "⿰糸違",
	"𮉐": "⿰糸𠪩",
	"𮉑": "⿰糸𮖐",
	"𮉒": "⿰糸蜜",
	"𮉓": "⿰糸遷",
	"𮉔": "⿱若絲",
	"𮉕": "⿰糸齒",
	"𮉖": "⿰糹𮥼",
	"𮉗": "⿰糸𭾐",
	"𮉘": "⿰糸諸",
	"𮉙": "⿰糸遲",
	"𮉚": "⿰糸闌",
	"𮉛": "⿰糸瞿",
	"𮉜": "⿰糸爵",
	"𮉝": "⿰糸邊",
	"𮉞": "⿰糹離",
	"𮉟": "⿰糸𪋘",
	"𮉠": "⿰纟九",
	"𮉡": "⿰纟卢",
	"𮉢": "⿰纟失",
	"𮉣": "⿰纟乍",
	"𮉤": "⿰纟圭",
	"𮉥": "⿰纟列",
	"𮉦": "⿰纟网",
	"𮉧": "⿰纟两",
	"𮉨": "⿰纟呙",
	"𮉩": "⿰纟足",
	"𮉪": "⿰纟取",
	"𮉫": "⿰纟委",
	"𮉬": "⿰纟卒",
	"𮉭": "⿰纟眉",
	"𮉮": "⿰纟崔",
	"𮉯": "⿰纟祭",
	"𮉰": "⿱𠂉⿻龷山",
	"𮉱": "⿰缶夫",
	"𮉲": "⿰缶皮",
	"𮉳": "⿰缶更",
	"𮉴": "⿰缶坐",
	"𮉵": "⿰缶㕻",
	"𮉶": "⿱酋缶",
	"𮉷": "⿰缶𤰇",
	"𮉸": "⿰缶𮥶",
	"𮉹": "⿰缶備",
	"𮉺": "⿱⿶⿱𦥑冖⿹②丿缶",
	"𮉻": "⿰缺𮨶",
	"𮉼": "⿱丿𭁠",
	"𮉽": "⿱罒弋",
	"𮉾": "⿱㓁𡕒",
	"𮉿": "⿰罒犬",
	"𮊀": "⿱令罒",
	"𮊁": "⿱𠔿古",
	"𮊂": "⿱罒罒",
	"𮊃": "⿱罒㐱",
	"𮊄": "⿱冈民",
	"𮊅": "⿱罒成",
	"𮊆": "⿳𠂉罒犮",
	"𮊇": "⿱𠔿沓",
	"𮊈": "⿱罒注",
	"𮊉": "⿱罒𬚳",
	"𮊊": "⿱𠔿帝",
	"𮊋": "⿱罒軍",
	"𮊌": "⿵网⿰糸亡",
	"𮊍": "⿱罒真",
	"𮊎": "⿳冈日𫯜",
	"𮊏": "⿱㓁㼌",
	"𮊐": "⿱罒⿰羊毛",
	"𮊑": "⿱罒浮",
	"𮊒": "⿱罒⿰䏍⿻厶⿱丿丿",
	"𮊓": "⿱冈能",
	"𮊔": "⿱冈惟",
	"𮊕": "⿳罒羽𣄼",
	"𮊖": "⿳网⿰⑤又火",
	"𮊗": "⿱𦉪巢",
	"𮊘": "⿱网尉",
	"𮊙": "⿱罒習",
	"𮊚": "⿱罒畱",
	"𮊛": "⿱罒㲜",
	"𮊜": "⿳冈冖⿵真力",
	"𮊝": "⿱罒⿸厂㲜",
	"𮊞": "⿱𠔿齊",
	"𮊟": "⿱罒縜",
	"𮊠": "⿱罒騎",
	"𮊡": "⿱罒䳬",
	"𮊢": "⿱𦍌夂",
	"𮊣": "⿰羊久",
	"𮊤": "⿰亡羊",
	"𮊥": "⿰羊戊",
	"𮊦": "⿱羊⿺兀厶",
	"𮊧": "⿰羊⿹勹互",
	"𮊨": "⿰养丈",
	"𮊩": "⿰声羊",
	"𮊪": "⿰𠦝羊",
	"𮊫": "⿱𦍌⿰禾③",
	"𮊬": "⿰羊侖",
	"𮊭": "⿰羊底",
	"𮊮": "⿰美光",
	"𮊯": "⿰亭羊",
	"𮊰": "⿱羔次",
	"𮊱": "⿱羔羊",
	"𮊲": "⿰羔羊",
	"𮊳": "⿰羊臯",
	"𮊴": "⿰羊𣮿",
	"𮊵": "⿳亡罒⿲月羊凡",
	"𮊶": "⿰各養",
	"𮊷": "⿳⿺乚二罒⿲月羊丮",
	"𮊸": "⿱⿰彐彐日",
	"𮊹": "⿰中羽",
	"𮊺": "⿰分羽",
	"𮊻": "⿰羽攵",
	"𮊼": "⿰民羽",
	"𮊽": "⿰羽成",
	"𮊾": "⿱羽共",
	"𮊿": "⿱羽𠇍[U]",
	"𮋀": "⿱⿰彐彐⿱人⿰丿⿰丨⿱丿乀",
	"𮋁": "⿱羽合",
	"𮋂": "⿱羽交",
	"𮋃": "⿺克羽",
	"𮋄": "⿰夾羽",
	"𮋅": "⿱臤羽",
	"𮋆": "⿱杳羽",
	"𮋇": "⿰戔羽",
	"𮋈": "⿰享羽",
	"𮋉": "⿰⿱白丰羽",
	"𮋊": "⿰矦羽",
	"𮋋": "⿰皇羽",
	"𮋌": "⿰羽宣",
	"𮋍": "⿰惠羽",
	"𮋎": "⿱羽鬲",
	"𮋏": "⿰⿱罒𣱳羽",
	"𮋐": "⿱𡨄羽",
	"𮋑": "⿰⿱𢆶匹羽",
	"𮋒": "⿰畨羽",
	"𮋓": "⿰羽𢇇",
	"𮋔": "⿰零羽",
	"𮋕": "⿰羽肅",
	"𮋖": "⿰𠦝翕",
	"𮋗": "⿱䟽羽",
	"𮋘": "⿰賛羽",
	"𮋙": "⿰𠦝⿳大𠮛羽",
	"𮋚": "⿰⿱出光翟",
	"𮋛": "⿱老可",
	"𮋜": "⿰老吉",
	"𮋝": "⿸耂㫖",
	"𮋞": "⿺⿱耂乚味",
	"𮋟": "⿰耑叐",
	"𮋠": "⿱流而",
	"𮋡": "⿱⿱亠⿲刀丫③而",
	"𮋢": "⿰𦓔⿱少⿱𠂊兄",
	"𮋣": "⿰耒乃",
	"𮋤": "⿰耒分",
	"𮋥": "⿰耒末",
	"𮋦": "⿰耒目",
	"𮋧": "⿰耒𠮦",
	"𮋨": "⿰耒老",
	"𮋩": "⿰耒字",
	"𮋪": "⿰耒妥",
	"𮋫": "⿰耕劳",
	"𮋬": "⿰耳义",
	"𮋭": "⿰耳也",
	"𮋮": "⿰耳太",
	"𮋯": "⿰耳尼",
	"𮋰": "⿰耳夋",
	"𮋱": "⿰耳𠯳",
	"𮋲": "⿰耳完",
	"𮋳": "⿰耳來",
	"𮋴": "⿲耳目弓",
	"𮋵": "⿰耳妾",
	"𮋶": "⿰耳枼",
	"𮋷": "⿰耳独",
	"𮋸": "⿲耳玄斗",
	"𮋹": "⿱従耳",
	"𮋺": "⿱殹耳",
	"𮋻": "⿱𭮶耳",
	"𮋼": "⿰耳聚",
	"𮋽": "⿱𠼗耳",
	"𮋾": "⿱⿰壴⿱山夂耳",
	"𮋿": "⿰耳賣",
	"𮌀": "⿰耳聶",
	"𮌁": "⿸聿丶",
	"𮌂": "⿻聿儿",
	"𮌃": "⿱⿱𦘒一𠀃",
	"𮌄": "⿻帇⿰𬼽𬼽",
	"𮌅": "⿰甚聿",
	"𮌆": "⿻⿻帇一⿰⿱丄丅⿱丄丅",
	"𮌇": "⿵门ス",
	"𮌈": "⿱上月",
	"𮌉": "⿱夕肉",
	"𮌊": "⿰肉也",
	"𮌋": "⿰月㕚",
	"𮌌": "⿰月业",
	"𮌍": "⿰月匃",
	"𮌎": "⿱匃月",
	"𮌏": "⿰月⿱丷弓",
	"𮌐": "⿱龹月[U]",
	"𮌑": "⿰肉亥",
	"𮌒": "⿰月𣎽",
	"𮌓": "⿰月⿻未丶",
	"𮌔": "⿱⿳亠口冖月",
	"𮌕": "⿰肉麦",
	"𮌖": "⿰月㫖",
	"𮌗": "⿰月⿱山比",
	"𮌘": "⿰月足",
	"𮌙": "⿰肩大",
	"𮌚": "⿰月匋[U]",
	"𮌛": "⿰䏍⿱土山",
	"𮌜": "⿰肉夌",
	"𮌝": "⿰月易",
	"𮌞": "⿰月肴",
	"𮌟": "⿰月妾",
	"𮌠": "⿰月於",
	"𮌡": "⿰月背",
	"𮌢": "⿰月⿱匇心",
	"𮌣": "⿰月⿸广帇",
	"𮌤": "⿰月𠫵",
	"𮌥": "⿰月柬",
	"𮌦": "⿰月⿱巠巾",
	"𮌧": "⿰月候",
	"𮌨": "⿰月逄",
	"𮌩": "⿳亾口⿰月丮",
	"𮌪": "⿰月桀",
	"𮌫": "⿰育⿱一𠫝",
	"𮌬": "⿰弟肙",
	"𮌭": "⿱羔月",
	"𮌮": "⿰月𣴎",
	"𮌯": "⿰月脅",
	"𮌰": "⿰月𥙊",
	"𮌱": "⿰背共",
	"𮌲": "⿰月堅",
	"𮌳": "⿱敖月",
	"𮌴": "⿰月崑",
	"𮌵": "⿰月荼",
	"𮌶": "⿰月處",
	"𮌷": "⿰月⿳𠂉目勿",
	"𮌸": "⿰月⿸戶甫",
	"𮌹": "⿰月梁",
	"𮌺": "⿰月喜",
	"𮌻": "⿰月雲",
	"𮌼": "⿰月㪚",
	"𮌽": "⿰背告",
	"𮌾": "⿰腐丑",
	"𮌿": "⿱粥肉",
	"𮍀": "⿰月⿱𠂊寅",
	"𮍁": "⿰月⿱亠𭾱",
	"𮍂": "⿰胡是",
	"𮍃": "⿰月甄",
	"𮍄": "⿰月臧",
	"𮍅": "⿰莫肙",
	"𮍆": "⿰月⿳艹𦉪戍",
	"𮍇": "⿰月䴡",
	"𮍈": "⿱鋠月",
	"𮍉": "⿰肉⿱⿰幺助⿺凢力",
	"𮍊": "⿰月親",
	"𮍋": "⿰慕胃",
	"𮍌": "𮍌",
	"𮍍": "⿰𮍌又",
	"𮍎": "⿸𤕫臣",
	"𮍏": "⿵戊臣",
	"𮍐": "⿵戕𮍌",
	"𮍑": "⿰臣知",
	"𮍒": "⿱丶⿵⿰冫戊臣",
	"𮍓": "⿰臣𦐇",
	"𮍔": "⿱自分",
	"𮍕": "⿱自爪",
	"𮍖": "⿱自⿸厂彡",
	"𮍗": "⿰自左",
	"𮍘": "⿰自句",
	"𮍙": "⿱自𠇊",
	"𮍚": "⿰自曵",
	"𮍛": "⿳自冖㕣",
	"𮍜": "⿱自兒",
	"𮍝": "⿰臬⿱臼王",
	"𮍞": "⿳自⿰自自十",
	"𮍟": "⿰自爵",
	"𮍠": "⿰至𭣔",
	"𮍡": "⿰至反",
	"𮍢": "⿱𠔉至",
	"𮍣": "⿰至奉",
	"𮍤": "⿱⿶⿱𦥑冖同至",
	"𮍥": "⿱𠂉𦥑",
	"𮍦": "⿱臼𧘇",
	"𮍧": "⿱𦥑文",
	"𮍨": "⿱𠔉臼",
	"𮍩": "⿰开兒",
	"𮍪": "⿳臼八王",
	"𮍫": "⿶⿳𦥑一八夕",
	"𮍬": "⿶⿳𦥑一八⿱丿冂",
	"𮍭": "⿶⿳𦥑一八歹",
	"𮍮": "⿶⿳𦥑一八水",
	"𮍯": "⿱臼𧠆",
	"𮍰": "⿶⿳𦥑一八臼",
	"𮍱": "⿶⿳𦥑一八米",
	"𮍲": "⿱⿶⿱𦥑冖同⿱⿱丆且分[U]",
	"𮍳": "⿳𦥯女⿰安安",
	"𮍴": "⿰舌万",
	"𮍵": "⿰舌乞",
	"𮍶": "⿰舌令",
	"𮍷": "⿰舌司",
	"𮍸": "⿰舍史",
	"𮍹": "⿱丷⿸厂⿱比舌",
	"𮍺": "⿰舌甚",
	"𮍻": "⿰曷舌",
	"𮍼": "⿰舌复",
	"𮍽": "⿰舌弯",
	"𮍾": "⿰舌畓",
	"𮍿": "⿰𠦝舍",
	"𮎀": "⿰舌轉",
	"𮎁": "⿱旡舛",
	"𮎂": "⿱䜌舛",
	"𮎃": "⿰舟冗",
	"𮎄": "⿰舟六",
	"𮎅": "⿰舟𡯆",
	"𮎆": "⿰舟𪠲",
	"𮎇": "⿰舟乎",
	"𮎈": "⿰舟丘",
	"𮎉": "⿰舟世",
	"𮎊": "⿰舟乏",
	"𮎋": "⿰舟百",
	"𮎌": "⿰舟自",
	"𮎍": "⿰舟寿",
	"𮎎": "⿰舟呂",
	"𮎏": "⿰舟呈",
	"𮎐": "⿰舟谷",
	"𮎑": "⿰舟㝎",
	"𮎒": "⿰舟典",
	"𮎓": "⿰舟宝",
	"𮎔": "⿰舟盖",
	"𮎕": "⿰舟賓",
	"𮎖": "⿰舟𠁗",
	"𮎗": "⿰舟𭾐",
	"𮎘": "⿰良伞",
	"𮎙": "⿰幸艮",
	"𮎚": "⿰𠶮艮",
	"𮎛": "⿱𠂊巳",
	"𮎜": "⿱𠂉巴",
	"𮎝": "⿺色亮",
	"𮎞": "⿰奭色",
	"𮎟": "⿱艹月",
	"𮎠": "⿱艹匂",
	"𮎡": "⿱艹仃",
	"𮎢": "⿱艹収",
	"𮎣": "⿱艹𢀳",
	"𮎤": "⿱艹禸",
	"𮎥": "⿱艹仝",
	"𮎦": "⿱艹⿻丷大",
	"𮎧": "⿱䒑央",
	"𮎨": "⿳艹大巳",
	"𮎩": "⿱艹百",
	"𮎪": "⿱艹⿻夫丷",
	"𮎫": "⿱艹吏",
	"𮎬": "⿱艹𠂢",
	"𮎭": "⿱艹𪱙",
	"𮎮": "⿱艹兆",
	"𮎯": "⿱艹⿹勹仌",
	"𮎰": "⿱艹㠩",
	"𮎱": "⿱艹𠇊",
	"𮎲": "⿱艹癿",
	"𮎳": "⿱⿻卄口③",
	"𮎴": "⿱艹旭",
	"𮎵": "⿱艹𬻻",
	"𮎶": "⿱艹⿸广千",
	"𮎷": "⿱艹⿰氵⿺𠃊二",
	"𮎸": "⿳艹宀千",
	"𮎹": "⿳龷口土",
	"𮎺": "⿱艹呈",
	"𮎻": "⿳艹区𫶧",
	"𮎼": "⿱艹⿰匚臣",
	"𮎽": "⿱艹⿺𠃊臣",
	"𮎾": "⿳艹𠫔天",
	"𮎿": "⿱艹⿺𠃊⿻天丷",
	"𮏀": "⿱艹麦",
	"𮏁": "⿱艹𭆃",
	"𮏂": "⿱艹形",
	"𮏃": "⿱龷艮",
	"𮏄": "⿱艹困",
	"𮏅": "⿱艹灸",
	"𮏆": "⿰苟九",
	"𮏇": "⿳艹凶𫶧",
	"𮏈": "⿱艹但",
	"𮏉": "⿳艹公夂",
	"𮏊": "⿱艹兵",
	"𮏋": "⿱艹𥤦",
	"𮏌": "⿳艹𠫓大",
	"𮏍": "⿱艹𣲩",
	"𮏎": "⿳艹宀戈",
	"𮏏": "⿱艹𪢾",
	"𮏐": "⿱艹⿹勹共",
	"𮏑": "⿱艹𭓩",
	"𮏒": "⿱艹𬎾",
	"𮏓": "⿳艹五五",
	"𮏔": "⿱艹尭",
	"𮏕": "⿱艹⿷匚吊",
	"𮏖": "⿳龷䒑夫",
	"𮏗": "⿱艹㘠",
	"𮏘": "⿱艹⿸厃巴",
	"𮏙": "⿱艹𨑳",
	"𮏚": "⿱艹昏",
	"𮏛": "⿱艹狗",
	"𮏜": "⿱艹狍",
	"𮏝": "⿱艹沾",
	"𮏞": "⿳艹⿷亡㐅𫶧",
	"𮏟": "⿱艹⿰氵叐",
	"𮏠": "⿱艹⿰氵代",
	"𮏡": "⿰苾也",
	"𮏢": "⿱艹𭒽",
	"𮏣": "⿳艹𠀎𧘇",
	"𮏤": "⿱茴土",
	"𮏥": "⿱苗日",
	"𮏦": "⿱艹𣐩",
	"𮏧": "⿱艹室",
	"𮏨": "⿳艹叵月",
	"𮏩": "⿱艹⿻廿未",
	"𮏪": "⿳艹⿷亡口日",
	"𮏫": "⿰苦兮",
	"𮏬": "⿱芽由",
	"𮏭": "⿱艹殂",
	"𮏮": "⿱艹巷",
	"𮏯": "⿱艹㓨",
	"𮏰": "⿱艹䀝",
	"𮏱": "⿰草下",
	"𮏲": "⿱艹虽",
	"𮏳": "⿳艹⿻囗十从",
	"𮏴": "⿱艹觔",
	"𮏵": "⿱艹𬾕",
	"𮏶": "⿱艹狭",
	"𮏷": "⿱艹𥝻",
	"𮏸": "⿱艹⿳人丿⿷⑤丶",
	"𮏹": "⿱艹訇",
	"𮏺": "⿱艹独",
	"𮏻": "⿱艹⿰亻⿱亠𡗗",
	"𮏼": "⿱艹⿰亻⿱主又",
	"𮏽": "⿱艹叙",
	"𮏾": "⿱艹旀",
	"𮏿": "⿳艹𣱼木",
	"𮐀": "⿱艹⿳亠儿⿱𠃋𧘇",
	"𮐁": "⿱艹⿰示欠",
	"𮐂": "⿱艹屋",
	"𮐃": "⿱艹家",
	"𮐄": "⿱艹挺",
	"𮐅": "⿱艹栽",
	"𮐆": "⿰芋别",
	"𮐇": "⿳艹⿱一田𠮛",
	"𮐈": "⿱艹𢦷",
	"𮐉": "⿱艹挨",
	"𮐊": "⿱艹眠",
	"𮐋": "⿳艹旲么",
	"𮐌": "⿰草五",
	"𮐍": "⿰草牙",
	"𮐎": "⿱艹𥅌",
	"𮐏": "⿰苽失",
	"𮐐": "⿱艹𦚣",
	"𮐑": "⿱艹狶",
	"𮐒": "⿱艹𢓭",
	"𮐓": "⿱艸徒",
	"𮐔": "⿳𫇦心夭",
	"𮐕": "⿱艹追",
	"𮐖": "⿱艹𡨋",
	"𮐗": "⿳艹灾山",
	"𮐘": "⿱芝耳",
	"𮐙": "⿱艹窅",
	"𮐚": "⿱艹烦",
	"𮐛": "⿳艹⿷亡口月",
	"𮐜": "⿳艹必必",
	"𮐝": "⿱艹能",
	"𮐞": "⿱艹邕",
	"𮐟": "⿱艹𠡷",
	"𮐠": "⿱艹⿰禾包",
	"𮐡": "⿱艹㭪",
	"𮐢": "⿱艹𬍥",
	"𮐣": "⿱艹⿸⑥处",
	"𮐤": "⿰⿱廿古可",
	"𮐥": "⿳艹玨⿰亅丁",
	"𮐦": "⿱艹⿰坴寸",
	"𮐧": "⿱艹⿰貝比",
	"𮐨": "⿱艹婴",
	"𮐩": "⿱艹⿴囗隹",
	"𮐪": "⿱艹⿳口⿱丷八木",
	"𮐫": "⿱艹猖",
	"𮐬": "⿳艹各𠕁",
	"𮐭": "⿳艹𠚍夂",
	"𮐮": "⿱艹敍",
	"𮐯": "⿳艹合𠕁",
	"𮐰": "⿱艹𫥡",
	"𮐱": "⿱𫇦𥝻",
	"𮐲": "⿱艹偒",
	"𮐳": "⿱艹𤙭",
	"𮐴": "⿱艹猚",
	"𮐵": "⿱艹寃",
	"𮐶": "⿱艹䧔",
	"𮐷": "⿱艹𬯆",
	"𮐸": "⿱艹紵",
	"𮐹": "⿱艹𤊅",
	"𮐺": "⿱艹⿵戊⿱龴皿",
	"𮐻": "⿱艹⿰冫⿵戊㠯",
	"𮐼": "⿱艹𠗱",
	"𮐽": "⿰苦含",
	"𮐾": "⿳艹死⿱口䒑",
	"𮐿": "⿱艹棗",
	"𮑀": "⿱艹博",
	"𮑁": "⿱艹欺",
	"𮑂": "⿱艹奢",
	"𮑃": "⿱艹琹",
	"𮑄": "⿱艹䣱",
	"𮑅": "⿰草曲",
	"𮑆": "⿱艹𡈉",
	"𮑇": "⿱艹敞",
	"𮑈": "⿱𫇦𢔀",
	"𮑉": "⿱艹稈",
	"𮑊": "⿱艹⿰𮫮刂",
	"𮑋": "⿱艹𨓿",
	"𮑌": "⿱艹逶",
	"𮑍": "⿱艹鈔",
	"𮑎": "⿱艹脾",
	"𮑏": "⿱艹稅",
	"𮑐": "⿳艹𡧟六",
	"𮑑": "⿱艹𥙷",
	"𮑒": "⿱艹棄",
	"𮑓": "⿱艹𣸸",
	"𮑔": "⿱艹湅",
	"𮑕": "⿱艹竦",
	"𮑖": "⿱艹視",
	"𮑗": "⿱艹絡",
	"𮑘": "⿱艹媛",
	"𮑙": "⿱艹絫",
	"𮑚": "⿱艹⿰月㤗",
	"𮑛": "⿱艹⿰皀邑",
	"𮑜": "⿱艹𭵜",
	"𮑝": "⿱艹𦀓",
	"𮑞": "⿱艹聖",
	"𮑟": "⿰苦弟",
	"𮑠": "⿱艹⿰臣辛",
	"𮑡": "⿳艹一欺",
	"𮑢": "⿱艹䑓",
	"𮑣": "⿱艹𤿺",
	"𮑤": "⿰草⿱日巾",
	"𮑥": "⿱艹𥈎",
	"𮑦": "⿳艹罒匊",
	"𮑧": "⿱艹⿰釆耒",
	"𮑨": "⿱艹⿰禾冐",
	"𮑩": "⿳艹⿱丿⑤⿱丿⑤",
	"𮑪": "⿱艹𡕰",
	"𮑫": "⿱艹債",
	"𮑬": "⿱𫇦𣪌",
	"𮑭": "⿱艹稓",
	"𮑮": "⿱艹𣺦",
	"𮑯": "⿱艹⿸广⿱比𠮷",
	"𮑰": "⿱艹㴱",
	"𮑱": "⿱艹補",
	"𮑲": "⿱艹𣻌",
	"𮑳": "⿱艹詳",
	"𮑴": "⿱艹煥",
	"𮑵": "⿱艹𣺎",
	"𮑶": "⿱艹𭵠",
	"𮑷": "⿱艹⿸广⿱比舌",
	"𮑸": "⿱艹⿰方韭",
	"𮑹": "⿳艹羽⿱人氺",
	"𮑺": "⿱艹愽",
	"𮑻": "⿱艹⿰爿畐",
	"𮑼": "⿱艹⿰禾専",
	"𮑽": "⿳艹一⿳从𠀎𧘇",
	"𮑾": "⿱艹𣗥",
	"𮑿": "⿳艹⿳一丷⿻丨月虫",
	"𮒀": "⿰苦咸",
	"𮒁": "⿱艹摳",
	"𮒂": "⿱艹𪌜",
	"𮒃": "⿱艹歴",
	"𮒄": "⿱艹踈",
	"𮒅": "⿰甲葉",
	"𮒆": "⿱艹⿳⿵冂丨冖政",
	"𮒇": "⿰草侖",
	"𮒈": "⿳𦳊儿夂",
	"𮒉": "⿱艹𭀰",
	"𮒊": "⿱艹𬿫",
	"𮒋": "⿱艹⿰禾⿱自寸",
	"𮒌": "⿱艹滲",
	"𮒍": "⿱艹竭",
	"𮒎": "⿱艹𪷁",
	"𮒏": "⿰落乍",
	"𮒐": "⿱艹⿰氵覔",
	"𮒑": "⿱艹豪",
	"𮒒": "⿱艹𩾯",
	"𮒓": "⿱艹禍",
	"𮒔": "⿱艹綱",
	"𮒕": "⿱艹𦁉",
	"𮒖": "⿱艹𦁎",
	"𮒗": "⿱艹⿰禾隻",
	"𮒘": "⿳艹𢼄言",
	"𮒙": "⿱艹𠾂",
	"𮒚": "⿱艹⿰⿻夫从系",
	"𮒛": "⿱艹𠅀",
	"𮒜": "⿱艹輪",
	"𮒝": "⿱艹撨",
	"𮒞": "⿱艹槱",
	"𮒟": "⿱艹賛",
	"𮒠": "⿰草苛",
	"𮒡": "⿳苗⿱一田灬",
	"𮒢": "⿱艹⿰婁爪",
	"𮒣": "⿱艹𮥼",
	"𮒤": "⿱艹稺",
	"𮒥": "⿱艹𡚁",
	"𮒦": "⿱蕊亐",
	"𮒧": "⿱艹隣",
	"𮒨": "⿱艹𦂺",
	"𮒩": "⿱艹𪌜",
	"𮒪": "⿱艹豍",
	"𮒫": "⿱艹𤎮",
	"𮒬": "⿱艹橘",
	"𮒭": "⿱艹罹",
	"𮒮": "⿱艹⿷⑩貝",
	"𮒯": "⿱艹儒",
	"𮒰": "⿱艹墾",
	"𮒱": "⿱艹𧳯",
	"𮒲": "⿱艹諹",
	"𮒳": "⿱艹旙",
	"𮒴": "⿱艹縛",
	"𮒵": "⿳艹𬯁衣",
	"𮒶": "⿱艹孹",
	"𮒷": "⿱𦵮米",
	"𮒸": "⿱蓻衣",
	"𮒹": "⿱卝⿻⿻二丨誩",
	"𮒺": "⿱艹䩭",
	"𮒻": "⿱艹⿺麥至",
	"𮒼": "⿱艹闍",
	"𮒽": "⿱⿳艹罒冖悟",
	"𮒾": "⿱艹擧",
	"𮒿": "⿳艹⿰⿴𠂊冫②魚",
	"𮓀": "⿱艹⿰禿鬼",
	"𮓁": "⿱艹縳",
	"𮓂": "⿱艹擘",
	"𮓃": "⿱薩女",
	"𮓄": "⿰苦禽",
	"𮓅": "⿰蔑⿱丆罒",
	"𮓆": "⿰草曾",
	"𮓇": "⿰菜爱",
	"𮓈": "⿱艹⿰金隻",
	"𮓉": "⿺荒無",
	"𮓊": "⿱艹爀",
	"𮓋": "⿱艹𭮧",
	"𮓌": "⿱薩木",
	"𮓍": "⿱艹⿸尸樓",
	"𮓎": "⿰葉書",
	"𮓏": "⿱⿳艹罒冖惺",
	"𮓐": "⿱艹⿰黑告",
	"𮓑": "⿱艹辭",
	"𮓒": "⿱艹糪",
	"𮓓": "⿱艹⿰爾⿱丿犮",
	"𮓔": "⿱艹覽",
	"𮓕": "⿱艹⿰爾甫",
	"𮓖": "⿱艹⿰魚虘",
	"𮓗": "⿸⿱⺊②土",
	"𮓘": "⿸⑥匕",
	"𮓙": "⿸⑥几",
	"𮓚": "⿸𭅰又",
	"𮓛": "⿸虍土",
	"𮓜": "⿸⑥巾",
	"𮓝": "⿸⿱⺊②⿱匕龰",
	"𮓞": "⿻⿻丅⿴尸一月",
	"𮓟": "⿺虎几",
	"𮓠": "⿸⿻⿻丅⿴尸一𭕄一",
	"𮓡": "⿸⑥业",
	"𮓢": "⿸⿱⺊②䏌",
	"𮓣": "⿸虍𤓳",
	"𮓤": "⿰虎牛",
	"𮓥": "⿸⑥吴",
	"𮓦": "⿰乎虎",
	"𮓧": "⿺虎谷",
	"𮓨": "⿰虎⿱口旡",
	"𮓩": "⿰⿸⑥⑥𠔃",
	"𮓪": "⿰虛予",
	"𮓫": "⿰𠦝虎",
	"𮓬": "⿰䖒兮",
	"𮓭": "⿰𡭴⿸虍冂",
	"𮓮": "⿰虎𡭽",
	"𮓯": "⿰虎粦",
	"𮓰": "⿷𠀐丶",
	"𮓱": "⿱丿𠀐",
	"𮓲": "⿰虫乜",
	"𮓳": "⿰虫门",
	"𮓴": "⿰虫尸",
	"𮓵": "⿱刄虫",
	"𮓶": "⿰虫弓",
	"𮓷": "⿰虫巳",
	"𮓸": "⿺元虫",
	"𮓹": "⿰虫区",
	"𮓺": "⿰虫⿸厂丂",
	"𮓻": "⿰虫冘",
	"𮓼": "⿱虫⿱丷八",
	"𮓽": "⿰虫世",
	"𮓾": "⿱功虫",
	"𮓿": "⿰虫田",
	"𮔀": "⿱必虫",
	"𮔁": "⿰虫考",
	"𮔂": "⿰虫节",
	"𮔃": "⿰䖝⿻冘丶",
	"𮔄": "⿰虫休",
	"𮔅": "⿰虫负",
	"𮔆": "⿰虫血",
	"𮔇": "⿱⿷𭼽丿虫",
	"𮔈": "⿰虫⿱人屯",
	"𮔉": "⿱宀𫊫",
	"𮔊": "⿰虫两",
	"𮔋": "⿰虫扸",
	"𮔌": "⿰虫岜",
	"𮔍": "⿰虫㫖",
	"𮔎": "⿰虫冝",
	"𮔏": "⿰䖝休",
	"𮔐": "⿰虫兵",
	"𮔑": "⿰虫乱",
	"𮔒": "⿰䖝在",
	"𮔓": "⿱没虫",
	"𮔔": "⿰虫兔",
	"𮔕": "⿱即虫",
	"𮔖": "⿰虫夋",
	"𮔗": "⿰虫刺",
	"𮔘": "⿰虫表",
	"𮔙": "⿰虫冐",
	"𮔚": "⿰虫劳",
	"𮔛": "⿰虫兔",
	"𮔜": "⿰虫𮞅",
	"𮔝": "⿰虫𨐌",
	"𮔞": "⿱⿰歹尓虫",
	"𮔟": "⿰虫𭩢",
	"𮔠": "⿰虫厘",
	"𮔡": "⿰虫盇",
	"𮔢": "⿰虫毘",
	"𮔣": "⿰虫食",
	"𮔤": "⿰虫急",
	"𮔥": "⿰虫亰",
	"𮔦": "⿰虫度",
	"𮔧": "⿱敃虫",
	"𮔨": "⿰虫𭔰",
	"𮔩": "⿰虫致",
	"𮔪": "⿰虫眞",
	"𮔫": "⿰虫晃",
	"𮔬": "⿰虫将",
	"𮔭": "⿰䖝畓",
	"𮔮": "⿰虫𦚾",
	"𮔯": "⿱高虫",
	"𮔰": "⿱⿱亠⿲刀丫③虫",
	"𮔱": "⿰虫屑",
	"𮔲": "⿰虫除",
	"𮔳": "⿱敕虫",
	"𮔴": "⿰虫莆",
	"𮔵": "⿰虫𠵛",
	"𮔶": "⿰虫鹵",
	"𮔷": "⿰虫彗",
	"𮔸": "⿰䖝起",
	"𮔹": "⿰虫得",
	"𮔺": "⿰䖝隻",
	"𮔻": "⿰虫雲",
	"𮔼": "⿱極虫",
	"𮔽": "⿰䖝陳",
	"𮔾": "⿰虫寕",
	"𮔿": "⿰虫曾",
	"𮕀": "⿱就虫",
	"𮕁": "⿱敦虫",
	"𮕂": "⿰虫逼",
	"𮕃": "⿰虫歲",
	"𮕄": "⿰䖝⿱並心",
	"𮕅": "⿰䖝屡",
	"𮕆": "⿰虫遂",
	"𮕇": "⿰虫⿸尸氣",
	"𮕈": "⿰虫⿳𦣻冖叐",
	"𮕉": "⿱取䖵",
	"𮕊": "⿰虽蛋",
	"𮕋": "⿰虫⿱罒⿰④⿺乚④",
	"𮕌": "⿰虫賛",
	"𮕍": "⿰虫數",
	"𮕎": "⿳爫蛔虫",
	"𮕏": "⿰虫德",
	"𮕐": "⿰虫𮥼",
	"𮕑": "⿱𤱊䖵",
	"𮕒": "⿰虫錢",
	"𮕓": "⿰虫薄",
	"𮕔": "⿱㸃虫",
	"𮕕": "⿹⿰丿⺄⿱䖝⿰䖝䖝",
	"𮕖": "⿰虫彌",
	"𮕗": "⿰虫𫲓",
	"𮕘": "⿰虫𮒣",
	"𮕙": "⿰虫邊",
	"𮕚": "⿰虫⿳⿻一中冖黽",
	"𮕛": "⿱橐䖵",
	"𮕜": "⿱一血",
	"𮕝": "⿰血刀",
	"𮕞": "⿰歺血",
	"𮕟": "⿰血瓜",
	"𮕠": "⿰血列",
	"𮕡": "⿱⿰⿱幺幸攴皿",
	"𮕢": "⿰𢓁亍",
	"𮕣": "⿲彳含亍",
	"𮕤": "⿰衤乚",
	"𮕥": "⿰衤刂",
	"𮕦": "⿱𠂉衣",
	"𮕧": "⿰衤又",
	"𮕨": "⿰衤大",
	"𮕩": "⿳亠丑𧘇",
	"𮕪": "⿱中衣",
	"𮕫": "⿳亠冄𧘇",
	"𮕬": "⿰衤化",
	"𮕭": "⿰衤升",
	"𮕮": "⿱分衣",
	"𮕯": "⿰衤允",
	"𮕰": "⿰衤瓦",
	"𮕱": "⿳亠𠀎𧘇",
	"𮕲": "⿰衤目",
	"𮕳": "⿰衤四",
	"𮕴": "⿰衤他",
	"𮕵": "⿱𠂝衣",
	"𮕶": "⿰衤⿱𠂉巾",
	"𮕷": "⿳𠂉口衣",
	"𮕸": "⿰衤民",
	"𮕹": "⿹⑥衣",
	"𮕺": "⿱衣同",
	"𮕻": "⿳亠𬽪𧘇",
	"𮕼": "⿰衤自",
	"𮕽": "⿰衤华",
	"𮕾": "⿰衤⿱𠂉丹",
	"𮕿": "⿰衤名",
	"𮖀": "⿰衤亥",
	"𮖁": "⿰衤两",
	"𮖂": "⿰衤吞",
	"𮖃": "⿰衤坚",
	"𮖄": "⿱邑衣",
	"𮖅": "⿰衤吳",
	"𮖆": "⿰衤希",
	"𮖇": "⿱利衣",
	"𮖈": "⿱釆衣",
	"𮖉": "⿰衤坐",
	"𮖊": "⿱𭓟衣",
	"𮖋": "⿱⿳六土八𧘇",
	"𮖌": "⿰衤𫔭",
	"𮖍": "⿰衤那",
	"𮖎": "⿱尿衣",
	"𮖏": "⿰衤花",
	"𮖐": "⿱果衣",
	"𮖑": "⿱知衣",
	"𮖒": "⿸庚衣",
	"𮖓": "⿰衤甾",
	"𮖔": "⿱括衣",
	"𮖕": "⿰衤查",
	"𮖖": "⿱𢬇衣",
	"𮖗": "⿰衤頁",
	"𮖘": "⿰衤毘",
	"𮖙": "⿰衤𥝻",
	"𮖚": "⿳𠅃𠀎𧘇",
	"𮖛": "⿱食衣",
	"𮖜": "⿰衤臾",
	"𮖝": "⿰衤秋",
	"𮖞": "⿰衤亮",
	"𮖟": "⿱⿱⿱亠丷冋衣",
	"𮖠": "⿳亠厸⿱𠀎𧘇",
	"𮖡": "⿰衤茵",
	"𮖢": "⿱莊衣[U]",
	"𮖣": "⿰衤胷",
	"𮖤": "⿰衤隻",
	"𮖥": "⿳亠⿰𠀉𣎼𧘇",
	"𮖦": "⿰衤追",
	"𮖧": "⿰衤旁",
	"𮖨": "⿰衤兼",
	"𮖩": "⿰衤唐",
	"𮖪": "⿰衤莫",
	"𮖫": "⿰衤常",
	"𮖬": "⿳亠𦛱𧘇",
	"𮖭": "⿱啇衣",
	"𮖮": "⿰衤翏",
	"𮖯": "⿰衤善",
	"𮖰": "⿰衤⿱吾叩",
	"𮖱": "⿰衤颉",
	"𮖲": "⿰衤𦓔",
	"𮖳": "⿰衤厨",
	"𮖴": "⿰衤等",
	"𮖵": "⿰衤復",
	"𮖶": "⿱須衣",
	"𮖷": "⿰衤業",
	"𮖸": "⿰衤⿱吅⿰王寸",
	"𮖹": "⿰衤戢",
	"𮖺": "⿰衤著",
	"𮖻": "⿰衤壽",
	"𮖼": "⿰衤睿",
	"𮖽": "⿰衤遷",
	"𮖾": "⿰衤圖",
	"𮖿": "⿱西令[U]",
	"𮗀": "⿱覀冬",
	"𮗁": "⿳覀大𪜁",
	"𮗂": "⿱覀⿻𠃊甲",
	"𮗃": "⿱覀𫝢",
	"𮗄": "⿱覀放",
	"𮗅": "⿰要血",
	"𮗆": "⿱西卑",
	"𮗇": "⿱覀⿰⿱丶⑤⿱丶⑤",
	"𮗈": "⿱覀維",
	"𮗉": "⿱要⿰安安",
	"𮗊": "⿱覀徼",
	"𮗋": "⿱覀𮧡",
	"𮗌": "⿱覀𮪍",
	"𮗍": "⿰牙見",
	"𮗎": "⿰古見",
	"𮗏": "⿳𠂊㓁見",
	"𮗐": "⿰年見",
	"𮗑": "⿰見艮",
	"𮗒": "⿰巠見",
	"𮗓": "⿳⿰〢⿻二丨冖見",
	"𮗔": "⿰呂見",
	"𮗕": "⿺見取",
	"𮗖": "⿳⿰〢⿻十丷冖見",
	"𮗗": "⿰宜見",
	"𮗘": "⿱⿰𮍌⿱𠂉二見",
	"𮗙": "⿺見⑨",
	"𮗚": "⿰⿱龷隹見",
	"𮗛": "⿰𮏒見",
	"𮗜": "⿱⿶⿱𦥑冖与見",
	"𮗝": "⿰焱見",
	"𮗞": "⿰亶見",
	"𮗟": "⿱⿱𠂉一用",
	"𮗠": "⿱𠚤用",
	"𮗡": "⿰角攵",
	"𮗢": "⿰角彡",
	"𮗣": "⿰角勾",
	"𮗤": "⿰角升",
	"𮗥": "⿰角毛",
	"𮗦": "⿰角欠",
	"𮗧": "⿰角之",
	"𮗨": "⿰角⿱㔾十",
	"𮗩": "⿰角瓦",
	"𮗪": "⿰角央",
	"𮗫": "⿱式角",
	"𮗬": "⿰角旨",
	"𮗭": "⿰角⿱日又",
	"𮗮": "⿰𮗟⿱𠂉⿻二丨",
	"𮗯": "⿰角𠂢",
	"𮗰": "⿰角吾",
	"𮗱": "⿰角弃",
	"𮗲": "⿰角㐬",
	"𮗳": "⿰角曷",
	"𮗴": "⿰角茟",
	"𮗵": "⿱𤇾角",
	"𮗶": "⿰角斝",
	"𮗷": "⿰言卩",
	"𮗸": "⿰言几",
	"𮗹": "⿰言大",
	"𮗺": "⿱夂言",
	"𮗻": "⿰言井",
	"𮗼": "⿰言木",
	"𮗽": "⿰言匂",
	"𮗾": "⿰言卞",
	"𮗿": "⿱㓛言",
	"𮘀": "⿰言末",
	"𮘁": "⿰言电",
	"𮘂": "⿰言𪠲",
	"𮘃": "⿱卯言",
	"𮘄": "⿰言用",
	"𮘅": "⿰言𫢉",
	"𮘆": "⿱弘言",
	"𮘇": "⿰言疋",
	"𮘈": "⿰言㐪",
	"𮘉": "⿰言刑",
	"𮘊": "⿰言⿱大与",
	"𮘋": "⿰言犯",
	"𮘌": "⿰言𠂢",
	"𮘍": "⿰言⿱𠂉丹",
	"𮘎": "⿻言𢆶",
	"𮘏": "⿰言却",
	"𮘐": "⿱八𢉲",
	"𮘑": "⿰言助",
	"𮘒": "⿰言呆",
	"𮘓": "⿰言伯",
	"𮘔": "⿰言迄",
	"𮘕": "⿰言尾",
	"𮘖": "⿰言那",
	"𮘗": "⿰言奉",
	"𮘘": "⿰言歩",
	"𮘙": "⿰言𭁴",
	"𮘚": "⿰言朋",
	"𮘛": "⿰言⿱穴亏",
	"𮘜": "⿰言空",
	"𮘝": "⿱𪯢言",
	"𮘞": "⿰言券",
	"𮘟": "⿰言咅",
	"𮘠": "⿱炏言",
	"𮘡": "⿰言英",
	"𮘢": "⿰言相",
	"𮘣": "⿰言述",
	"𮘤": "⿱⿳⿰〢⿻十丷一八言",
	"𮘥": "⿰言⿱山存",
	"𮘦": "⿰言⿱爫旧",
	"𮘧": "⿱保言",
	"𮘨": "⿰言客",
	"𮘩": "⿰言竒",
	"𮘪": "⿰言𮧯",
	"𮘫": "⿰言恭",
	"𮘬": "⿰言𦊥",
	"𮘭": "⿰言虔",
	"𮘮": "⿰言⿱白去",
	"𮘯": "⿰言⿱亠⿻从龶",
	"𮘰": "⿰言執",
	"𮘱": "⿱推言",
	"𮘲": "⿰言𠵛",
	"𮘳": "⿱⿰貝欠言",
	"𮘴": "⿰言𨈡",
	"𮘵": "⿰言寅",
	"𮘶": "⿰言庸",
	"𮘷": "⿰言産",
	"𮘸": "⿰言⿱⿰彐彐尒",
	"𮘹": "⿰言⿳䒑⿻⿻コ一⿰丨丨从",
	"𮘺": "⿰言黃",
	"𮘻": "⿱雁言",
	"𮘼": "⿰言暑",
	"𮘽": "⿱⿲火言火攴",
	"𮘾": "⿰言献",
	"𮘿": "⿰言零",
	"𮙀": "⿰言愛",
	"𮙁": "⿰言解",
	"𮙂": "⿰言𣓪",
	"𮙃": "⿰言⿱少馬",
	"𮙄": "⿰言⿱余志",
	"𮙅": "⿰言戯",
	"𮙆": "⿰言⿳亠共言",
	"𮙇": "⿰言龍",
	"𮙈": "⿰言⿱艹維",
	"𮙉": "⿰讨化",
	"𮙊": "⿰讠隐",
	"𮙋": "⿰读言",
	"𮙌": "⿰谷冘",
	"𮙍": "⿰谷危",
	"𮙎": "⿰谷宏",
	"𮙏": "⿵戊⿱上谷",
	"𮙐": "⿰客谷",
	"𮙑": "⿰翕谷",
	"𮙒": "⿰豆令",
	"𮙓": "⿰豆克",
	"𮙔": "⿰豆夆",
	"𮙕": "⿰豊彡",
	"𮙖": "⿱戚豆",
	"𮙗": "⿰多豊",
	"𮙘": "⿱⿰⿶凵主⿶凵主豆",
	"𮙙": "⿰壹⿱支早",
	"𮙚": "⿶凵豕",
	"𮙛": "⿳一⺌豕",
	"𮙜": "⿰申豕",
	"𮙝": "⿳𠂉𫩏𧰨",
	"𮙞": "⿳丷𫩏𧰨",
	"𮙟": "⿸⑥豕",
	"𮙠": "⿱𠂉𬑔",
	"𮙡": "⿰軍豕",
	"𮙢": "⿰冫⿹⑥豖",
	"𮙣": "⿰豕眉",
	"𮙤": "⿰豖覔",
	"𮙥": "⿰豸⿺乀丿",
	"𮙦": "⿰豸戈",
	"𮙧": "⿰豸冗",
	"𮙨": "⿰豸付",
	"𮙩": "⿰豸宂",
	"𮙪": "⿰豸皀",
	"𮙫": "⿰豸帝",
	"𮙬": "⿰豸童",
	"𮙭": "⿱𠂉貝",
	"𮙮": "⿱貝寸",
	"𮙯": "⿰貝𫝄",
	"𮙰": "⿰貝川",
	"𮙱": "⿱貝⿻コ一",
	"𮙲": "⿳⺌一貝",
	"𮙳": "⿰貝夫",
	"𮙴": "⿰貝丐",
	"𮙵": "⿰貝旡",
	"𮙶": "⿱升貝",
	"𮙷": "⿱少貝",
	"𮙸": "⿸𠃜貝",
	"𮙹": "⿳土八貝",
	"𮙺": "⿱𡗜貝",
	"𮙻": "⿰貝旦",
	"𮙼": "⿰貝付",
	"𮙽": "⿰貝务",
	"𮙾": "⿰貝尒",
	"𮙿": "⿱令貝",
	"𮚀": "⿰貝民",
	"𮚁": "⿵齐貝",
	"𮚂": "⿹𢦏貝",
	"𮚃": "⿱人𭶰",
	"𮚄": "⿰貝糸",
	"𮚅": "⿱来貝",
	"𮚆": "⿰貝戒",
	"𮚇": "⿰貝系",
	"𮚈": "⿰貝作",
	"𮚉": "⿰貝完",
	"𮚊": "⿸⿸广⿻コ⿰丨丨貝",
	"𮚋": "⿱兓貝",
	"𮚌": "⿱𭑈貝",
	"𮚍": "⿰古員",
	"𮚎": "⿰貝奈",
	"𮚏": "⿳龷灬貝",
	"𮚐": "⿰貝冐",
	"𮚑": "⿱龸屓",
	"𮚒": "⿰貝⿱人米",
	"𮚓": "⿰貝彔",
	"𮚔": "⿳丑双貝",
	"𮚕": "⿱⿰臣𫡏貝",
	"𮚖": "⿰貝𭥫",
	"𮚗": "⿰貝𪫩",
	"𮚘": "⿳⿱亠丷冋貝",
	"𮚙": "⿰貫古",
	"𮚚": "⿱⿰臣攵貝",
	"𮚛": "⿰貝荘",
	"𮚜": "⿰買主",
	"𮚝": "⿱賏凡",
	"𮚞": "⿰貝貮",
	"𮚟": "⿰貝匿",
	"𮚠": "⿰𠂤貴",
	"𮚡": "⿰夫賛",
	"𮚢": "⿰貝壹",
	"𮚣": "⿰買志",
	"𮚤": "⿰貝番",
	"𮚥": "⿸广䝿",
	"𮚦": "⿱就貝",
	"𮚧": "⿰卯賣",
	"𮚨": "⿳亡罒⿲月貝乚",
	"𮚩": "⿰貝蒙",
	"𮚪": "⿰貝賓",
	"𮚫": "⿰貝寧",
	"𮚬": "⿰賣𫔭",
	"𮚭": "⿳䀠八隻",
	"𮚮": "⿳賏冖隻",
	"𮚯": "⿱眉⿰貞貞",
	"𮚰": "⿱負⿰負負",
	"𮚱": "⿰赤負",
	"𮚲": "⿺走乙",
	"𮚳": "⿺走彡",
	"𮚴": "⿺走夫",
	"𮚵": "⿺走引",
	"𮚶": "⿺走尒",
	"𮚷": "⿺走头",
	"𮚸": "⿺走共",
	"𮚹": "⿺走向",
	"𮚺": "⿺走⿸厂𢆉",
	"𮚻": "⿺走免",
	"𮚼": "⿺走促",
	"𮚽": "⿺走班",
	"𮚾": "⿺走𠳋",
	"𮚿": "⿺走喜",
	"𮛀": "⿺走廣",
	"𮛁": "⿰𧾷乙",
	"𮛂": "⿰𧾷九",
	"𮛃": "⿰𧾷下",
	"𮛄": "⿰𧾷土",
	"𮛅": "⿱上足",
	"𮛆": "⿰𧾷巾",
	"𮛇": "⿰𧾷亡",
	"𮛈": "⿰𧾷阝",
	"𮛉": "⿰𧾷五",
	"𮛊": "⿰𧾷厄",
	"𮛋": "⿰𧾷手",
	"𮛌": "⿰𧾷公",
	"𮛍": "⿱分足",
	"𮛎": "⿱足⿱丷八",
	"𮛏": "⿰𧾷左",
	"𮛐": "⿰𧾷正",
	"𮛑": "⿰𧾷卡",
	"𮛒": "⿰𧾷外",
	"𮛓": "⿰𧾷头",
	"𮛔": "⿰𧾷兰",
	"𮛕": "⿰𧾷永",
	"𮛖": "⿱奴足",
	"𮛗": "⿰𧾷当",
	"𮛘": "⿰𧾷因",
	"𮛙": "⿰𧾷⿱䒑龰",
	"𮛚": "⿰𧾷坒",
	"𮛛": "⿰𧾷乱",
	"𮛜": "⿰𧾷含",
	"𮛝": "⿰𧾷利",
	"𮛞": "⿰𧾷快",
	"𮛟": "⿰𧾷𠬶",
	"𮛠": "⿰𧾷拐",
	"𮛡": "⿰𧾷尭",
	"𮛢": "⿰𧾷奈",
	"𮛣": "⿱叔足",
	"𮛤": "⿰𧾷昌",
	"𮛥": "⿰𧾷冐",
	"𮛦": "⿰𧾷学",
	"𮛧": "⿰𧾷欣",
	"𮛨": "⿰𧾷昏",
	"𮛩": "⿰𧾷⿵⺆⿳亠一口",
	"𮛪": "⿰𧾷⿱爫夫",
	"𮛫": "⿰𧾷臽",
	"𮛬": "⿰𧾷宕",
	"𮛭": "⿰𧾷庚",
	"𮛮": "⿰𧾷⿱加寸",
	"𮛯": "⿰𧾷哉",
	"𮛰": "⿰𧾷奓",
	"𮛱": "⿰𧾷勃",
	"𮛲": "⿰𧾷星",
	"𮛳": "⿰𧾷⿱田太",
	"𮛴": "⿰𧾷昷",
	"𮛵": "⿰𧾷禺",
	"𮛶": "⿰𧾷貞",
	"𮛷": "⿰𧾷⿱⿰⿴𠂊⺀③丁",
	"𮛸": "⿰𧾷𡸁",
	"𮛹": "⿰𧾷独",
	"𮛺": "⿰𧾷⿻垂一",
	"𮛻": "⿰𧾷匍",
	"𮛼": "⿰𧾷昝",
	"𮛽": "⿰𧾷亮",
	"𮛾": "⿰𧾷音",
	"𮛿": "⿰屋足",
	"𮜀": "⿰𧾷従",
	"𮜁": "⿰𧾷鬲",
	"𮜂": "⿰𧾷冓",
	"𮜃": "⿰𧾷馬",
	"𮜄": "⿰𧾷爹",
	"𮜅": "⿰𧾷倶",
	"𮜆": "⿰𧾷疾",
	"𮜇": "⿰𧾷庫",
	"𮜈": "⿱加跛",
	"𮜉": "⿰𧾷⿱从⿰亻疋",
	"𮜊": "⿰𧾷⿳大田寸",
	"𮜋": "⿱軗足",
	"𮜌": "⿰𧾷荼",
	"𮜍": "⿰𧾷⿱罒羽",
	"𮜎": "⿰𧾷彩",
	"𮜏": "⿰𧾷梨",
	"𮜐": "⿰𧾷离",
	"𮜑": "⿰𧾷庸",
	"𮜒": "⿰𧾷參",
	"𮜓": "⿰𧾷強",
	"𮜔": "⿰𧾷⿱田⿰歹寸",
	"𮜕": "⿲𧾷彳⿱从疋",
	"𮜖": "⿰𧾷善",
	"𮜗": "⿰𧾷賀",
	"𮜘": "⿰𧾷絡",
	"𮜙": "⿰𧾷業",
	"𮜚": "⿰𧾷𭔺",
	"𮜛": "⿰𧾷⿱⿻人⿱丷八貝",
	"𮜜": "⿰𧾷赫",
	"𮜝": "⿰𧾷蓋",
	"𮜞": "⿰𧾷賓",
	"𮜟": "⿻广⿱⿰耒⑤足",
	"𮜠": "⿰𧾷層",
	"𮜡": "⿰𧾷熬",
	"𮜢": "⿲𧾷扌𪧺",
	"𮜣": "⿱蔽足",
	"𮜤": "⿰𧾷蔑",
	"𮜥": "⿰𧾷⿸广⿱囬示",
	"𮜦": "⿰𧾷⿱戚且",
	"𮜧": "⿰𧾷辥",
	"𮜨": "⿰𧾷蔡",
	"𮜩": "⿰𧾷霍",
	"𮜪": "⿰𧾷親",
	"𮜫": "⿱頻足",
	"𮜬": "⿰𧾷⿱⿲幺言幺攵",
	"𮜭": "⿱䜌足",
	"𮜮": "⿰身也",
	"𮜯": "⿰身厄",
	"𮜰": "⿰身左",
	"𮜱": "⿰身⿱一𠫝",
	"𮜲": "⿰身共",
	"𮜳": "⿰身匡",
	"𮜴": "⿰身当",
	"𮜵": "⿰身年",
	"𮜶": "⿰身寿",
	"𮜷": "⿰身甹",
	"𮜸": "⿰身曵",
	"𮜹": "⿰身含",
	"𮜺": "⿰身勤",
	"𮜻": "⿰身農",
	"𮜼": "⿰身僉",
	"𮜽": "⿰身親",
	"𮜾": "⿰身雚",
	"𮜿": "⿰車丸",
	"𮝀": "⿰車区",
	"𮝁": "⿰月車",
	"𮝂": "⿰車𠓝",
	"𮝃": "⿱火車",
	"𮝄": "⿰車六",
	"𮝅": "⿰車引",
	"𮝆": "⿰車正",
	"𮝇": "⿰車𪠲",
	"𮝈": "⿱央車",
	"𮝉": "⿱⿰③刀車",
	"𮝊": "⿰車永",
	"𮝋": "⿱加車",
	"𮝌": "⿰車皮",
	"𮝍": "⿰車成",
	"𮝎": "⿰車⿱大亐",
	"𮝏": "⿱此車",
	"𮝐": "⿰車舌",
	"𮝑": "⿰車𠇍",
	"𮝒": "⿰車豆",
	"𮝓": "⿰車更",
	"𮝔": "⿰車奔",
	"𮝕": "⿱𢼄車",
	"𮝖": "⿰車昔",
	"𮝗": "⿰車𣧋",
	"𮝘": "⿱⿳士冖巛車",
	"𮝙": "⿰車長",
	"𮝚": "⿰車岡",
	"𮝛": "⿰車𦙃",
	"𮝜": "⿰車囷",
	"𮝝": "⿰車匩",
	"𮝞": "⿰車⿱口羽",
	"𮝟": "⿰車𡿺",
	"𮝠": "⿰車⿱𡗗田",
	"𮝡": "⿰車恥",
	"𮝢": "⿰車𧉎",
	"𮝣": "⿰車⿳一口冏",
	"𮝤": "⿰車處",
	"𮝥": "⿱軗肖",
	"𮝦": "⿰元輙",
	"𮝧": "⿰車閏",
	"𮝨": "⿰車集",
	"𮝩": "⿰車楽",
	"𮝪": "⿱鼓車",
	"𮝫": "⿰車過",
	"𮝬": "⿰車歴",
	"𮝭": "⿰車爾",
	"𮝮": "⿰車蒖",
	"𮝯": "⿰車墨",
	"𮝰": "⿰車賛",
	"𮝱": "⿰車齒",
	"𮝲": "⿱𦆕亡",
	"𮝳": "⿰车六",
	"𮝴": "⿰车瓜",
	"𮝵": "⿰车而",
	"𮝶": "⿰车兵",
	"𮝷": "⿰车贲",
	"𮝸": "⿰车盾",
	"𮝹": "⿰车睘",
	"𮝺": "⿰车葛",
	"𮝻": "⿰𡰪𨐌",
	"𮝼": "⿰咅辛",
	"𮝽": "⿰辛曼",
	"𮝾": "⿸厂⿱工⿰𠄌⿺乀丿",
	"𮝿": "⿰展辰",
	"𮞀": "⿰乡農",
	"𮞁": "⿺辶三",
	"𮞂": "⿺辶𠧒",
	"𮞃": "⿺辶⿰丶人",
	"𮞄": "⿺辶𠮛",
	"𮞅": "⿺辶④",
	"𮞆": "⿺辶⿱一斤",
	"𮞇": "⿺辶龙",
	"𮞈": "⿺辶兄",
	"𮞉": "⿺辶囘",
	"𮞊": "⿺辶令",
	"𮞋": "⿺辶𭍺",
	"𮞌": "⿱近𠃍",
	"𮞍": "⿺辶⿱丷万",
	"𮞎": "⿺辶奴",
	"𮞏": "⿺辶𭘑",
	"𮞐": "⿺辶𠮲",
	"𮞑": "⿺辶各",
	"𮞒": "⿺辶麦",
	"𮞓": "⿺辶条",
	"𮞔": "⿺辶𢇦",
	"𮞕": "⿺辶⿹⺄衣",
	"𮞖": "⿺过瓜",
	"𮞗": "⿺辶弆",
	"𮞘": "⿺辶⿳一八⿻月丨",
	"𮞙": "⿺辶⿻八再",
	"𮞚": "⿺辶尭",
	"𮞛": "⿺辶雨",
	"𮞜": "⿺辶⿱大冋",
	"𮞝": "⿺辶析",
	"𮞞": "⿺辶⿱艹手",
	"𮞟": "⿺辶芷",
	"𮞠": "⿺辶⿱艹𧘇",
	"𮞡": "⿺辶𭥒",
	"𮞢": "⿺辶尙",
	"𮞣": "⿺辶⿱𠂉虫",
	"𮞤": "⿺辶念",
	"𮞥": "⿺辶⿱勿勿",
	"𮞦": "⿺辶⿱攵未",
	"𮞧": "⿺辶⿸𡰤巾",
	"𮞨": "⿺辶庚",
	"𮞩": "⿺辶威",
	"𮞪": "⿺辶𣅻",
	"𮞫": "⿺辶苑",
	"𮞬": "⿺辶品",
	"𮞭": "⿺辶⿳⺌一㠯",
	"𮞮": "⿺辶⿱吅㐄",
	"𮞯": "⿺辶⿱由日",
	"𮞰": "⿺辶泉",
	"𮞱": "⿺辶卑",
	"𮞲": "⿺辶卽",
	"𮞳": "⿺辶庾",
	"𮞴": "⿺辶⿱臼土",
	"𮞵": "⿺辶⿱又言",
	"𮞶": "⿺辶栗",
	"𮞷": "⿺辶⿱一品",
	"𮞸": "⿺辶曺",
	"𮞹": "⿺辶𡷾",
	"𮞺": "⿺辶𥬄",
	"𮞻": "⿺辶唐",
	"𮞼": "⿺辶家",
	"𮞽": "⿺辶⿹⑦方",
	"𮞾": "⿺辶⿳白冖方",
	"𮞿": "⿺辶勒",
	"𮟀": "⿺辶𮖿",
	"𮟁": "⿺辶奞",
	"𮟂": "⿺辶頃",
	"𮟃": "⿺辶𦊷",
	"𮟄": "⿺追本",
	"𮟅": "⿺辶⿰豸攵",
	"𮟆": "⿺辶䇥",
	"𮟇": "⿺辶䆠",
	"𮟈": "⿺辶𨾈",
	"𮟉": "⿰達也",
	"𮟊": "⿺辶彭",
	"𮟋": "⿺辶萎",
	"𮟌": "⿺辶㫿",
	"𮟍": "⿺辶啼",
	"𮟎": "⿺辶智",
	"𮟏": "⿺辶𡩙",
	"𮟐": "⿺辶筶",
	"𮟑": "⿺辶⿱甚𡈼",
	"𮟒": "⿺辶⿱䀠廾",
	"𮟓": "⿺辶⿰𧾷自",
	"𮟔": "⿺辶蒙",
	"𮟕": "⿺辶暑",
	"𮟖": "⿺𨑲頁",
	"𮟗": "⿺辶𦤔",
	"𮟘": "⿺辶⿱林聿",
	"𮟙": "⿺辶截",
	"𮟚": "⿺辶⿳⑧八方",
	"𮟛": "⿺辶嗻",
	"𮟜": "⿺辶廓",
	"𮟝": "⿺辶⿱林車",
	"𮟞": "⿺辶𤕨",
	"𮟟": "⿺迷眉",
	"𮟠": "⿺辶隣",
	"𮟡": "⿺辶⿱宀尊",
	"𮟢": "⿺辶擇",
	"𮟣": "⿺辶⿱自容",
	"𮟤": "⿺辶臨",
	"𮟥": "⿺辶⿵門𦍒",
	"𮟦": "⿺辶⿱备㒸",
	"𮟧": "⿺遠斉",
	"𮟨": "⿺辶羼",
	"𮟩": "⿺辶囉",
	"𮟪": "⿰弋阝",
	"𮟫": "⿰彡阝",
	"𮟬": "⿰反阝",
	"𮟭": "⿰公阝",
	"𮟮": "⿰六阝",
	"𮟯": "⿰𭁠阝",
	"𮟰": "⿰冊阝",
	"𮟱": "⿰冋阝",
	"𮟲": "⿰㕣阝",
	"𮟳": "⿰用阝",
	"𮟴": "⿰玄阝",
	"𮟵": "⿰半阝",
	"𮟶": "⿱加邑",
	"𮟷": "⿰亘阝",
	"𮟸": "⿰再阝",
	"𮟹": "⿱吅邑",
	"𮟺": "⿰合邑",
	"𮟻": "⿰𭥐阝",
	"𮟼": "⿰吝阝",
	"𮟽": "⿰東阝",
	"𮟾": "⿰⿱𠂒从邑",
	"𮟿": "⿰𭕘阝",
	"𮠀": "⿰幽阝",
	"𮠁": "⿰𢍉阝",
	"𮠂": "⿰負阝",
	"𮠃": "⿰臬邑",
	"𮠄": "⿰畗阝",
	"𮠅": "⿰邕邑",
	"𮠆": "⿰⿱龷里阝",
	"𮠇": "⿰⿱取氏阝",
	"𮠈": "⿰寓阝",
	"𮠉": "⿰⿱癶貝阝",
	"𮠊": "⿰⿱⑤言阝",
	"𮠋": "⿰𠨣阝",
	"𮠌": "⿰麁阝",
	"𮠍": "⿰㐮阝",
	"𮠎": "⿰尾耶",
	"𮠏": "⿳⿲木幺木大邑",
	"𮠐": "⿰⿱旬胡阝",
	"𮠑": "⿰䴡阝",
	"𮠒": "⿰⿸广黑阝",
	"𮠓": "⿰豳阝",
	"𮠔": "⿰𢋨阝",
	"𮠕": "𮠕",
	"𮠖": "⿱𠂉酉",
	"𮠗": "⿰酉刁",
	"𮠘": "⿰酉久",
	"𮠙": "⿱亡酉",
	"𮠚": "⿱𠂉⑧",
	"𮠛": "⿰酉木",
	"𮠜": "⿰酉爪",
	"𮠝": "⿰酉夭",
	"𮠞": "⿰酉仓",
	"𮠟": "⿰酉巴",
	"𮠠": "⿰酉允",
	"𮠡": "⿱𡗜酉",
	"𮠢": "⿰酉末",
	"𮠣": "⿰酉夘",
	"𮠤": "⿰酉匃",
	"𮠥": "⿰酉吉",
	"𮠦": "⿰酉尖",
	"𮠧": "⿰酉行",
	"𮠨": "⿰酉多",
	"𮠩": "⿰酉米",
	"𮠪": "⿰酉羽",
	"𮠫": "⿰酉孛",
	"𮠬": "⿰酉吾",
	"𮠭": "⿰告酉",
	"𮠮": "⿰酉⿱一坐",
	"𮠯": "⿱𣦼酉",
	"𮠰": "⿰酉昌",
	"𮠱": "⿰酉和",
	"𮠲": "⿰酉劵",
	"𮠳": "⿰酉参",
	"𮠴": "⿰酉孟",
	"𮠵": "⿰酉重",
	"𮠶": "⿰酉咼",
	"𮠷": "⿰酉香",
	"𮠸": "⿰酉复",
	"𮠹": "⿰酉爰",
	"𮠺": "⿰酉帝",
	"𮠻": "⿰酉美",
	"𮠼": "⿰酉氣",
	"𮠽": "⿰酉𠙚",
	"𮠾": "⿰酉鹵",
	"𮠿": "⿰酉將",
	"𮡀": "⿰酉造",
	"𮡁": "⿰酉⿱央貝",
	"𮡂": "⿰酋咸",
	"𮡃": "⿰酋彧",
	"𮡄": "⿰酉𮊿",
	"𮡅": "⿰酉業",
	"𮡆": "⿱殿酉",
	"𮡇": "⿰酉疑",
	"𮡈": "⿰酉蓋",
	"𮡉": "⿳人悲酉",
	"𮡊": "⿰酉翠",
	"𮡋": "⿰酉粲",
	"𮡌": "⿰酉𮖚",
	"𮡍": "⿰酉薫",
	"𮡎": "⿱釆女",
	"𮡏": "⿰釆支",
	"𮡐": "⿱⿰釆占灬",
	"𮡑": "⿱殸釆",
	"𮡒": "⿱里云",
	"𮡓": "⿰里⿱口𠀁",
	"𮡔": "⿰里𠮲",
	"𮡕": "⿰重引",
	"𮡖": "⿱伊里",
	"𮡗": "⿱利里",
	"𮡘": "⿱⿰牙⿹勹丿里",
	"𮡙": "⿰里長",
	"𮡚": "⿱𮂱里",
	"𮡛": "⿰量托",
	"𮡜": "⿰里敢",
	"𮡝": "⿱咿哩",
	"𮡞": "⿱殸重",
	"𮡟": "⿱⿰医攵厘",
	"𮡠": "⿱殹厘",
	"𮡡": "⿰重匿",
	"𮡢": "⿰亭野",
	"𮡣": "⿱霜里",
	"𮡤": "⿰金与",
	"𮡥": "⿰金巾",
	"𮡦": "⿰金习",
	"𮡧": "⿰金犬",
	"𮡨": "⿰金五",
	"𮡩": "⿰金⿻屮一",
	"𮡪": "⿰金㐧",
	"𮡫": "⿰金仏",
	"𮡬": "⿰金卞",
	"𮡭": "⿰金⿱コ又",
	"𮡮": "⿰金未",
	"𮡯": "⿰金夘",
	"𮡰": "⿰金𫢉",
	"𮡱": "⿰金𠕋",
	"𮡲": "⿰金早",
	"𮡳": "⿰金印",
	"𮡴": "⿰金⿱𠂉友",
	"𮡵": "⿰金旭",
	"𮡶": "⿰金伊",
	"𮡷": "⿰金劦",
	"𮡸": "⿰金坚",
	"𮡹": "⿰金図",
	"𮡺": "⿰金兎",
	"𮡻": "⿰金𢌜",
	"𮡼": "⿰鉨刂",
	"𮡽": "⿰金⿱𠂉矢",
	"𮡾": "⿰金汲",
	"𮡿": "⿰金⿱厶疋",
	"𮢀": "⿰金𤼦",
	"𮢁": "⿰金忌",
	"𮢂": "⿰金⿱⿻丅从又",
	"𮢃": "⿰金⿱与古",
	"𮢄": "⿰金𫆀",
	"𮢅": "⿰金林",
	"𮢆": "⿰金昇",
	"𮢇": "⿰金⿱口⿱𠃑木",
	"𮢈": "⿰金苏",
	"𮢉": "⿰金⿴囗主",
	"𮢊": "⿰金岺",
	"𮢋": "⿰金𢍁",
	"𮢌": "⿰金阜",
	"𮢍": "⿰金佸",
	"𮢎": "⿰金刹",
	"𮢏": "⿰金刮",
	"𮢐": "⿰金𨑲",
	"𮢑": "⿰金𭠂",
	"𮢒": "⿱牧金",
	"𮢓": "⿰金放",
	"𮢔": "⿰金⿸广主",
	"𮢕": "⿰金斉",
	"𮢖": "⿰金実",
	"𮢗": "⿱沷金",
	"𮢘": "⿰金庚",
	"𮢙": "⿰金政",
	"𮢚": "⿰金栄",
	"𮢛": "⿰金勇",
	"𮢜": "⿰金哉",
	"𮢝": "⿱珍金",
	"𮢞": "⿰金𣢟",
	"𮢟": "⿰金𦊆",
	"𮢠": "⿰金毘",
	"𮢡": "⿰金⿱白日",
	"𮢢": "⿰金⿱夂聿",
	"𮢣": "⿰金音",
	"𮢤": "⿱金洛",
	"𮢥": "⿰金⿱㐫夂",
	"𮢦": "⿰金胥",
	"𮢧": "⿰金𬥎",
	"𮢨": "⿰金⿹𢦏王",
	"𮢩": "⿰金夏",
	"𮢪": "⿰金剛",
	"𮢫": "⿰金𤰇",
	"𮢬": "⿰金悟",
	"𮢭": "⿰金迸",
	"𮢮": "⿰金𦍤",
	"𮢯": "⿰金恣",
	"𮢰": "⿰金𥥛",
	"𮢱": "⿰金䢖",
	"𮢲": "⿰金𡘞",
	"𮢳": "⿱⿰阝良金",
	"𮢴": "⿰金𫈅",
	"𮢵": "⿰金赥",
	"𮢶": "⿱殹金",
	"𮢷": "⿰金𮋛",
	"𮢸": "⿱⿰步攵金",
	"𮢹": "⿰金處",
	"𮢺": "⿰金猉",
	"𮢻": "⿰金祭",
	"𮢼": "⿰金⿱八盆",
	"𮢽": "⿰金莹",
	"𮢾": "⿰金⿹哉工",
	"𮢿": "⿰金戠",
	"𮣀": "⿰金⿸戸雨",
	"𮣁": "⿰金歯",
	"𮣂": "⿱散金",
	"𮣃": "⿰金㦸",
	"𮣄": "⿱兟金",
	"𮣅": "⿰金⿱⿰夕②貝",
	"𮣆": "⿰金備",
	"𮣇": "⿰金揖",
	"𮣈": "⿰金⿳爫旧夂",
	"𮣉": "⿰金⿱宀⿳十且八",
	"𮣊": "⿰金⿱立貝",
	"𮣋": "⿱湯金",
	"𮣌": "⿰金屡",
	"𮣍": "⿰金⿱巛頁",
	"𮣎": "⿰金𮊿",
	"𮣏": "⿰金楽",
	"𮣐": "⿰金㐮",
	"𮣑": "⿰金𭐖",
	"𮣒": "⿰金𡬺",
	"𮣓": "⿰金⿱罒⿰正寸",
	"𮣔": "⿰鏌刂",
	"𮣕": "⿰金⿱𮂱日",
	"𮣖": "⿰金誊",
	"𮣗": "⿰金奨",
	"𮣘": "⿰金廌",
	"𮣙": "⿰金歴",
	"𮣚": "⿰金徵",
	"𮣛": "⿰金⿱隹向",
	"𮣜": "⿰金䈁",
	"𮣝": "⿰金⿱丷𭴺",
	"𮣞": "⿰金確",
	"𮣟": "⿰金⿱正⿰正正",
	"𮣠": "⿰金賚",
	"𮣡": "⿱艹𮢶",
	"𮣢": "⿰金𮐯",
	"𮣣": "⿱輪金",
	"𮣤": "⿰金⿳次田灬",
	"𮣥": "⿰金⿰𧾷⿱廿右",
	"𮣦": "⿰金器",
	"𮣧": "⿰金餘",
	"𮣨": "⿰金⿳穴𠔿⑦",
	"𮣩": "⿱⿲糸木糸金",
	"𮣪": "⿰金冀",
	"𮣫": "⿰金謇",
	"𮣬": "⿰金簛",
	"𮣭": "⿰金⿳亡罒⿲月女乇",
	"𮣮": "⿰金離",
	"𮣯": "⿰金䫫",
	"𮣰": "⿰金⿱賏隻",
	"𮣱": "⿰金麤",
	"𮣲": "⿰钅工",
	"𮣳": "⿰钅厷",
	"𮣴": "⿰钅延",
	"𮣵": "⿰钅叕",
	"𮣶": "⿰钅虑",
	"𮣷": "⿰钅豦",
	"𮣸": "⿰镸叉",
	"𮣹": "⿰镸友",
	"𮣺": "⿰镸犬",
	"𮣻": "⿰申長",
	"𮣼": "⿰镸夸",
	"𮣽": "⿰镸兊",
	"𮣾": "⿰镸角",
	"𮣿": "⿰镸⿱𠂉冉",
	"𮤀": "⿰镸芳",
	"𮤁": "⿰镸非",
	"𮤂": "⿰镸旁",
	"𮤃": "⿰镸票",
	"𮤄": "⿰镸累",
	"𮤅": "⿰镸葛",
	"𮤆": "⿰镸𡕰",
	"𮤇": "⿱土門",
	"𮤈": "⿵門旡",
	"𮤉": "⿵門欠",
	"𮤊": "⿵門册",
	"𮤋": "⿵門央",
	"𮤌": "⿵門𤓰",
	"𮤍": "⿵門台",
	"𮤎": "⿵門光",
	"𮤏": "⿵門江",
	"𮤐": "⿵門⿰丰及",
	"𮤑": "⿵門⿰丰𠬝",
	"𮤒": "⿵門靑",
	"𮤓": "⿰步門",
	"𮤔": "⿵門⿱日⿱丷八",
	"𮤕": "⿵門芭",
	"𮤖": "⿵門放",
	"𮤗": "⿵門厘",
	"𮤘": "⿵門甚",
	"𮤙": "⿵門苦",
	"𮤚": "⿵門⿱𢆶大",
	"𮤛": "⿵門廼",
	"𮤜": "⿵門⿰⿱丅耳又",
	"𮤝": "⿵門⿰圭𠬝",
	"𮤞": "⿵門祚",
	"𮤟": "⿵門𧯞",
	"𮤠": "⿵門梨",
	"𮤡": "⿵門習",
	"𮤢": "⿵門⿰圭艮",
	"𮤣": "⿵門集",
	"𮤤": "⿵門臯",
	"𮤥": "⿵門滔",
	"𮤦": "⿵門奧",
	"𮤧": "⿵門鈴",
	"𮤨": "⿵門⿺辶⿱大⺸",
	"𮤩": "⿵門⿱⿻二儿貴",
	"𮤪": "⿵門㕓",
	"𮤫": "⿵门丁",
	"𮤬": "⿵门土",
	"𮤭": "⿵门小",
	"𮤮": "⿱天门",
	"𮤯": "⿵门内",
	"𮤰": "⿵门少",
	"𮤱": "⿵门北",
	"𮤲": "⿰门必",
	"𮤳": "⿵门江",
	"𮤴": "⿰𫔭五",
	"𮤵": "⿵门往",
	"𮤶": "⿵门空",
	"𮤷": "⿵门洪",
	"𮤸": "⿵门黑",
	"𮤹": "⿰阝乇",
	"𮤺": "⿰阝切",
	"𮤻": "⿰阝少",
	"𮤼": "⿰阝匝",
	"𮤽": "⿰阝立",
	"𮤾": "⿰阝広",
	"𮤿": "⿰阝加",
	"𮥀": "⿰阝⿹丁日",
	"𮥁": "⿰阝吉",
	"𮥂": "⿰阝寺",
	"𮥃": "⿰𨸏夅",
	"𮥄": "⿰阝旬",
	"𮥅": "⿰阝㐫",
	"𮥆": "⿰阝豕",
	"𮥇": "⿰阝匣",
	"𮥈": "⿰阝旱",
	"𮥉": "⿰阝利",
	"𮥊": "⿰阝免",
	"𮥋": "⿰阝延",
	"𮥌": "⿱阿下",
	"𮥍": "⿰阝昆",
	"𮥎": "⿰阝𥃷",
	"𮥏": "⿰阝⿱乍𠫔",
	"𮥐": "⿰阝炎",
	"𮥑": "⿰阝⿱火㣺",
	"𮥒": "⿰阝軍",
	"𮥓": "⿰阝⿱癶生",
	"𮥔": "⿰阝晋",
	"𮥕": "⿰阝尃",
	"𮥖": "⿰阝⿻黾⿱丿丿",
	"𮥗": "⿰阝茶",
	"𮥘": "⿰阝𭖨",
	"𮥙": "⿰阝⿱𮓱𧘇",
	"𮥚": "⿰阝𭜵",
	"𮥛": "⿰阝匿",
	"𮥜": "⿰阜責",
	"𮥝": "⿰阝曼",
	"𮥞": "⿰阝貪",
	"𮥟": "⿰阝梨",
	"𮥠": "⿱陏𠇍",
	"𮥡": "⿰阝雲",
	"𮥢": "⿰阝集",
	"𮥣": "⿰阝善",
	"𮥤": "⿰阝童",
	"𮥥": "⿰阝睘",
	"𮥦": "⿰阝蜀",
	"𮥧": "⿰阝㬅",
	"𮥨": "⿰𮥟刂",
	"𮥩": "⿰阝𭔺",
	"𮥪": "⿰阝棘",
	"𮥫": "⿰阝𭫒",
	"𮥬": "⿰阝⿱倶木",
	"𮥭": "⿰阝鼻",
	"𮥮": "⿰阝夐",
	"𮥯": "⿰阝𠾳",
	"𮥰": "⿰阝親",
	"𮥱": "⿰阝齋",
	"𮥲": "⿰阝獻",
	"𮥳": "⿰阝⿱賏村",
	"𮥴": "⿻一隶",
	"𮥵": "⿰𥘣隶",
	"𮥶": "⿱𠂉⿻一隹",
	"𮥷": "⿰文隹",
	"𮥸": "⿱倠乃",
	"𮥹": "⿳亠い隹",
	"𮥺": "⿱隹尺",
	"𮥻": "⿰尼隹",
	"𮥼": "⿱隹冏",
	"𮥽": "⿰奄隹",
	"𮥾": "⿱朋隹",
	"𮥿": "⿱亠𨾴",
	"𮦀": "⿰亲隹",
	"𮦁": "⿰⿱一𨾴亐",
	"𮦂": "⿰集集",
	"𮦃": "⿰雚隹",
	"𮦄": "⿻帀八",
	"𮦅": "⿱雨门",
	"𮦆": "⿻帀𠈌",
	"𮦇": "⿱天雨",
	"𮦈": "⿱雨内",
	"𮦉": "⿱雨火",
	"𮦊": "⿳雨二口",
	"𮦋": "⿱雨目",
	"𮦌": "⿱雨占",
	"𮦍": "⿱雨夘",
	"𮦎": "⿱雨伞",
	"𮦏": "⿱雨汒",
	"𮦐": "⿱雨𡉿",
	"𮦑": "⿱雨肙",
	"𮦒": "⿱雨貝",
	"𮦓": "⿱雨𥃦",
	"𮦔": "⿱雨武",
	"𮦕": "⿱雨來",
	"𮦖": "⿱雨⿰云云",
	"𮦗": "⿱雨門",
	"𮦘": "⿱雨昏",
	"𮦙": "⿱雨使",
	"𮦚": "⿱雨宝",
	"𮦛": "⿱雨泳",
	"𮦜": "⿱雨玲",
	"𮦝": "⿱雨若",
	"𮦞": "⿰雷巴",
	"𮦟": "⿱雷火",
	"𮦠": "⿱雨昧",
	"𮦡": "⿱雨⿱爫𠙻",
	"𮦢": "⿳雨立文",
	"𮦣": "⿱雨洛",
	"𮦤": "⿱雨𤤯",
	"𮦥": "⿱雨庭",
	"𮦦": "⿱雨狸",
	"𮦧": "⿱雨涏",
	"𮦨": "⿱雨浹",
	"𮦩": "⿱雨浱",
	"𮦪": "⿱雨涄",
	"𮦫": "⿱雨浦",
	"𮦬": "⿱雨渂",
	"𮦭": "⿱雨買",
	"𮦮": "⿱敝雨",
	"𮦯": "⿰雷岜",
	"𮦰": "⿰雷串",
	"𮦱": "⿰霍兮",
	"𮦲": "⿱雨渙",
	"𮦳": "⿰雷長",
	"𮦴": "⿱雨𣻌",
	"𮦵": "⿱雨㴻",
	"𮦶": "⿱雨滉",
	"𮦷": "⿱雨歴",
	"𮦸": "⿰爱雲",
	"𮦹": "⿱雨潢",
	"𮦺": "⿱雨𬈥",
	"𮦻": "⿰𡰪霍",
	"𮦼": "⿱雨⿰氵𠔥",
	"𮦽": "⿱雨濃",
	"𮦾": "⿱雨臂",
	"𮦿": "⿱雨⿰氵墪",
	"𮧀": "⿰雲遷",
	"𮧁": "⿱雨瀧",
	"𮧂": "⿱雨⿰氵⿷⑫⿱日小",
	"𮧃": "⿰青号",
	"𮧄": "⿱非云",
	"𮧅": "⿱非田",
	"𮧆": "⿱非央",
	"𮧇": "⿹𢦏非",
	"𮧈": "⿰靠英",
	"𮧉": "⿰面下",
	"𮧊": "⿱面且",
	"𮧋": "⿰出面",
	"𮧌": "⿱⿻十从面",
	"𮧍": "⿱面那",
	"𮧎": "⿰⿳一八⿻月丨面",
	"𮧏": "⿰是面",
	"𮧐": "⿰面責",
	"𮧑": "⿰面壹",
	"𮧒": "⿱⿰𠤕𤴓面",
	"𮧓": "⿳艹口十",
	"𮧔": "⿰革夭",
	"𮧕": "⿰革失",
	"𮧖": "⿰革付",
	"𮧗": "⿱𪞖革",
	"𮧘": "⿰革巩",
	"𮧙": "⿰革亥",
	"𮧚": "⿰革⿱罒力",
	"𮧛": "⿰革𫔭",
	"𮧜": "⿰革弃",
	"𮧝": "⿰革辛",
	"𮧞": "⿰革靑",
	"𮧟": "⿰革⿱攵用",
	"𮧠": "⿰革昴",
	"𮧡": "⿰革音",
	"𮧢": "⿰革怠",
	"𮧣": "⿰革般",
	"𮧤": "⿱兆𩉨",
	"𮧥": "⿰革展",
	"𮧦": "⿰革𠶮",
	"𮧧": "⿰革菫",
	"𮧨": "⿰革健",
	"𮧩": "⿰革离",
	"𮧪": "⿰革⿱品亐",
	"𮧫": "⿰革備",
	"𮧬": "⿰革𫈦",
	"𮧭": "⿰革⿳亼吅灬",
	"𮧮": "⿳𫝀口帀",
	"𮧯": "⿱𫝀吊",
	"𮧰": "⿳⿻コ丨口𡕒",
	"𮧱": "⿰韋朱",
	"𮧲": "⿰韋⿱爫旧",
	"𮧳": "⿰韋備",
	"𮧴": "⿰韦长",
	"𮧵": "⿰韦华",
	"𮧶": "⿱于音",
	"𮧷": "⿰音己",
	"𮧸": "⿰音皮",
	"𮧹": "⿱老音",
	"𮧺": "⿰舌音",
	"𮧻": "⿰音⿺尤三",
	"𮧼": "⿱真音",
	"𮧽": "⿰音隻",
	"𮧾": "⿰音黃",
	"𮧿": "⿱愁音",
	"𮨀": "⿰云頁",
	"𮨁": "⿰⿱上𠃊頁",
	"𮨂": "⿰文頁",
	"𮨃": "⿰囚頁",
	"𮨄": "⿰𪠲頁",
	"𮨅": "⿰⿱几夕頁",
	"𮨆": "⿰丘頁",
	"𮨇": "⿰⿸厂④頁",
	"𮨈": "⿲丨𮍌頁",
	"𮨉": "⿰⿱亡土頁",
	"𮨊": "⿰⿱𫝀夕頁",
	"𮨋": "⿰㞷頁",
	"𮨌": "⿰⿱𠂊旧頁",
	"𮨍": "⿰⿱匕耒頁",
	"𮨎": "⿰⿱𡗜夕頁",
	"𮨏": "⿰尚頁",
	"𮨐": "⿰𤿌頁",
	"𮨑": "⿰⿱且巛頁",
	"𮨒": "⿰周頁",
	"𮨓": "⿰籴頁",
	"𮨔": "⿰⿱米几頁",
	"𮨕": "⿰柰頁",
	"𮨖": "⿰哀頁",
	"𮨗": "⿰⿱𤰔方頁",
	"𮨘": "⿲㠯頁㠯",
	"𮨙": "⿰⿳山一糸頁",
	"𮨚": "⿰舀頁",
	"𮨛": "⿰⿳亠⿱口一𧘇頁",
	"𮨜": "⿰⿱止豆頁",
	"𮨝": "⿰⿱又韭頁",
	"𮨞": "⿰⿱⿱𠂊⿴囗夂心頁",
	"𮨟": "⿰絭頁",
	"𮨠": "⿰與頁",
	"𮨡": "⿰⿱水面頁",
	"𮨢": "⿰賣頁",
	"𮨣": "⿰篇頁",
	"𮨤": "⿰燕頁",
	"𮨥": "⿰憲頁",
	"𮨦": "⿺風入",
	"𮨧": "⿺風王",
	"𮨨": "⿰令風",
	"𮨩": "⿺風虫",
	"𮨪": "⿺風安",
	"𮨫": "⿺風亥",
	"𮨬": "⿺風辛",
	"𮨭": "⿺風林",
	"𮨮": "⿺風昌",
	"𮨯": "⿺風宛",
	"𮨰": "⿺風眞",
	"𮨱": "⿺風𤼭",
	"𮨲": "⿺風鼓",
	"𮨳": "⿺風簫",
	"𮨴": "⿱林风",
	"𮨵": "⿺风翏",
	"𮨶": "⿹飞去",
	"𮨷": "⿰𩙿工",
	"𮨸": "⿰飠丫",
	"𮨹": "⿰𩙿戊",
	"𮨺": "⿰飠回",
	"𮨻": "⿰飠它",
	"𮨼": "⿰飠兇",
	"𮨽": "⿳业土食",
	"𮨾": "⿰𩙿⿳十龷又",
	"𮨿": "⿰飠並",
	"𮩀": "⿰𩙿放",
	"𮩁": "⿰飠⿱爫旧",
	"𮩂": "⿰飠⿱豆八",
	"𮩃": "⿰飠𭴔",
	"𮩄": "⿱衎食",
	"𮩅": "⿰飠便",
	"𮩆": "⿰食𬮦",
	"𮩇": "⿰飠亲",
	"𮩈": "⿰𩙿䒱",
	"𮩉": "⿰飠員",
	"𮩊": "⿰飠⿱𦍌⿹勹㐅",
	"𮩋": "⿰𩙿⿱宀夋",
	"𮩌": "⿰飠堅",
	"𮩍": "⿰𩙿麥",
	"𮩎": "⿰飠䖏",
	"𮩏": "⿰飠𡨼",
	"𮩐": "⿰飠覃",
	"𮩑": "⿱鼓食",
	"𮩒": "⿰飠塩",
	"𮩓": "⿰飠畺",
	"𮩔": "⿰飠𮮰",
	"𮩕": "⿱䧹食",
	"𮩖": "⿰飠厲",
	"𮩗": "⿰飠賞",
	"𮩘": "⿰飠燕",
	"𮩙": "⿰𩙿𮐹",
	"𮩚": "⿱彌食",
	"𮩛": "⿰饣毕",
	"𮩜": "⿰饣艾",
	"𮩝": "⿰饣曷",
	"𮩞": "⿰饣壹",
	"𮩟": "⿰首丈",
	"𮩠": "⿰首头",
	"𮩡": "⿰首旨",
	"𮩢": "⿰首求",
	"𮩣": "⿱首岐",
	"𮩤": "⿱臤首",
	"𮩥": "⿰首星",
	"𮩦": "⿱秋首",
	"𮩧": "⿰香式",
	"𮩨": "⿰香夅",
	"𮩩": "⿰香來",
	"𮩪": "⿰香定",
	"𮩫": "⿰香彧",
	"𮩬": "⿰香畟",
	"𮩭": "⿰香勗",
	"𮩮": "⿰香逮",
	"𮩯": "⿰香𤋱",
	"𮩰": "⿰香肅",
	"𮩱": "⿰香實",
	"𮩲": "⿰馬匕",
	"𮩳": "⿰馬丸",
	"𮩴": "⿹⑥廾",
	"𮩵": "⿹⑥巾",
	"𮩶": "⿰馬乆",
	"𮩷": "⿰馬旡",
	"𮩸": "⿹⑥中",
	"𮩹": "⿰馬欠",
	"𮩺": "⿰馬丙",
	"𮩻": "⿱台馬",
	"𮩼": "⿰馬奴",
	"𮩽": "⿰馬弗",
	"𮩾": "⿰馬叒",
	"𮩿": "⿰馬虫",
	"𮪀": "⿰馬色",
	"𮪁": "⿱合馬",
	"𮪂": "⿰安馬",
	"𮪃": "⿰馬字",
	"𮪄": "⿰馬羽",
	"𮪅": "⿰馬求",
	"𮪆": "⿰馬秀",
	"𮪇": "⿰馬𠃬",
	"𮪈": "⿰馬尭",
	"𮪉": "⿰馬長",
	"𮪊": "⿰馬取",
	"𮪋": "⿰馬炎",
	"𮪌": "⿰馬甾",
	"𮪍": "⿰馬竒",
	"𮪎": "⿰馬𡘒",
	"𮪏": "⿰馬革",
	"𮪐": "⿰馬⿱𡗜手",
	"𮪑": "⿰馬㒸",
	"𮪒": "⿰馬英",
	"𮪓": "⿰馬弇",
	"𮪔": "⿰馬凾",
	"𮪕": "⿰馬栗",
	"𮪖": "⿰馬⿱大典",
	"𮪗": "⿰馬⿱𠂉品",
	"𮪘": "⿱⿰矛各馬",
	"𮪙": "⿰馬翏",
	"𮪚": "⿰馬喿",
	"𮪛": "⿰馬⿳亡罒肌",
	"𮪜": "⿰馬䴡",
	"𮪝": "⿰馬⿸厂𡬽",
	"𮪞": "⿰馬⿳右冖䂞",
	"𮪟": "⿰馬龠",
	"𮪠": "⿰馬竄",
	"𮪡": "⿰马尨",
	"𮪢": "⿰马戒",
	"𮪣": "⿰马㚇",
	"𮪤": "⿰马草",
	"𮪥": "⿰马敦",
	"𮪦": "⿰骨十",
	"𮪧": "⿰骨央",
	"𮪨": "⿰骨生",
	"𮪩": "⿰骨衣",
	"𮪪": "⿰骨夾",
	"𮪫": "⿰骨㫖",
	"𮪬": "⿰骨𬽇",
	"𮪭": "⿰骨委",
	"𮪮": "⿰骨侖",
	"𮪯": "⿰骨夜",
	"𮪰": "⿰骨若",
	"𮪱": "⿰骨𡿺",
	"𮪲": "⿰骨退",
	"𮪳": "⿰骨匿",
	"𮪴": "⿰骨專",
	"𮪵": "⿰骨塞",
	"𮪶": "⿰慕骨",
	"𮪷": "⿰𪷂骨",
	"𮪸": "⿱高𧘇",
	"𮪹": "⿰高犮",
	"𮪺": "⿱松高",
	"𮪻": "⿰髙曻",
	"𮪼": "⿰高桑",
	"𮪽": "⿱髟夭",
	"𮪾": "⿱髟心",
	"𮪿": "⿱髟斗",
	"𮫀": "⿰镸⿱彡古",
	"𮫁": "⿱髟石",
	"𮫂": "⿱髟宁",
	"𮫃": "⿱髟老",
	"𮫄": "⿱髟朶",
	"𮫅": "⿱髟糸",
	"𮫆": "⿰镸⿱彡𥃭",
	"𮫇": "⿱髟㝴",
	"𮫈": "⿱髟⑦",
	"𮫉": "⿳髟罒万",
	"𮫊": "⿱髟非",
	"𮫋": "⿱髟鼡",
	"𮫌": "⿱髟帚",
	"𮫍": "⿱髟封",
	"𮫎": "⿱髟⿺元犮",
	"𮫏": "⿱髟⿳罒一𧘇",
	"𮫐": "⿱髟閑",
	"𮫑": "⿱髟黍",
	"𮫒": "⿰髟當",
	"𮫓": "⿰髟霍",
	"𮫔": "⿵鬥卷",
	"𮫕": "⿵鬥馬",
	"𮫖": "⿱⿶凵又⿺乚二",
	"𮫗": "⿱木⿸⑤⿰鬯又",
	"𮫘": "⿱⿶⿱𦥑冖⿹②丿⿰鬯彡",
	"𮫙": "⿱⑤⿵冂𢆉",
	"𮫚": "⿱㣃鬲",
	"𮫛": "⿲弓⿱蓔鬲弓",
	"𮫜": "⿱甶⿺儿夭",
	"𮫝": "⿱少鬼",
	"𮫞": "⿺鬼旬",
	"𮫟": "⿱鬼衣",
	"𮫠": "⿱邦鬼",
	"𮫡": "⿰其鬼",
	"𮫢": "⿺⿱田儿委",
	"𮫣": "⿺鬼炎",
	"𮫤": "⿺鬼首",
	"𮫥": "⿺鬼盍",
	"𮫦": "⿺鬼栗",
	"𮫧": "⿰离鬼",
	"𮫨": "⿺鬼會",
	"𮫩": "⿰魔未",
	"𮫪": "⿺鬼應",
	"𮫫": "⿺鬼屬",
	"𮫬": "⿳𠂊田火",
	"𮫭": "⿳丷田大",
	"𮫮": "⿳𠂉田大",
	"𮫯": "⿳𠂉田灬",
	"𮫰": "⿰魚丸",
	"𮫱": "⿰魚攴",
	"𮫲": "⿳𬎿灬日",
	"𮫳": "⿰魚⿸升丶",
	"𮫴": "⿰魚司",
	"𮫵": "⿰魚⿴互⺀",
	"𮫶": "⿰魚𠫤",
	"𮫷": "⿰魚艮",
	"𮫸": "⿰魚耳",
	"𮫹": "⿰𩵋坚",
	"𮫺": "⿰魚坒",
	"𮫻": "⿰魚岜",
	"𮫼": "⿰魚助",
	"𮫽": "⿰魚兵",
	"𮫾": "⿰魚杯",
	"𮫿": "⿰魚臾",
	"𮬀": "⿰魚香",
	"𮬁": "⿰魚⿸广⑥",
	"𮬂": "⿰魚苗",
	"𮬃": "⿰魚𧈸",
	"𮬄": "⿰魚韋",
	"𮬅": "⿰魚首",
	"𮬆": "⿰魚夏",
	"𮬇": "⿰魚⿵戌𣥂",
	"𮬈": "⿱𢼴魚",
	"𮬉": "⿰魚茖",
	"𮬊": "⿰魚奚",
	"𮬋": "⿰𠵛魚",
	"𮬌": "⿰魚患",
	"𮬍": "⿰魚着",
	"𮬎": "⿰魚猶",
	"𮬏": "⿰魚集",
	"𮬐": "⿰魚卿",
	"𮬑": "⿰魚復",
	"𮬒": "⿰魚紫",
	"𮬓": "⿰鰥攵",
	"𮬔": "⿰魚閙",
	"𮬕": "⿱蒿魚",
	"𮬖": "⿰魚賛",
	"𮬗": "⿰魚𭾐",
	"𮬘": "⿰魚㢣",
	"𮬙": "⿰魚⿱雨段",
	"𮬚": "⿰魚彌",
	"𮬛": "⿰鱼予",
	"𮬜": "⿰鱼旨",
	"𮬝": "⿰鱼岁",
	"𮬞": "⿱𣦼鱼",
	"𮬟": "⿰鱼或",
	"𮬠": "⿰鱼录",
	"𮬡": "⿰鱼骨",
	"𮬢": "⿰鱼翁",
	"𮬣": "⿰鱼衔",
	"𮬤": "⿰鱼箴",
	"𮬥": "⿰鳥几",
	"𮬦": "⿰鳥兀",
	"𮬧": "⿰⿱丿𠀁鳥",
	"𮬨": "⿰丫鳥",
	"𮬩": "⿰忄鳥",
	"𮬪": "⿰子鳥",
	"𮬫": "⿱无鳥",
	"𮬬": "⿰丰鳥",
	"𮬭": "⿰六鳥",
	"𮬮": "⿰鳥冘",
	"𮬯": "⿰允鳥",
	"𮬰": "⿰⿱匕干鳥",
	"𮬱": "⿰申鳥",
	"𮬲": "⿰它鳥",
	"𮬳": "⿰鳥死",
	"𮬴": "⿰因鳥",
	"𮬵": "⿰⿱山尸鳥",
	"𮬶": "⿰名鳥",
	"𮬷": "⿰鳥行",
	"𮬸": "⿰鳥宅",
	"𮬹": "⿰口𩿊",
	"𮬺": "⿰卵鳥",
	"𮬻": "⿰鳥孚",
	"𮬼": "⿱知鳥",
	"𮬽": "⿰罗鳥",
	"𮬾": "⿱牧鳥",
	"𮬿": "⿰𮉰鳥",
	"𮭀": "⿰鳥匊",
	"𮭁": "⿰牧鳥",
	"𮭂": "⿰鳥戻",
	"𮭃": "⿰況鳥",
	"𮭄": "⿰鳥咸",
	"𮭅": "⿰昴鳥",
	"𮭆": "⿰⿱爫古鳥",
	"𮭇": "⿰⿱臼土鳥",
	"𮭈": "⿰索鳥",
	"𮭉": "⿱脊鳥",
	"𮭊": "⿰梁鳥",
	"𮭋": "⿳𭕄𫠩鳥",
	"𮭌": "⿱訓鳥",
	"𮭍": "⿰宴鳥",
	"𮭎": "⿰𬀴鳥",
	"𮭏": "⿰𨹧鳥",
	"𮭐": "⿰⿳亠口羽鳥",
	"𮭑": "⿱殸鳥",
	"𮭒": "⿰累鳥",
	"𮭓": "⿰混鳥",
	"𮭔": "⿰康鳥",
	"𮭕": "⿰雀鳥",
	"𮭖": "⿰勞鳥",
	"𮭗": "⿰感鳥",
	"𮭘": "⿰歲鳥",
	"𮭙": "⿰𮧊鳥",
	"𮭚": "⿰翠鳥",
	"𮭛": "⿰鶯皮",
	"𮭜": "⿱𢧵鳥",
	"𮭝": "⿰𥰬鳥",
	"𮭞": "⿰獨鳥",
	"𮭟": "⿰𢐴鳥",
	"𮭠": "⿰𬯵鳥",
	"𮭡": "⿰介鸟",
	"𮭢": "⿰夭鸟",
	"𮭣": "⿰六鸟",
	"𮭤": "⿰必鸟",
	"𮭥": "⿰共鸟",
	"𮭦": "⿰岑鸟",
	"𮭧": "⿰里鸟",
	"𮭨": "⿰晏鸟",
	"𮭩": "⿺笔鸟",
	"𮭪": "⿰爽鸟",
	"𮭫": "⿰鹵古",
	"𮭬": "⿰鹵夋",
	"𮭭": "⿰土𪉟",
	"𮭮": "⿰鹵來",
	"𮭯": "⿰鹵咢",
	"𮭰": "⿰卤亢",
	"𮭱": "⿸⿸广⿻コ⿰丨丨灬",
	"𮭲": "⿸鹿口",
	"𮭳": "⿸鹿玉",
	"𮭴": "⿸广⿳亠⿱⿻コ⿰丨丨比𧘇",
	"𮭵": "⿰鹿免",
	"𮭶": "⿱丽⿸厂⿱⿻コ⿰丨丨厸",
	"𮭷": "⿱丽⿸厂⿱⿻コ⿰丨丨灬",
	"𮭸": "⿸鹿美",
	"𮭹": "⿱⿰丙丙⿸厂⿻コ④",
	"𮭺": "⿸鹿鬼",
	"𮭻": "⿱𭫈夂",
	"𮭼": "⿺麥宛",
	"𮭽": "⿺麥炎",
	"𮭾": "⿺麥⿱爫旧",
	"𮭿": "⿺麥⿱⿹勹⿻𠃊人⿹勹⿻𠃊人",
	"𮮀": "⿺麥𤰇",
	"𮮁": "⿺麥曹",
	"𮮂": "⿰麥薛",
	"𮮃": "⿺麦又",
	"𮮄": "⿺麦丐",
	"𮮅": "⿺麦欠",
	"𮮆": "⿺麦包",
	"𮮇": "⿰麦牟",
	"𮮈": "⿸麻木",
	"𮮉": "⿸麻𧘇",
	"𮮊": "⿸麻公",
	"𮮋": "⿸麻沙",
	"𮮌": "⿳麻立貝",
	"𮮍": "⿸麻⿱路糸",
	"𮮎": "⿸麽藥",
	"𮮏": "⿰主黄",
	"𮮐": "⿱禾𠇍",
	"𮮑": "⿱禾尒",
	"𮮒": "⿰黍米",
	"𮮓": "⿰黍禽",
	"𮮔": "⿰黑分",
	"𮮕": "⿱父黒",
	"𮮖": "⿰黑立",
	"𮮗": "⿱⿰里向灬",
	"𮮘": "⿱⿰里米灬",
	"𮮙": "⿰黑林",
	"𮮚": "⿰黑咅",
	"𮮛": "⿰黑官",
	"𮮜": "⿱⿰音里灬",
	"𮮝": "⿱啟黑",
	"𮮞": "⿱⿰身里黑",
	"𮮟": "⿰賣黒",
	"𮮠": "⿱龷㡀",
	"𮮡": "⿱⑫又",
	"𮮢": "⿱勾黽",
	"𮮣": "⿺黾旬",
	"𮮤": "⿱央𬹝",
	"𮮥": "⿱鼎才",
	"𮮦": "⿰壴攵",
	"𮮧": "⿱处鼓",
	"𮮨": "⿱北皷",
	"𮮩": "⿱⿶凵氺鼓",
	"𮮪": "⿱賁鼓",
	"𮮫": "⿱皷堂",
	"𮮬": "⿺鼠丑",
	"𮮭": "⿰鼠且",
	"𮮮": "⿺鼠咅",
	"𮮯": "⿺鼠單",
	"𮮰": "⿱畠大",
	"𮮱": "⿳自田大",
	"𮮲": "⿳自田十",
	"𮮳": "⿱白⿻甲一",
	"𮮴": "⿱自𤰞",
	"𮮵": "⿱畠𤰞",
	"𮮶": "⿰鼻也",
	"𮮷": "⿰鼻糸",
	"𮮸": "⿰鼻登",
	"𮮹": "⿰鼻⿳士冖⿳田厶疋",
	"𮮺": "⿳亠⿲尸亻③⿲丿二丨",
	"𮮻": "⿳亠⿲刀弓③⿲丿二丨",
	"𮮼": "⿳亠⿲尸丫③日",
	"𮮽": "⿱止⿺𠃊𠈌",
	"𮮾": "⿰歯匕",
	"𮮿": "⿰齒寸",
	"𮯀": "⿰齒欠",
	"𮯁": "⿰齒斗",
	"𮯂": "⿰齒石",
	"𮯃": "⿰歯召",
	"𮯄": "⿰齒向",
	"𮯅": "⿰歯艮",
	"𮯆": "⿰齒⿻木コ",
	"𮯇": "⿰歯足",
	"𮯈": "⿰歯㑒",
	"𮯉": "⿰齒⿱人米",
	"𮯊": "⿰齒隶",
	"𮯋": "⿰歯咢",
	"𮯌": "⿰歯禹",
	"𮯍": "⿰齒度",
	"𮯎": "⿰歯屋",
	"𮯏": "⿱狼齒",
	"𮯐": "⿰齒衰",
	"𮯑": "⿰齒⿸虍目",
	"𮯒": "⿰齒崖",
	"𮯓": "⿰齒虗",
	"𮯔": "⿰齒𦓔",
	"𮯕": "⿰齒⿱大畏",
	"𮯖": "⿰齒菁",
	"𮯗": "⿰齒虞",
	"𮯘": "⿰齒龠",
	"𮯙": "⿰齿可",
	"𮯚": "⿱龍合",
	"𮯛": "⿳𠂊冖⿰𢑑⿱⿴囗𠂭乚",
	"𮯜": "⿳丷𠔿⿰𢑑⿺乚⿴囗𠂭",
	"𮯝": "⿳𠂉罒⿰𢑑⿺乚刃",
	"𮯞": "⿳𠂊口⿻乚⿰𢑑目",
	"𮯟": "⿱𠂊⿻⿻口乚䀠",
	"𮯠": "⿰龠昔",
	"丽": "⿰⿱一𠔼⿱一𠔼",
	"丸": "⿻九丶",
	"乁": "乁",
	"𠄢": "⿳一囘一",
	"你": "⿰亻尓",
	"侮": "⿰亻毎",
	"侻": "⿰亻兑",
	"倂": "⿰亻幷",
	"偺": "⿰亻⿱⿺夂卜日",
	"備": "⿰亻⿱艹⿸厂用",
	"僧": "⿰亻曽",
	"像": "⿰亻𧰼",
	"㒞": "⿰亻嶲",
	"𠘺": "⿳亠厶儿",
	"免": "⿱刀⑤",
	"兔": "⿷免丶",
	"兤": "⿰光廣",
	"具": "⿳目一八",
	"𠔜": "⿳𦥔一八",
	"㒹": "⿰眞眞",
	"內": "⿻冂人",
	"再": "⿱一冉",
	"𠕋": "⿻⿰冂冂二",
	"冗": "⿱冖儿",
	"冤": "⿱冖兔",
	"仌": "⿱人人",
	"冬": "⿱夂冫",
	"况": "⿰二兄",
	"𩇟": "⿲冫靑見",
	"凵": "凵",
	"刃": "⿻刀丶",
	"㓟": "⿰皮刂",
	"刻": "⿰⿱亠⿸𠂈人刂",
	"剆": "⿰良刂",
	"割": "⿰⿳宀丰口刂",
	"剷": "⿰産刂",
	"㔕": "⿺气力",
	"勇": "⿳龴田力",
	"勉": "⿺免力",
	"勤": "⿰⿱艹⿻口龶力",
	"勺": "⿹勹一",
	"包": "⿹勹己",
	"匆": "⿻勿乀",
	"北": "北",
	"卉": "⿱十廾",
	"卑": "卑",
	"博": "⿰十⿱⿺⿻一申丶寸",
	"即": "⿰⑥卩",
	"卽": "⿰皀卩",
	"卿": "⿲𠂎㫐卩",
	"卿": "⿲𠂎⿱丶⑤卩",
	"卿": "⿲𠂎皀卩",
	"𠨬": "⿸𠂆𠤎",
	"灰": "⿸厂火",
	"及": "及",
	"叟": "⿱申又",
	"𠭣": "⿰⿱彐𧰨又",
	"叫": "⿰口丩",
	"叱": "⿰口匕",
	"吆": "⿰口么",
	"咞": "⿰口开",
	"吸": "⿰口及",
	"呈": "⿱口王",
	"周": "⿵⺆⿱⿻二丨口",
	"咢": "⿱吅亐",
	"哶": "⿰口𦍋",
	"唐": "⿸广⿱⿻⿻コ一丨口",
	"啓": "⿱⿰戸攵口",
	"啣": "⿰口缷",
	"善": "⿱⿱羊䒑口",
	"善": "⿱⿱𦍌卄口",
	"喙": "⿰口⿱彐𧰨",
	"喫": "⿰口⿱⿰龶刀大",
	"喳": "⿰口査",
	"嗂": "⿰口䍃",
	"圖": "⿴囗⿳厶十回",
	"嘆": "⿰口𦰩",
	"圗": "⿴囗⿳厶亠囬",
	"噑": "⿰口⿳白⿻丨⿱丷八十",
	"噴": "⿰口賁",
	"切": "⿰土刀",
	"壮": "⿰丬土",
	"城": "⿰土成",
	"埴": "⿰土⿱匕⿺𠃊目",
	"堍": "⿰土兔",
	"型": "⿱𠛬土",
	"堲": "⿱卽土",
	"報": "⿰幸㞋",
	"墬": "⿱⿰阝⿱彐𧰨土",
	"𡓤": "⿰土䝿",
	"売": "⿱士冗",
	"壷": "⿳士冖亞",
	"夆": "⿱夂丰",
	"多": "多",
	"夢": "⿳𦭝冖夕",
	"奢": "⿱大者",
	"𡚨": "⿰女匕",
	"𡛪": "⿰女𡯎",
	"姬": "⿰女𦣝",
	"娛": "⿰女呉",
	"娧": "⿰女兑",
	"姘": "⿰女幷",
	"婦": "⿰女⿳彐冖巾",
	"㛮": "⿰女⿳穴人又",
	"㛼": "⿰女𢆍",
	"嬈": "⿰女⿱垚几",
	"嬾": "⿰女賴",
	"嬾": "⿰女頼",
	"𡧈": "⿱宀亏",
	"寃": "⿱宀兔",
	"寘": "⿱宀眞",
	"寧": "⿳𫲽罒丁",
	"寳": "⿳宀⿰王尔貝",
	"𡬘": "⿰翏寛",
	"寿": "⿸丰寸",
	"将": "⿰丬⿱⿴𠂊冫寸",
	"当": "⿱小彐",
	"尢": "尢",
	"㞁": "⿺尢㫐",
	"屠": "⿸尸者",
	"屮": "⿻凵丿",
	"峀": "⿱山由",
	"岍": "⿰山幵",
	"𡷤": "⿰山吳",
	"嵃": "⿰山彦",
	"𡷦": "⿱卽山",
	"嵮": "⿰山眞",
	"嵫": "⿰山茲",
	"嵼": "⿰山産",
	"巡": "⿺辶巛",
	"巢": "⿱巛⿻𦥑木",
	"㠯": "㠯",
	"巽": "⿱⿰巳巳共",
	"帨": "⿰巾兑",
	"帽": "⿰巾冒",
	"幩": "⿰巾賁",
	"㡢": "⿰巾⿱冃𬙙",
	"𢆃": "⿰巾⿳艹⿲止自巳⿱几夂",
	"㡼": "⿸广曳",
	"庰": "⿸广幷",
	"庳": "⿸广𤰞",
	"庶": "⿸广⿱龷灬",
	"廊": "⿸广郞",
	"𪎒": "⿸麻凡",
	"廾": "⿰𠂇十",
	"𢌱": "⿱与廾",
	"𢌱": "⿱与廾",
	"舁": "⿱臼廾",
	"弢": "⿰弓⿱山又",
	"弢": "⿰弓⿱屮又",
	"㣇": "⿱⿱⿻コ一⿱丿丿巾",
	"𣊸": "⿰曶㣇",
	"𦇚": "⿱彑⿰𥸭素",
	"形": "⿰幵彡",
	"彫": "⿰周彡",
	"㣣": "⿰彳㚒",
	"徚": "⿰彳東",
	"忍": "⿱刃心",
	"志": "⿱⿻二丨心",
	"忹": "⿰忄王",
	"悁": "⿰忄䏍",
	"㤺": "⿰忄巟",
	"㤜": "⿰忄戌",
	"悔": "⿰忄毎",
	"𢛔": "⿰忄柬",
	"惇": "⿰忄⿳亠④子",
	"慈": "⿱茲心",
	"慌": "⿰忄𮎰",
	"慎": "⿰忄真",
	"慌": "⿰忄⿱艹㐬",
	"慺": "⿰忄⿱⿻申口女",
	"憎": "⿰忄曽",
	"憲": "⿱𡩜心",
	"憤": "⿰忄賁",
	"憯": "⿰忄⿱兓日",
	"懞": "⿰忄𫎇",
	"懲": "⿱徴心",
	"懶": "⿰忄頼",
	"成": "⿵戊丁",
	"戛": "⿱⿱丆且戈",
	"扝": "⿰扌亐",
	"抱": "⿰扌包",
	"拔": "⿰扌犮",
	"捐": "⿰扌䏍",
	"𢬌": "⿰扌⿱丿犮",
	"挽": "⿰扌免",
	"拼": "⿰扌幷",
	"捨": "⿰扌舎",
	"掃": "⿰扌⿳彐冖巾",
	"揤": "⿰扌卽",
	"𢯱": "⿰扌叜",
	"搢": "⿰扌晋",
	"揅": "⿱硏手",
	"掩": "⿰扌𡘹",
	"㨮": "⿰扌⿱⿲②白コ几",
	"摩": "⿸麻手",
	"摾": "⿰扌强",
	"撝": "⿰扌爲",
	"摷": "⿰扌巢",
	"㩬": "⿰扌戯",
	"敏": "⿰毎攵",
	"敬": "⿰苟攵",
	"𣀊": "⿰亷攵",
	"旣": "⿰皀旡",
	"書": "⿱⿱𦘒一日",
	"晉": "⿳一⑥日",
	"㬙": "⿰日為",
	"暑": "⿱日者",
	"㬈": "⿰日𥁕",
	"㫤": "⿱日永",
	"冒": "⿱日目",
	"冕": "⿱日免",
	"最": "⿱日取",
	"暜": "⿱竝曰",
	"肭": "⿰月內",
	"䏙": "⿰月冘",
	"朗": "⿰良月",
	"望": "⿱⿰亡月王",
	"朡": "⿰月㚇",
	"杞": "⿰木已",
	"杓": "⿰木勺",
	"𣏃": "⿻木彐",
	"㭉": "⿱艹木",
	"柺": "⿰木另",
	"枅": "⿰木幵",
	"桒": "⿱𠦄木",
	"梅": "⿰木毎",
	"𣑭": "⿰木𠕋",
	"梎": "⿰木皀",
	"栟": "⿰木幷",
	"椔": "⿰木甾",
	"㮝": "⿰木卻",
	"楂": "⿰木査",
	"榣": "⿰木䍃",
	"槪": "⿰木旣",
	"檨": "⿰木羡",
	"𣚣": "⿰木異",
	"櫛": "⿰木⿱竹卽",
	"㰘": "⿰木⿳⿻コ一⿰米糸廾",
	"次": "⿰冫欠",
	"𣢧": "⿰臾欠",
	"歔": "⿰虚欠",
	"㱎": "⿰⿱⿱罒水魚欠",
	"歲": "⿱止𫀄",
	"殟": "⿰歹昷",
	"殺": "⿰杀殳",
	"殻": "⿺壳殳",
	"𣪍": "⿰𡱂殳",
	"𡴋": "⿱屮母",
	"𣫺": "⿰每⿱𠫓⺼",
	"汎": "⿰氵𠁽",
	"𣲼": "⿰氵⿻冖九",
	"沿": "⿰氵⿱几口",
	"泍": "⿰氵𠥽",
	"汧": "⿰氵幵",
	"洖": "⿰氵吳",
	"派": "⿰氵𠂢",
	"海": "⿰氵毎",
	"流": "⿰氵⿳亠厶𫶧",
	"浩": "⿰氵吿",
	"浸": "⿰氵⿳彐冖又",
	"涅": "⿰氵𭥐",
	"𣴞": "⿰氵坌",
	"洴": "⿰氵幷",
	"港": "⿰氵⿱共己",
	"湮": "⿰氵⿱覀土",
	"㴳": "⿰氵⿰土尨",
	"滋": "⿰氵茲",
	"滇": "⿰氵眞",
	"𣻑": "⿰氵⿰杀殳",
	"淹": "⿰氵𡘹",
	"潮": "⿰氵朝",
	"𣽞": "⿰氵晷",
	"𣾎": "⿰氵⿱亟灬",
	"濆": "⿰氵賁",
	"瀹": "⿰氵⿳亼罒𠕁",
	"瀞": "⿰氵静",
	"瀛": "⿰氵𡣍",
	"㶖": "⿰氵⿰⿰亻丨⿱夂黑",
	"灊": "⿰氵⿱⿰旡旡鬲",
	"災": "⿱𡿧火",
	"灷": "⿱火廾",
	"炭": "⿱山⿸𠂇火",
	"𠔥": "⿳䒑⿻⿻コ一⿰丨丨灬",
	"煅": "⿰火𫨻",
	"𤉣": "⿰火甾",
	"熜": "⿰火悤",
	"𤎫": "⿳炎共人",
	"爨": "⿳⿶⿱𦥑冖同林𤆍",
	"爵": "⿳爫罒𡬠",
	"牐": "⿰片𢆍",
	"𤘈": "⿱牙𦥑",
	"犀": "⿸尸⿱水牛",
	"犕": "⿰牛⿱卄⿸厂用",
	"𤜵": "⿰犭幵",
	"𤠔": "⿰犭貟",
	"獺": "⿰犭頼",
	"王": "⿱一士",
	"㺬": "⿰王凡",
	"玥": "⿰王⺼",
	"㺸": "⿱⿰亻卂王",
	"㺸": "⿱⿰亻卂玉",
	"瑇": "⿰王⿱龶毋",
	"瑜": "⿰王兪",
	"瑱": "⿰王眞",
	"璅": "⿰王巢",
	"瓊": "⿰王⿳⿱𠂊囚目夂",
	"㼛": "⿰幵瓦",
	"甤": "⿰豕生",
	"𤰶": "⿻日申",
	"甾": "⿱𡿧田",
	"𤲒": "⿰田并",
	"異": "⿱田⿳艹一八",
	"𢆟": "⿰由幷",
	"瘐": "⿸疒㬰",
	"𤾡": "⿰白為",
	"𤾸": "⿰白蔿",
	"𥁄": "⿱亏皿",
	"㿼": "⿱幵皿",
	"䀈": "⿱旣皿",
	"直": "⿱十⿺𠃊目",
	"𥃳": "⿰目亏",
	"𥃲": "⿱目廾",
	"𥄙": "⿰目𤓯",
	"𥄳": "⿱罒氺",
	"眞": "⿳匕⿺𠃊月八",
	"真": "⿱十具",
	"真": "⿱直八",
	"睊": "⿰目䏍",
	"䀹": "⿰目夾",
	"瞋": "⿰目眞",
	"䁆": "⿰目𡘹",
	"䂖": "⿷石丶",
	"𥐝": "⿰石勺",
	"硎": "⿰石𠛬",
	"碌": "⿰石录",
	"磌": "⿰石真",
	"䃣": "⿰石爲",
	"𥘦": "⿰礻攵",
	"祖": "⿰𤓯且",
	"𥚚": "⿰礻⿸⿱⺊②⿱㐅儿",
	"𥛅": "⿰礻⿱卯田",
	"福": "⿰礻⿳一④田",
	"秫": "⿰禾术",
	"䄯": "⿰禾幵",
	"穀": "⿰⿳士冖禾殳",
	"穊": "⿰禾旣",
	"穏": "⿰禾⿳爫彐心",
	"𥥼": "⿱穴⿻巾⿰⿻二丨⿻二丨",
	"𥪧": "⿰立眞",
	"𥪧": "⿰立真",
	"竮": "⿰立屛",
	"䈂": "⿱竹幷",
	"𥮫": "⿱竹⿻冂米",
	"篆": "⿱竹⿱彐𧰨",
	"築": "⿱𥬑木",
	"䈧": "⿱竹爲",
	"𥲀": "⿱竹巢",
	"糒": "⿰米⿱卄⿸厂用",
	"䊠": "⿱旣米",
	"糨": "⿰米强",
	"糣": "⿰米朁",
	"紀": "⿰糸已",
	"𥾆": "⿰糹𠃏",
	"絣": "⿰糸幷",
	"䌁": "⿰糸要",
	"緇": "⿰糸甾",
	"縂": "⿰糸⿳八口心",
	"繅": "⿰糸巢",
	"䌴": "⿰糸𡣍",
	"𦈨": "⿰缶幵",
	"𦉇": "⿰缶屛",
	"䍙": "⿱罒每",
	"𦋙": "⿱网𡘹",
	"罺": "⿱罒巢",
	"𦌾": "⿱罒繯",
	"羕": "⿱𦍌𣱵",
	"翺": "⿰⿱自丰羽",
	"者": "⿸耂⿱丶日",
	"𦓚": "⿰⿸𠂋巳耑",
	"𦔣": "⿰耒⿱成毋",
	"聠": "⿰耳幷",
	"𦖨": "⿱刺耳",
	"聰": "⿰耳悤",
	"𣍟": "⿱⿱冖一⺼",
	"䏕": "⿰⺼壬",
	"育": "⿱⿱亠厶⺼",
	"脃": "⿰⺼色",
	"䐋": "⿰⺼忩",
	"脾": "⿰⺼𤰞",
	"媵": "⿰⺼⿱龹女",
	"𦞧": "⿰⺼留",
	"𦞵": "⿰⺼⿱白本",
	"𣎓": "⿰⺼旋",
	"𣎜": "⿰⺼黽",
	"舁": "⿱𦥑廾",
	"舄": "⿱臼⑤",
	"辞": "⿰舌辛",
	"䑫": "⿰舟幷",
	"芑": "⿱艹已",
	"芋": "⿱艹于",
	"芝": "⿱艹之",
	"劳": "⿳艹冖力",
	"花": "⿱艹化",
	"芳": "⿱艸方",
	"芽": "⿱艹牙",
	"苦": "⿱艹古",
	"𦬼": "⿱艹尔",
	"若": "⿱艹右",
	"茝": "⿱艹𦣝",
	"荣": "⿱艹𣎾",
	"莭": "⿱艹即",
	"茣": "⿱艹吴",
	"莽": "⿳艹大廾",
	"菧": "⿱艹㡳",
	"著": "⿱艹者",
	"荓": "⿱艹幷",
	"菊": "⿱艹匊",
	"菌": "⿱艹囷",
	"菜": "⿱艹⿱爫朩",
	"𦰶": "⿱艹𡊦",
	"𦵫": "⿱艹⿱⿱丅冖糸",
	"𦳕": "⿱草廾",
	"䔫": "⿱艹⿰𤴔朿",
	"蓱": "⿱艹洴",
	"蓳": "⿱艹⿱龷⿻口龶",
	"蔖": "⿱艹⿸虍旦",
	"𧏊": "⿱艹䖵",
	"蕤": "⿺⿱艹豕生",
	"𦼬": "⿱⿱艹沮皿",
	"䕝": "⿱艹稱",
	"䕡": "⿱艹閭",
	"𦾱": "⿱艹摷",
	"𧃒": "⿱艹縷",
	"䕫": "⿱艹⿳⿲止自巳八夂",
	"虐": "⿸虍⿻匚一",
	"虜": "⿸虍男",
	"虧": "⿰雐亐",
	"虩": "⿰𡭽虎",
	"蚩": "⿱㞢虫",
	"蚈": "⿰虫幵",
	"蜎": "⿰虫䏍",
	"蛢": "⿰虫幷",
	"蝹": "⿰虫昷",
	"蜨": "⿰虫⿳⺊⿻コ一龰",
	"蝫": "⿰虫者",
	"螆": "⿰虫兹",
	"䗗": "⿰虫筓",
	"蟡": "⿰虫爲",
	"蠁": "⿱鄕虫",
	"䗹": "⿰虫慈",
	"衠": "⿲彳眞亍",
	"衣": "衣",
	"𧙧": "⿰衤开",
	"裗": "⿰衤⿳亠厶𫶧",
	"裞": "⿰衤兑",
	"䘵": "⿰衤录",
	"裺": "⿰衤𡘹",
	"㒻": "⿱日見",
	"𧢮": "⿰麗見",
	"𧥦": "⿰言亏",
	"䚾": "⿰言壬",
	"䛇": "⿰言⿱儿口",
	"誠": "⿰言⿵戊丅",
	"諭": "⿰言兪",
	"變": "⿱䜌夂",
	"豕": "豕",
	"𧲨": "⿰豸幵",
	"貫": "⿱母貝",
	"賁": "⿱𠦄貝",
	"贛": "⿰章⿱夅貝",
	"起": "⿺走己",
	"𧼯": "⿺走兪",
	"𠠄": "⿺走削",
	"跋": "⿰𧾷犮",
	"趼": "⿰𧾷幵",
	"跰": "⿰𧾷幷",
	"𠣞": "𠣞",
	"軔": "⿰車刄",
	"輸": "⿰車兪",
	"𨗒": "⿺辶⿱雨𡈼",
	"𨗭": "⿺辶⿳𦥔八土",
	"邔": "⿰已阝",
	"郱": "⿰幷阝",
	"鄑": "⿰晋阝",
	"𨜮": "⿰𠂎郎",
	"鄛": "⿰巢阝",
	"鈸": "⿰金犮",
	"鋗": "⿰金䏍",
	"鋘": "⿰金吳",
	"鉼": "⿰金幷",
	"鏹": "⿰金强",
	"鐕": "⿰金朁",
	"𨯺": "⿰金⿱⿴𦥑⿵𠔼コ灭",
	"開": "⿵門幵",
	"䦕": "⿵門幷",
	"閷": "⿰杀閃",
	"𨵷": "⿵門𥁕",
	"䧦": "⿰阝為",
	"雃": "⿰幵隹",
	"嶲": "⿱屮雋",
	"霣": "⿱雨貟",
	"𩅅": "⿱雨洴",
	"𩈚": "⿰面幷",
	"䩮": "⿰革录",
	"䩶": "⿰革蚩",
	"韠": "⿰韋畢",
	"𩐊": "⿰市⿱次韭",
	"䪲": "⿰兀頁",
	"𩒖": "⿰开頁",
	"頋": "⿰⿸厂㔾頁",
	"頋": "⿰⿸厂巳頁",
	"頩": "⿰幷頁",
	"𩖶": "⿺風术",
	"飢": "⿰飠儿",
	"䬳": "⿰飠半",
	"餩": "⿰飠⿱人亥",
	"馧": "⿰香昷",
	"駂": "⿰𠤏馬",
	"駾": "⿰馬兑",
	"䯎": "⿰骨𫢉",
	"𩬰": "⿱髟⿰工凡",
	"鬒": "⿱髟真",
	"鱀": "⿱旣魚",
	"鳽": "⿰幵鳥",
	"䳎": "⿰𦥑鳥",
	"䳭": "⿰即鳥",
	"鵧": "⿰幷鳥",
	"𪃎": "⿰兪鳥",
	"䳸": "⿸麻鳥",
	"𪄅": "⿱殺鳥",
	"𪈎": "⿰頼鳥",
	"𪊑": "⿸鹿幵",
	"麻": "⿸广𣏟",
	"䵖": "⿱𠭃黍",
	"黹": "⿱⑥㡀",
	"黾": "⿱口⿻日乚",
	"鼅": "⿱知黽",
	"鼏": "⿱冖鼎",
	"鼖": "⿱𠦄鼓",
	"鼻": "⿱自𢌿",
	"𪘀": "⿰齒幷"
};

var STROKES = {
	"㐀": "5",
	"㐁": "6",
	"㐂": "6",
	"㐃": "3",
	"㐄": "3",
	"㐅": "2",
	"㐆": "6",
	"㐇": "3",
	"㐈": "3",
	"㐉": "3",
	"㐊": "4",
	"㐋": "4",
	"㐌": "5",
	"㐍": "5",
	"㐎": "5",
	"㐏": "5",
	"㐐": "6",
	"㐑": "6",
	"㐒": "6",
	"㐓": "6",
	"㐔": "6",
	"㐕": "6",
	"㐖": "7",
	"㐗": "7",
	"㐘": "7",
	"㐙": "8",
	"㐚": "8",
	"㐛": "8",
	"㐜": "9",
	"㐝": "9",
	"㐞": "9",
	"㐟": "9",
	"㐠": "9",
	"㐡": "11",
	"㐢": "11",
	"㐣": "11",
	"㐤": "12",
	"㐥": "16",
	"㐦": "19",
	"㐧": "4",
	"㐨": "8",
	"㐩": "8",
	"㐪": "6",
	"㐫": "6",
	"㐬": "7",
	"㐭": "8",
	"㐮": "13",
	"㐯": "17",
	"㐰": "5",
	"㐱": "5",
	"㐲": "5",
	"㐳": "5",
	"㐴": "5",
	"㐵": "5",
	"㐶": "5",
	"㐷": "5",
	"㐸": "6",
	"㐹": "6",
	"㐺": "6",
	"㐻": "6",
	"㐼": "6",
	"㐽": "6",
	"㐾": "6",
	"㐿": "6",
	"㑀": "6",
	"㑁": "7",
	"㑂": "7",
	"㑃": "7",
	"㑄": "7",
	"㑅": "7",
	"㑆": "7",
	"㑇": "7",
	"㑈": "7",
	"㑉": "8",
	"㑊": "8",
	"㑋": "8",
	"㑌": "8",
	"㑍": "8",
	"㑎": "8",
	"㑏": "8",
	"㑐": "8",
	"㑑": "8",
	"㑒": "8",
	"㑓": "8",
	"㑔": "8",
	"㑕": "8",
	"㑖": "8",
	"㑗": "9",
	"㑘": "9",
	"㑙": "9",
	"㑚": "9",
	"㑛": "9",
	"㑜": "9",
	"㑝": "9",
	"㑞": "9",
	"㑟": "9",
	"㑠": "9",
	"㑡": "9",
	"㑢": "9",
	"㑣": "10",
	"㑤": "11",
	"㑥": "10",
	"㑦": "10",
	"㑧": "10",
	"㑨": "10",
	"㑩": "10",
	"㑪": "10",
	"㑫": "10",
	"㑬": "10",
	"㑭": "10",
	"㑮": "11",
	"㑯": "11",
	"㑰": "11",
	"㑱": "11",
	"㑲": "11",
	"㑳": "12",
	"㑴": "12",
	"㑵": "12",
	"㑶": "12",
	"㑷": "12",
	"㑸": "12",
	"㑹": "12",
	"㑺": "12",
	"㑻": "13",
	"㑼": "13",
	"㑽": "13",
	"㑾": "13",
	"㑿": "13",
	"㒀": "13",
	"㒁": "13",
	"㒂": "14",
	"㒃": "14",
	"㒄": "14",
	"㒅": "14",
	"㒆": "14",
	"㒇": "14",
	"㒈": "14",
	"㒉": "14",
	"㒊": "14",
	"㒋": "14",
	"㒌": "14",
	"㒍": "14",
	"㒎": "14",
	"㒏": "14",
	"㒐": "14",
	"㒑": "15",
	"㒒": "15",
	"㒓": "15",
	"㒔": "15",
	"㒕": "15",
	"㒖": "15",
	"㒗": "15",
	"㒘": "15",
	"㒙": "16",
	"㒚": "16",
	"㒛": "16",
	"㒜": "16",
	"㒝": "17",
	"㒞": "17",
	"㒟": "18",
	"㒠": "18",
	"㒡": "19",
	"㒢": "19",
	"㒣": "19",
	"㒤": "20",
	"㒥": "20",
	"㒦": "20",
	"㒧": "21",
	"㒨": "21",
	"㒩": "23",
	"㒪": "26",
	"㒫": "6",
	"㒬": "8",
	"㒭": "10",
	"㒮": "11",
	"㒯": "18",
	"㒰": "5",
	"㒱": "5",
	"㒲": "6",
	"㒳": "7",
	"㒴": "7",
	"㒵": "7",
	"㒶": "7",
	"㒷": "7",
	"㒸": "9",
	"㒹": "20",
	"㒺": "8",
	"㒻": "11",
	"㒼": "11",
	"㒽": "12",
	"㒾": "13",
	"㒿": "22",
	"㓀": "4",
	"㓁": "4",
	"㓂": "9",
	"㓃": "12",
	"㓄": "15",
	"㓅": "4",
	"㓆": "6",
	"㓇": "6",
	"㓈": "7",
	"㓉": "8",
	"㓊": "8",
	"㓋": "8",
	"㓌": "8",
	"㓍": "8",
	"㓎": "9",
	"㓏": "9",
	"㓐": "10",
	"㓑": "10",
	"㓒": "10",
	"㓓": "11",
	"㓔": "12",
	"㓕": "12",
	"㓖": "13",
	"㓗": "14",
	"㓘": "11",
	"㓙": "6",
	"㓚": "5",
	"㓛": "5",
	"㓜": "5",
	"㓝": "6",
	"㓞": "6",
	"㓟": "7",
	"㓠": "7",
	"㓡": "8",
	"㓢": "8",
	"㓣": "8",
	"㓤": "8",
	"㓥": "8",
	"㓦": "8",
	"㓧": "9",
	"㓨": "9",
	"㓩": "9",
	"㓪": "9",
	"㓫": "9",
	"㓬": "10",
	"㓭": "10",
	"㓮": "10",
	"㓯": "10",
	"㓰": "10",
	"㓱": "11",
	"㓲": "11",
	"㓳": "11",
	"㓴": "11",
	"㓵": "11",
	"㓶": "11",
	"㓷": "12",
	"㓸": "12",
	"㓹": "12",
	"㓺": "12",
	"㓻": "12",
	"㓼": "13",
	"㓽": "13",
	"㓾": "14",
	"㓿": "14",
	"㔀": "14",
	"㔁": "14",
	"㔂": "14",
	"㔃": "14",
	"㔄": "14",
	"㔅": "14",
	"㔆": "14",
	"㔇": "14",
	"㔈": "14",
	"㔉": "14",
	"㔊": "15",
	"㔋": "16",
	"㔌": "16",
	"㔍": "16",
	"㔎": "17",
	"㔏": "17",
	"㔐": "18",
	"㔑": "19",
	"㔒": "20",
	"㔓": "5",
	"㔔": "6",
	"㔕": "6",
	"㔖": "6",
	"㔗": "7",
	"㔘": "7",
	"㔙": "8",
	"㔚": "8",
	"㔛": "8",
	"㔜": "9",
	"㔝": "10",
	"㔞": "10",
	"㔟": "10",
	"㔠": "11",
	"㔡": "12",
	"㔢": "14",
	"㔣": "17",
	"㔤": "17",
	"㔥": "17",
	"㔦": "17",
	"㔧": "18",
	"㔨": "11",
	"㔩": "12",
	"㔪": "13",
	"㔫": "4",
	"㔬": "8",
	"㔭": "11",
	"㔮": "21",
	"㔯": "7",
	"㔰": "7",
	"㔱": "11",
	"㔲": "13",
	"㔳": "13",
	"㔴": "13",
	"㔵": "14",
	"㔶": "26",
	"㔷": "7",
	"㔸": "12",
	"㔹": "4",
	"㔺": "6",
	"㔻": "6",
	"㔼": "13",
	"㔽": "8",
	"㔾": "3",
	"㔿": "3",
	"㕀": "7",
	"㕁": "8",
	"㕂": "6",
	"㕃": "6",
	"㕄": "6",
	"㕅": "7",
	"㕆": "7",
	"㕇": "7",
	"㕈": "8",
	"㕉": "8",
	"㕊": "9",
	"㕋": "10",
	"㕌": "10",
	"㕍": "10",
	"㕎": "12",
	"㕏": "13",
	"㕐": "14",
	"㕑": "14",
	"㕒": "15",
	"㕓": "17",
	"㕔": "24",
	"㕕": "4",
	"㕖": "10",
	"㕗": "11",
	"㕘": "11",
	"㕙": "15",
	"㕚": "4",
	"㕛": "4",
	"㕜": "6",
	"㕝": "7",
	"㕞": "8",
	"㕟": "9",
	"㕠": "12",
	"㕡": "14",
	"㕢": "14",
	"㕣": "5",
	"㕤": "5",
	"㕥": "5",
	"㕦": "6",
	"㕧": "6",
	"㕨": "6",
	"㕩": "7",
	"㕪": "7",
	"㕫": "7",
	"㕬": "7",
	"㕭": "7",
	"㕮": "7",
	"㕯": "7",
	"㕰": "7",
	"㕱": "7",
	"㕲": "7",
	"㕳": "7",
	"㕴": "7",
	"㕵": "7",
	"㕶": "7",
	"㕷": "8",
	"㕸": "8",
	"㕹": "8",
	"㕺": "8",
	"㕻": "8",
	"㕼": "8",
	"㕽": "8",
	"㕾": "8",
	"㕿": "8",
	"㖀": "9",
	"㖁": "9",
	"㖂": "9",
	"㖃": "9",
	"㖄": "9",
	"㖅": "9",
	"㖆": "9",
	"㖇": "9",
	"㖈": "9",
	"㖉": "9",
	"㖊": "9",
	"㖋": "9",
	"㖌": "9",
	"㖍": "9",
	"㖎": "9",
	"㖏": "10",
	"㖐": "10",
	"㖑": "10",
	"㖒": "10",
	"㖓": "10",
	"㖔": "10",
	"㖕": "10",
	"㖖": "10",
	"㖗": "10",
	"㖘": "10",
	"㖙": "10",
	"㖚": "10",
	"㖛": "10",
	"㖜": "10",
	"㖝": "10",
	"㖞": "10",
	"㖟": "11",
	"㖠": "11",
	"㖡": "11",
	"㖢": "11",
	"㖣": "11",
	"㖤": "11",
	"㖥": "11",
	"㖦": "11",
	"㖧": "11",
	"㖨": "11",
	"㖩": "11",
	"㖪": "11",
	"㖫": "11",
	"㖬": "11",
	"㖭": "11",
	"㖮": "11",
	"㖯": "11",
	"㖰": "11",
	"㖱": "11",
	"㖲": "11",
	"㖳": "11",
	"㖴": "11",
	"㖵": "11",
	"㖶": "12",
	"㖷": "12",
	"㖸": "12",
	"㖹": "12",
	"㖺": "12",
	"㖻": "12",
	"㖼": "12",
	"㖽": "12",
	"㖾": "12",
	"㖿": "12",
	"㗀": "12",
	"㗁": "12",
	"㗂": "12",
	"㗃": "12",
	"㗄": "12",
	"㗅": "12",
	"㗆": "12",
	"㗇": "12",
	"㗈": "12",
	"㗉": "12",
	"㗊": "12",
	"㗋": "12",
	"㗌": "12",
	"㗍": "12",
	"㗎": "12",
	"㗏": "12",
	"㗐": "12",
	"㗑": "12",
	"㗒": "13",
	"㗓": "13",
	"㗔": "13",
	"㗕": "13",
	"㗖": "13",
	"㗗": "13",
	"㗘": "13",
	"㗙": "13",
	"㗚": "13",
	"㗛": "13",
	"㗜": "13",
	"㗝": "13",
	"㗞": "13",
	"㗟": "13",
	"㗠": "13",
	"㗡": "13",
	"㗢": "14",
	"㗣": "14",
	"㗤": "14",
	"㗥": "14",
	"㗦": "14",
	"㗧": "14",
	"㗨": "14",
	"㗩": "14",
	"㗪": "14",
	"㗫": "14",
	"㗬": "14",
	"㗭": "14",
	"㗮": "14",
	"㗯": "14",
	"㗰": "14",
	"㗱": "15",
	"㗲": "15",
	"㗳": "15",
	"㗴": "15",
	"㗵": "15",
	"㗶": "15",
	"㗷": "15",
	"㗸": "15",
	"㗹": "15",
	"㗺": "15",
	"㗻": "16",
	"㗼": "16",
	"㗽": "16",
	"㗾": "16",
	"㗿": "16",
	"㘀": "16",
	"㘁": "16",
	"㘂": "16",
	"㘃": "16",
	"㘄": "16",
	"㘅": "17",
	"㘆": "17",
	"㘇": "17",
	"㘈": "17",
	"㘉": "18",
	"㘊": "18",
	"㘋": "18",
	"㘌": "18",
	"㘍": "18",
	"㘎": "18",
	"㘏": "18",
	"㘐": "19",
	"㘑": "19",
	"㘒": "19",
	"㘓": "20",
	"㘔": "20",
	"㘕": "21",
	"㘖": "21",
	"㘗": "21",
	"㘘": "22",
	"㘙": "23",
	"㘚": "23",
	"㘛": "25",
	"㘜": "26",
	"㘝": "5",
	"㘞": "5",
	"㘟": "6",
	"㘠": "8",
	"㘡": "8",
	"㘢": "9",
	"㘣": "10",
	"㘤": "14",
	"㘥": "20",
	"㘦": "5",
	"㘧": "7",
	"㘨": "7",
	"㘩": "7",
	"㘪": "7",
	"㘫": "7",
	"㘬": "7",
	"㘭": "7",
	"㘮": "7",
	"㘯": "7",
	"㘰": "7",
	"㘱": "8",
	"㘲": "8",
	"㘳": "8",
	"㘴": "8",
	"㘵": "8",
	"㘶": "9",
	"㘷": "9",
	"㘸": "9",
	"㘹": "9",
	"㘺": "9",
	"㘻": "9",
	"㘼": "9",
	"㘽": "9",
	"㘾": "9",
	"㘿": "10",
	"㙀": "10",
	"㙁": "10",
	"㙂": "10",
	"㙃": "10",
	"㙄": "10",
	"㙅": "10",
	"㙆": "10",
	"㙇": "11",
	"㙈": "11",
	"㙉": "11",
	"㙊": "11",
	"㙋": "11",
	"㙌": "11",
	"㙍": "11",
	"㙎": "12",
	"㙏": "12",
	"㙐": "12",
	"㙑": "12",
	"㙒": "12",
	"㙓": "12",
	"㙔": "12",
	"㙕": "12",
	"㙖": "12",
	"㙗": "12",
	"㙘": "12",
	"㙙": "13",
	"㙚": "13",
	"㙛": "13",
	"㙜": "13",
	"㙝": "13",
	"㙞": "13",
	"㙟": "13",
	"㙠": "14",
	"㙡": "14",
	"㙢": "14",
	"㙣": "14",
	"㙤": "14",
	"㙥": "14",
	"㙦": "14",
	"㙧": "15",
	"㙨": "15",
	"㙩": "15",
	"㙪": "15",
	"㙫": "15",
	"㙬": "15",
	"㙭": "15",
	"㙮": "15",
	"㙯": "15",
	"㙰": "16",
	"㙱": "16",
	"㙲": "16",
	"㙳": "16",
	"㙴": "16",
	"㙵": "16",
	"㙶": "16",
	"㙷": "17",
	"㙸": "17",
	"㙹": "17",
	"㙺": "17",
	"㙻": "18",
	"㙼": "18",
	"㙽": "18",
	"㙾": "19",
	"㙿": "19",
	"㚀": "20",
	"㚁": "24",
	"㚂": "25",
	"㚃": "12",
	"㚄": "15",
	"㚅": "9",
	"㚆": "9",
	"㚇": "9",
	"㚈": "5",
	"㚉": "8",
	"㚊": "12",
	"㚋": "14",
	"㚌": "14",
	"㚍": "18",
	"㚎": "5",
	"㚏": "6",
	"㚐": "6",
	"㚑": "6",
	"㚒": "7",
	"㚓": "7",
	"㚔": "8",
	"㚕": "8",
	"㚖": "8",
	"㚗": "8",
	"㚘": "8",
	"㚙": "8",
	"㚚": "9",
	"㚛": "9",
	"㚜": "11",
	"㚝": "11",
	"㚞": "11",
	"㚟": "12",
	"㚠": "13",
	"㚡": "16",
	"㚢": "5",
	"㚣": "6",
	"㚤": "6",
	"㚥": "6",
	"㚦": "6",
	"㚧": "6",
	"㚨": "6",
	"㚩": "7",
	"㚪": "7",
	"㚫": "7",
	"㚬": "7",
	"㚭": "7",
	"㚮": "7",
	"㚯": "7",
	"㚰": "8",
	"㚱": "8",
	"㚲": "8",
	"㚳": "8",
	"㚴": "8",
	"㚵": "8",
	"㚶": "8",
	"㚷": "8",
	"㚸": "8",
	"㚹": "8",
	"㚺": "8",
	"㚻": "8",
	"㚼": "8",
	"㚽": "8",
	"㚾": "8",
	"㚿": "8",
	"㛀": "8",
	"㛁": "8",
	"㛂": "9",
	"㛃": "9",
	"㛄": "9",
	"㛅": "9",
	"㛆": "9",
	"㛇": "9",
	"㛈": "9",
	"㛉": "9",
	"㛊": "9",
	"㛋": "9",
	"㛌": "9",
	"㛍": "10",
	"㛎": "10",
	"㛏": "10",
	"㛐": "10",
	"㛑": "10",
	"㛒": "10",
	"㛓": "10",
	"㛔": "10",
	"㛕": "10",
	"㛖": "10",
	"㛗": "10",
	"㛘": "10",
	"㛙": "10",
	"㛚": "10",
	"㛛": "10",
	"㛜": "10",
	"㛝": "10",
	"㛞": "10",
	"㛟": "10",
	"㛠": "7",
	"㛡": "10",
	"㛢": "10",
	"㛣": "10",
	"㛤": "10",
	"㛥": "11",
	"㛦": "11",
	"㛧": "11",
	"㛨": "11",
	"㛩": "11",
	"㛪": "11",
	"㛫": "11",
	"㛬": "11",
	"㛭": "11",
	"㛮": "12",
	"㛯": "12",
	"㛰": "12",
	"㛱": "12",
	"㛲": "12",
	"㛳": "12",
	"㛴": "12",
	"㛵": "12",
	"㛶": "12",
	"㛷": "12",
	"㛸": "12",
	"㛹": "12",
	"㛺": "12",
	"㛻": "12",
	"㛼": "12",
	"㛽": "12",
	"㛾": "12",
	"㛿": "12",
	"㜀": "12",
	"㜁": "12",
	"㜂": "12",
	"㜃": "12",
	"㜄": "12",
	"㜅": "13",
	"㜆": "13",
	"㜇": "13",
	"㜈": "13",
	"㜉": "13",
	"㜊": "13",
	"㜋": "13",
	"㜌": "13",
	"㜍": "13",
	"㜎": "13",
	"㜏": "13",
	"㜐": "13",
	"㜑": "13",
	"㜒": "13",
	"㜓": "13",
	"㜔": "13",
	"㜕": "14",
	"㜖": "14",
	"㜗": "14",
	"㜘": "14",
	"㜙": "14",
	"㜚": "14",
	"㜛": "14",
	"㜜": "14",
	"㜝": "14",
	"㜞": "14",
	"㜟": "14",
	"㜠": "14",
	"㜡": "14",
	"㜢": "14",
	"㜣": "15",
	"㜤": "15",
	"㜥": "15",
	"㜦": "15",
	"㜧": "15",
	"㜨": "15",
	"㜩": "16",
	"㜪": "16",
	"㜫": "16",
	"㜬": "16",
	"㜭": "16",
	"㜮": "17",
	"㜯": "17",
	"㜰": "18",
	"㜱": "18",
	"㜲": "19",
	"㜳": "19",
	"㜴": "19",
	"㜵": "19",
	"㜶": "20",
	"㜷": "20",
	"㜸": "20",
	"㜹": "21",
	"㜺": "22",
	"㜻": "26",
	"㜼": "26",
	"㜽": "6",
	"㜾": "7",
	"㜿": "7",
	"㝀": "8",
	"㝁": "9",
	"㝂": "10",
	"㝃": "10",
	"㝄": "12",
	"㝅": "13",
	"㝆": "15",
	"㝇": "16",
	"㝈": "25",
	"㝉": "4",
	"㝊": "5",
	"㝋": "5",
	"㝌": "6",
	"㝍": "6",
	"㝎": "7",
	"㝏": "7",
	"㝐": "7",
	"㝑": "7",
	"㝒": "8",
	"㝓": "9",
	"㝔": "9",
	"㝕": "9",
	"㝖": "9",
	"㝗": "10",
	"㝘": "10",
	"㝙": "10",
	"㝚": "10",
	"㝛": "11",
	"㝜": "11",
	"㝝": "11",
	"㝞": "11",
	"㝟": "11",
	"㝠": "11",
	"㝡": "11",
	"㝢": "12",
	"㝣": "12",
	"㝤": "13",
	"㝥": "13",
	"㝦": "13",
	"㝧": "13",
	"㝨": "13",
	"㝩": "14",
	"㝪": "14",
	"㝫": "14",
	"㝬": "14",
	"㝭": "15",
	"㝮": "15",
	"㝯": "15",
	"㝰": "18",
	"㝱": "21",
	"㝲": "26",
	"㝳": "5",
	"㝴": "7",
	"㝵": "8",
	"㝶": "10",
	"㝷": "12",
	"㝸": "10",
	"㝹": "12",
	"㝺": "14",
	"㝻": "15",
	"㝼": "6",
	"㝽": "7",
	"㝾": "8",
	"㝿": "8",
	"㞀": "9",
	"㞁": "9",
	"㞂": "10",
	"㞃": "11",
	"㞄": "11",
	"㞅": "11",
	"㞆": "11",
	"㞇": "12",
	"㞈": "12",
	"㞉": "13",
	"㞊": "13",
	"㞋": "5",
	"㞌": "6",
	"㞍": "6",
	"㞎": "7",
	"㞏": "8",
	"㞐": "8",
	"㞑": "8",
	"㞒": "9",
	"㞓": "9",
	"㞔": "9",
	"㞕": "9",
	"㞖": "9",
	"㞗": "10",
	"㞘": "11",
	"㞙": "11",
	"㞚": "12",
	"㞛": "12",
	"㞜": "14",
	"㞝": "14",
	"㞞": "14",
	"㞟": "15",
	"㞠": "15",
	"㞡": "19",
	"㞢": "4",
	"㞣": "7",
	"㞤": "5",
	"㞥": "5",
	"㞦": "5",
	"㞧": "5",
	"㞨": "6",
	"㞩": "6",
	"㞪": "6",
	"㞫": "6",
	"㞬": "6",
	"㞭": "6",
	"㞮": "6",
	"㞯": "6",
	"㞰": "7",
	"㞱": "7",
	"㞲": "7",
	"㞳": "7",
	"㞴": "7",
	"㞵": "7",
	"㞶": "7",
	"㞷": "7",
	"㞸": "7",
	"㞹": "8",
	"㞺": "8",
	"㞻": "8",
	"㞼": "8",
	"㞽": "8",
	"㞾": "8",
	"㞿": "8",
	"㟀": "8",
	"㟁": "8",
	"㟂": "8",
	"㟃": "8",
	"㟄": "9",
	"㟅": "9",
	"㟆": "9",
	"㟇": "10",
	"㟈": "10",
	"㟉": "10",
	"㟊": "10",
	"㟋": "10",
	"㟌": "10",
	"㟍": "10",
	"㟎": "10",
	"㟏": "10",
	"㟐": "10",
	"㟑": "10",
	"㟒": "10",
	"㟓": "10",
	"㟔": "10",
	"㟕": "10",
	"㟖": "10",
	"㟗": "11",
	"㟘": "11",
	"㟙": "11",
	"㟚": "11",
	"㟛": "11",
	"㟜": "11",
	"㟝": "11",
	"㟞": "11",
	"㟟": "11",
	"㟠": "11",
	"㟡": "11",
	"㟢": "11",
	"㟣": "11",
	"㟤": "11",
	"㟥": "11",
	"㟦": "12",
	"㟧": "12",
	"㟨": "12",
	"㟩": "12",
	"㟪": "12",
	"㟫": "12",
	"㟬": "12",
	"㟭": "12",
	"㟮": "12",
	"㟯": "12",
	"㟰": "13",
	"㟱": "13",
	"㟲": "13",
	"㟳": "13",
	"㟴": "13",
	"㟵": "13",
	"㟶": "13",
	"㟷": "13",
	"㟸": "13",
	"㟹": "14",
	"㟺": "14",
	"㟻": "14",
	"㟼": "14",
	"㟽": "14",
	"㟾": "14",
	"㟿": "14",
	"㠀": "14",
	"㠁": "14",
	"㠂": "14",
	"㠃": "14",
	"㠄": "14",
	"㠅": "15",
	"㠆": "15",
	"㠇": "15",
	"㠈": "15",
	"㠉": "15",
	"㠊": "15",
	"㠋": "15",
	"㠌": "15",
	"㠍": "15",
	"㠎": "15",
	"㠏": "15",
	"㠐": "15",
	"㠑": "16",
	"㠒": "16",
	"㠓": "16",
	"㠔": "16",
	"㠕": "16",
	"㠖": "16",
	"㠗": "16",
	"㠘": "17",
	"㠙": "17",
	"㠚": "17",
	"㠛": "17",
	"㠜": "17",
	"㠝": "18",
	"㠞": "18",
	"㠟": "18",
	"㠠": "19",
	"㠡": "19",
	"㠢": "19",
	"㠣": "19",
	"㠤": "20",
	"㠥": "21",
	"㠦": "21",
	"㠧": "22",
	"㠨": "28",
	"㠩": "6",
	"㠪": "4",
	"㠫": "10",
	"㠬": "10",
	"㠭": "12",
	"㠮": "15",
	"㠯": "5",
	"㠰": "8",
	"㠱": "11",
	"㠲": "5",
	"㠳": "5",
	"㠴": "6",
	"㠵": "6",
	"㠶": "6",
	"㠷": "7",
	"㠸": "7",
	"㠹": "7",
	"㠺": "7",
	"㠻": "7",
	"㠼": "7",
	"㠽": "8",
	"㠾": "8",
	"㠿": "8",
	"㡀": "8",
	"㡁": "9",
	"㡂": "9",
	"㡃": "9",
	"㡄": "9",
	"㡅": "9",
	"㡆": "9",
	"㡇": "10",
	"㡈": "10",
	"㡉": "11",
	"㡊": "11",
	"㡋": "11",
	"㡌": "11",
	"㡍": "11",
	"㡎": "11",
	"㡏": "12",
	"㡐": "12",
	"㡑": "12",
	"㡒": "12",
	"㡓": "12",
	"㡔": "12",
	"㡕": "12",
	"㡖": "12",
	"㡗": "13",
	"㡘": "13",
	"㡙": "13",
	"㡚": "13",
	"㡛": "13",
	"㡜": "14",
	"㡝": "14",
	"㡞": "14",
	"㡟": "14",
	"㡠": "15",
	"㡡": "15",
	"㡢": "16",
	"㡣": "16",
	"㡤": "16",
	"㡥": "17",
	"㡦": "17",
	"㡧": "20",
	"㡨": "20",
	"㡩": "22",
	"㡪": "22",
	"㡫": "12",
	"㡬": "12",
	"㡭": "14",
	"㡮": "16",
	"㡯": "6",
	"㡰": "6",
	"㡱": "6",
	"㡲": "7",
	"㡳": "7",
	"㡴": "8",
	"㡵": "8",
	"㡶": "8",
	"㡷": "8",
	"㡸": "8",
	"㡹": "8",
	"㡺": "8",
	"㡻": "8",
	"㡼": "9",
	"㡽": "9",
	"㡾": "9",
	"㡿": "9",
	"㢀": "9",
	"㢁": "9",
	"㢂": "9",
	"㢃": "10",
	"㢄": "10",
	"㢅": "10",
	"㢆": "10",
	"㢇": "10",
	"㢈": "11",
	"㢉": "11",
	"㢊": "11",
	"㢋": "11",
	"㢌": "11",
	"㢍": "12",
	"㢎": "12",
	"㢏": "12",
	"㢐": "12",
	"㢑": "13",
	"㢒": "14",
	"㢓": "14",
	"㢔": "14",
	"㢕": "14",
	"㢖": "15",
	"㢗": "15",
	"㢘": "15",
	"㢙": "16",
	"㢚": "16",
	"㢛": "16",
	"㢜": "16",
	"㢝": "19",
	"㢞": "20",
	"㢟": "6",
	"㢠": "8",
	"㢡": "14",
	"㢢": "15",
	"㢣": "16",
	"㢤": "7",
	"㢥": "9",
	"㢦": "13",
	"㢧": "4",
	"㢨": "6",
	"㢩": "6",
	"㢪": "6",
	"㢫": "6",
	"㢬": "7",
	"㢭": "7",
	"㢮": "8",
	"㢯": "8",
	"㢰": "8",
	"㢱": "8",
	"㢲": "9",
	"㢳": "9",
	"㢴": "9",
	"㢵": "9",
	"㢶": "9",
	"㢷": "9",
	"㢸": "10",
	"㢹": "10",
	"㢺": "11",
	"㢻": "11",
	"㢼": "11",
	"㢽": "12",
	"㢾": "12",
	"㢿": "12",
	"㣀": "13",
	"㣁": "13",
	"㣂": "13",
	"㣃": "14",
	"㣄": "15",
	"㣅": "15",
	"㣆": "21",
	"㣇": "8",
	"㣈": "16",
	"㣉": "6",
	"㣊": "7",
	"㣋": "8",
	"㣌": "8",
	"㣍": "8",
	"㣎": "11",
	"㣏": "12",
	"㣐": "12",
	"㣑": "14",
	"㣒": "15",
	"㣓": "16",
	"㣔": "5",
	"㣕": "6",
	"㣖": "7",
	"㣗": "7",
	"㣘": "8",
	"㣙": "8",
	"㣚": "9",
	"㣛": "9",
	"㣜": "9",
	"㣝": "9",
	"㣞": "9",
	"㣟": "9",
	"㣠": "9",
	"㣡": "9",
	"㣢": "10",
	"㣣": "10",
	"㣤": "11",
	"㣥": "11",
	"㣦": "11",
	"㣧": "11",
	"㣨": "11",
	"㣩": "11",
	"㣪": "12",
	"㣫": "12",
	"㣬": "12",
	"㣭": "12",
	"㣮": "12",
	"㣯": "13",
	"㣰": "14",
	"㣱": "14",
	"㣲": "14",
	"㣳": "15",
	"㣴": "15",
	"㣵": "16",
	"㣶": "16",
	"㣷": "17",
	"㣸": "19",
	"㣹": "20",
	"㣺": "5",
	"㣻": "6",
	"㣼": "6",
	"㣽": "7",
	"㣾": "6",
	"㣿": "6",
	"㤀": "7",
	"㤁": "8",
	"㤂": "8",
	"㤃": "7",
	"㤄": "7",
	"㤅": "8",
	"㤆": "7",
	"㤇": "7",
	"㤈": "7",
	"㤉": "7",
	"㤊": "7",
	"㤋": "7",
	"㤌": "8",
	"㤍": "9",
	"㤎": "9",
	"㤏": "8",
	"㤐": "8",
	"㤑": "8",
	"㤒": "8",
	"㤓": "8",
	"㤔": "8",
	"㤕": "8",
	"㤖": "8",
	"㤗": "9",
	"㤘": "8",
	"㤙": "9",
	"㤚": "9",
	"㤛": "9",
	"㤜": "9",
	"㤝": "9",
	"㤞": "9",
	"㤟": "10",
	"㤠": "10",
	"㤡": "9",
	"㤢": "9",
	"㤣": "10",
	"㤤": "9",
	"㤥": "9",
	"㤦": "9",
	"㤧": "9",
	"㤨": "9",
	"㤩": "10",
	"㤪": "10",
	"㤫": "10",
	"㤬": "9",
	"㤭": "9",
	"㤮": "11",
	"㤯": "10",
	"㤰": "11",
	"㤱": "10",
	"㤲": "11",
	"㤳": "10",
	"㤴": "10",
	"㤵": "11",
	"㤶": "10",
	"㤷": "10",
	"㤸": "10",
	"㤹": "10",
	"㤺": "9",
	"㤻": "11",
	"㤼": "10",
	"㤽": "10",
	"㤾": "11",
	"㤿": "11",
	"㥀": "11",
	"㥁": "12",
	"㥂": "11",
	"㥃": "11",
	"㥄": "11",
	"㥅": "11",
	"㥆": "11",
	"㥇": "11",
	"㥈": "12",
	"㥉": "11",
	"㥊": "11",
	"㥋": "12",
	"㥌": "11",
	"㥍": "11",
	"㥎": "12",
	"㥏": "11",
	"㥐": "12",
	"㥑": "12",
	"㥒": "11",
	"㥓": "11",
	"㥔": "11",
	"㥕": "12",
	"㥖": "12",
	"㥗": "11",
	"㥘": "11",
	"㥙": "11",
	"㥚": "12",
	"㥛": "12",
	"㥜": "12",
	"㥝": "12",
	"㥞": "12",
	"㥟": "12",
	"㥠": "12",
	"㥡": "12",
	"㥢": "12",
	"㥣": "13",
	"㥤": "13",
	"㥥": "12",
	"㥦": "13",
	"㥧": "12",
	"㥨": "13",
	"㥩": "12",
	"㥪": "12",
	"㥫": "12",
	"㥬": "13",
	"㥭": "13",
	"㥮": "13",
	"㥯": "14",
	"㥰": "13",
	"㥱": "13",
	"㥲": "14",
	"㥳": "13",
	"㥴": "13",
	"㥵": "13",
	"㥶": "14",
	"㥷": "14",
	"㥸": "14",
	"㥹": "14",
	"㥺": "13",
	"㥻": "14",
	"㥼": "14",
	"㥽": "14",
	"㥾": "14",
	"㥿": "15",
	"㦀": "14",
	"㦁": "15",
	"㦂": "15",
	"㦃": "14",
	"㦄": "15",
	"㦅": "14",
	"㦆": "14",
	"㦇": "14",
	"㦈": "14",
	"㦉": "15",
	"㦊": "15",
	"㦋": "15",
	"㦌": "16",
	"㦍": "15",
	"㦎": "15",
	"㦏": "15",
	"㦐": "15",
	"㦑": "15",
	"㦒": "15",
	"㦓": "15",
	"㦔": "16",
	"㦕": "15",
	"㦖": "15",
	"㦗": "16",
	"㦘": "17",
	"㦙": "16",
	"㦚": "18",
	"㦛": "18",
	"㦜": "17",
	"㦝": "18",
	"㦞": "18",
	"㦟": "18",
	"㦠": "17",
	"㦡": "18",
	"㦢": "18",
	"㦣": "20",
	"㦤": "20",
	"㦥": "19",
	"㦦": "19",
	"㦧": "19",
	"㦨": "20",
	"㦩": "20",
	"㦪": "20",
	"㦫": "22",
	"㦬": "22",
	"㦭": "27",
	"㦮": "7",
	"㦯": "7",
	"㦰": "8",
	"㦱": "8",
	"㦲": "8",
	"㦳": "9",
	"㦴": "10",
	"㦵": "10",
	"㦶": "10",
	"㦷": "11",
	"㦸": "12",
	"㦹": "13",
	"㦺": "14",
	"㦻": "15",
	"㦼": "15",
	"㦽": "17",
	"㦾": "7",
	"㦿": "8",
	"㧀": "8",
	"㧁": "9",
	"㧂": "9",
	"㧃": "5",
	"㧄": "5",
	"㧅": "5",
	"㧆": "6",
	"㧇": "6",
	"㧈": "6",
	"㧉": "7",
	"㧊": "7",
	"㧋": "7",
	"㧌": "7",
	"㧍": "7",
	"㧎": "7",
	"㧏": "7",
	"㧐": "7",
	"㧑": "7",
	"㧒": "8",
	"㧓": "8",
	"㧔": "8",
	"㧕": "8",
	"㧖": "8",
	"㧗": "8",
	"㧘": "9",
	"㧙": "8",
	"㧚": "8",
	"㧛": "8",
	"㧜": "8",
	"㧝": "8",
	"㧞": "8",
	"㧟": "8",
	"㧠": "8",
	"㧡": "9",
	"㧢": "9",
	"㧣": "9",
	"㧤": "9",
	"㧥": "9",
	"㧦": "9",
	"㧧": "9",
	"㧨": "9",
	"㧩": "9",
	"㧪": "9",
	"㧫": "9",
	"㧬": "10",
	"㧭": "10",
	"㧮": "9",
	"㧯": "9",
	"㧰": "9",
	"㧱": "10",
	"㧲": "10",
	"㧳": "11",
	"㧴": "10",
	"㧵": "10",
	"㧶": "10",
	"㧷": "10",
	"㧸": "10",
	"㧹": "11",
	"㧺": "11",
	"㧻": "11",
	"㧼": "11",
	"㧽": "11",
	"㧾": "11",
	"㧿": "11",
	"㨀": "11",
	"㨁": "11",
	"㨂": "11",
	"㨃": "11",
	"㨄": "11",
	"㨅": "11",
	"㨆": "11",
	"㨇": "12",
	"㨈": "11",
	"㨉": "12",
	"㨊": "12",
	"㨋": "12",
	"㨌": "13",
	"㨍": "13",
	"㨎": "12",
	"㨏": "12",
	"㨐": "12",
	"㨑": "12",
	"㨒": "12",
	"㨓": "12",
	"㨔": "12",
	"㨕": "12",
	"㨖": "12",
	"㨗": "12",
	"㨘": "12",
	"㨙": "13",
	"㨚": "13",
	"㨛": "13",
	"㨜": "13",
	"㨝": "13",
	"㨞": "13",
	"㨟": "13",
	"㨠": "13",
	"㨡": "13",
	"㨢": "13",
	"㨣": "13",
	"㨤": "13",
	"㨥": "13",
	"㨦": "13",
	"㨧": "13",
	"㨨": "13",
	"㨩": "13",
	"㨪": "13",
	"㨫": "13",
	"㨬": "13",
	"㨭": "14",
	"㨮": "14",
	"㨯": "14",
	"㨰": "14",
	"㨱": "14",
	"㨲": "14",
	"㨳": "14",
	"㨴": "14",
	"㨵": "14",
	"㨶": "14",
	"㨷": "14",
	"㨸": "14",
	"㨹": "14",
	"㨺": "14",
	"㨻": "15",
	"㨼": "15",
	"㨽": "14",
	"㨾": "14",
	"㨿": "14",
	"㩀": "14",
	"㩁": "14",
	"㩂": "14",
	"㩃": "15",
	"㩄": "15",
	"㩅": "15",
	"㩆": "15",
	"㩇": "15",
	"㩈": "15",
	"㩉": "15",
	"㩊": "15",
	"㩋": "15",
	"㩌": "15",
	"㩍": "15",
	"㩎": "15",
	"㩏": "15",
	"㩐": "15",
	"㩑": "15",
	"㩒": "16",
	"㩓": "17",
	"㩔": "16",
	"㩕": "16",
	"㩖": "16",
	"㩗": "16",
	"㩘": "16",
	"㩙": "16",
	"㩚": "17",
	"㩛": "17",
	"㩜": "17",
	"㩝": "17",
	"㩞": "17",
	"㩟": "17",
	"㩠": "18",
	"㩡": "18",
	"㩢": "18",
	"㩣": "18",
	"㩤": "18",
	"㩥": "18",
	"㩦": "18",
	"㩧": "18",
	"㩨": "18",
	"㩩": "18",
	"㩪": "18",
	"㩫": "18",
	"㩬": "19",
	"㩭": "19",
	"㩮": "20",
	"㩯": "20",
	"㩰": "20",
	"㩱": "21",
	"㩲": "21",
	"㩳": "21",
	"㩴": "21",
	"㩵": "23",
	"㩶": "23",
	"㩷": "23",
	"㩸": "25",
	"㩹": "25",
	"㩺": "8",
	"㩻": "10",
	"㩼": "10",
	"㩽": "11",
	"㩾": "12",
	"㩿": "7",
	"㪀": "7",
	"㪁": "8",
	"㪂": "8",
	"㪃": "9",
	"㪄": "9",
	"㪅": "9",
	"㪆": "9",
	"㪇": "10",
	"㪈": "10",
	"㪉": "10",
	"㪊": "11",
	"㪋": "11",
	"㪌": "11",
	"㪍": "11",
	"㪎": "11",
	"㪏": "12",
	"㪐": "12",
	"㪑": "12",
	"㪒": "12",
	"㪓": "12",
	"㪔": "12",
	"㪕": "12",
	"㪖": "12",
	"㪗": "12",
	"㪘": "12",
	"㪙": "12",
	"㪚": "12",
	"㪛": "13",
	"㪜": "13",
	"㪝": "13",
	"㪞": "13",
	"㪟": "13",
	"㪠": "14",
	"㪡": "14",
	"㪢": "14",
	"㪣": "14",
	"㪤": "15",
	"㪥": "15",
	"㪦": "15",
	"㪧": "16",
	"㪨": "16",
	"㪩": "16",
	"㪪": "16",
	"㪫": "18",
	"㪬": "18",
	"㪭": "20",
	"㪮": "21",
	"㪯": "7",
	"㪰": "10",
	"㪱": "13",
	"㪲": "6",
	"㪳": "6",
	"㪴": "8",
	"㪵": "9",
	"㪶": "10",
	"㪷": "11",
	"㪸": "12",
	"㪹": "15",
	"㪺": "17",
	"㪻": "23",
	"㪼": "9",
	"㪽": "9",
	"㪾": "10",
	"㪿": "10",
	"㫀": "12",
	"㫁": "14",
	"㫂": "15",
	"㫃": "6",
	"㫄": "8",
	"㫅": "10",
	"㫆": "9",
	"㫇": "10",
	"㫈": "10",
	"㫉": "10",
	"㫊": "11",
	"㫋": "11",
	"㫌": "11",
	"㫍": "12",
	"㫎": "15",
	"㫏": "15",
	"㫐": "6",
	"㫑": "6",
	"㫒": "7",
	"㫓": "7",
	"㫔": "7",
	"㫕": "7",
	"㫖": "7",
	"㫗": "7",
	"㫘": "8",
	"㫙": "8",
	"㫚": "8",
	"㫛": "9",
	"㫜": "9",
	"㫝": "9",
	"㫞": "9",
	"㫟": "9",
	"㫠": "9",
	"㫡": "9",
	"㫢": "9",
	"㫣": "9",
	"㫤": "9",
	"㫥": "10",
	"㫦": "10",
	"㫧": "10",
	"㫨": "10",
	"㫩": "10",
	"㫪": "10",
	"㫫": "10",
	"㫬": "10",
	"㫭": "10",
	"㫮": "10",
	"㫯": "11",
	"㫰": "11",
	"㫱": "11",
	"㫲": "11",
	"㫳": "11",
	"㫴": "11",
	"㫵": "12",
	"㫶": "12",
	"㫷": "12",
	"㫸": "12",
	"㫹": "12",
	"㫺": "12",
	"㫻": "12",
	"㫼": "12",
	"㫽": "12",
	"㫾": "12",
	"㫿": "12",
	"㬀": "12",
	"㬁": "13",
	"㬂": "13",
	"㬃": "13",
	"㬄": "13",
	"㬅": "13",
	"㬆": "13",
	"㬇": "13",
	"㬈": "13",
	"㬉": "13",
	"㬊": "13",
	"㬋": "13",
	"㬌": "13",
	"㬍": "14",
	"㬎": "14",
	"㬏": "14",
	"㬐": "14",
	"㬑": "15",
	"㬒": "15",
	"㬓": "15",
	"㬔": "15",
	"㬕": "15",
	"㬖": "15",
	"㬗": "16",
	"㬘": "16",
	"㬙": "16",
	"㬚": "16",
	"㬛": "16",
	"㬜": "16",
	"㬝": "16",
	"㬞": "16",
	"㬟": "16",
	"㬠": "17",
	"㬡": "17",
	"㬢": "17",
	"㬣": "18",
	"㬤": "18",
	"㬥": "18",
	"㬦": "18",
	"㬧": "18",
	"㬨": "18",
	"㬩": "19",
	"㬪": "19",
	"㬫": "20",
	"㬬": "22",
	"㬭": "22",
	"㬮": "23",
	"㬯": "25",
	"㬰": "6",
	"㬱": "16",
	"㬲": "17",
	"㬳": "8",
	"㬴": "10",
	"㬵": "10",
	"㬶": "11",
	"㬷": "11",
	"㬸": "12",
	"㬹": "12",
	"㬺": "14",
	"㬻": "14",
	"㬼": "15",
	"㬽": "15",
	"㬾": "15",
	"㬿": "16",
	"㭀": "17",
	"㭁": "6",
	"㭂": "7",
	"㭃": "7",
	"㭄": "7",
	"㭅": "7",
	"㭆": "7",
	"㭇": "8",
	"㭈": "8",
	"㭉": "8",
	"㭊": "8",
	"㭋": "8",
	"㭌": "8",
	"㭍": "8",
	"㭎": "8",
	"㭏": "8",
	"㭐": "8",
	"㭑": "9",
	"㭒": "9",
	"㭓": "9",
	"㭔": "9",
	"㭕": "9",
	"㭖": "9",
	"㭗": "9",
	"㭘": "10",
	"㭙": "10",
	"㭚": "10",
	"㭛": "10",
	"㭜": "10",
	"㭝": "10",
	"㭞": "10",
	"㭟": "10",
	"㭠": "10",
	"㭡": "10",
	"㭢": "10",
	"㭣": "10",
	"㭤": "10",
	"㭥": "10",
	"㭦": "10",
	"㭧": "10",
	"㭨": "11",
	"㭩": "11",
	"㭪": "11",
	"㭫": "11",
	"㭬": "11",
	"㭭": "11",
	"㭮": "11",
	"㭯": "11",
	"㭰": "11",
	"㭱": "11",
	"㭲": "11",
	"㭳": "11",
	"㭴": "11",
	"㭵": "11",
	"㭶": "12",
	"㭷": "11",
	"㭸": "12",
	"㭹": "12",
	"㭺": "12",
	"㭻": "12",
	"㭼": "12",
	"㭽": "12",
	"㭾": "12",
	"㭿": "12",
	"㮀": "12",
	"㮁": "12",
	"㮂": "12",
	"㮃": "12",
	"㮄": "12",
	"㮅": "12",
	"㮆": "12",
	"㮇": "12",
	"㮈": "12",
	"㮉": "12",
	"㮊": "12",
	"㮋": "13",
	"㮌": "13",
	"㮍": "13",
	"㮎": "13",
	"㮏": "13",
	"㮐": "13",
	"㮑": "13",
	"㮒": "13",
	"㮓": "13",
	"㮔": "13",
	"㮕": "13",
	"㮖": "13",
	"㮗": "13",
	"㮘": "13",
	"㮙": "13",
	"㮚": "13",
	"㮛": "13",
	"㮜": "13",
	"㮝": "13",
	"㮞": "13",
	"㮟": "13",
	"㮠": "13",
	"㮡": "13",
	"㮢": "13",
	"㮣": "13",
	"㮤": "14",
	"㮥": "14",
	"㮦": "14",
	"㮧": "14",
	"㮨": "14",
	"㮩": "14",
	"㮪": "14",
	"㮫": "14",
	"㮬": "14",
	"㮭": "14",
	"㮮": "14",
	"㮯": "14",
	"㮰": "14",
	"㮱": "14",
	"㮲": "14",
	"㮳": "14",
	"㮴": "14",
	"㮵": "14",
	"㮶": "14",
	"㮷": "14",
	"㮸": "14",
	"㮹": "14",
	"㮺": "14",
	"㮻": "14",
	"㮼": "14",
	"㮽": "14",
	"㮾": "15",
	"㮿": "15",
	"㯀": "15",
	"㯁": "15",
	"㯂": "15",
	"㯃": "15",
	"㯄": "15",
	"㯅": "15",
	"㯆": "15",
	"㯇": "15",
	"㯈": "15",
	"㯉": "15",
	"㯊": "15",
	"㯋": "15",
	"㯌": "15",
	"㯍": "15",
	"㯎": "15",
	"㯏": "15",
	"㯐": "16",
	"㯑": "15",
	"㯒": "15",
	"㯓": "16",
	"㯔": "16",
	"㯕": "16",
	"㯖": "16",
	"㯗": "16",
	"㯘": "16",
	"㯙": "16",
	"㯚": "16",
	"㯛": "16",
	"㯜": "16",
	"㯝": "16",
	"㯞": "16",
	"㯟": "16",
	"㯠": "15",
	"㯡": "16",
	"㯢": "16",
	"㯣": "16",
	"㯤": "16",
	"㯥": "16",
	"㯦": "16",
	"㯧": "16",
	"㯨": "16",
	"㯩": "16",
	"㯪": "17",
	"㯫": "17",
	"㯬": "17",
	"㯭": "17",
	"㯮": "17",
	"㯯": "17",
	"㯰": "17",
	"㯱": "17",
	"㯲": "17",
	"㯳": "17",
	"㯴": "17",
	"㯵": "17",
	"㯶": "17",
	"㯷": "18",
	"㯸": "18",
	"㯹": "18",
	"㯺": "18",
	"㯻": "18",
	"㯼": "18",
	"㯽": "18",
	"㯾": "19",
	"㯿": "19",
	"㰀": "19",
	"㰁": "19",
	"㰂": "19",
	"㰃": "19",
	"㰄": "19",
	"㰅": "19",
	"㰆": "19",
	"㰇": "19",
	"㰈": "19",
	"㰉": "20",
	"㰊": "20",
	"㰋": "20",
	"㰌": "20",
	"㰍": "20",
	"㰎": "20",
	"㰏": "20",
	"㰐": "20",
	"㰑": "20",
	"㰒": "20",
	"㰓": "20",
	"㰔": "21",
	"㰕": "21",
	"㰖": "20",
	"㰗": "22",
	"㰘": "22",
	"㰙": "23",
	"㰚": "23",
	"㰛": "23",
	"㰜": "23",
	"㰝": "7",
	"㰞": "7",
	"㰟": "8",
	"㰠": "8",
	"㰡": "8",
	"㰢": "8",
	"㰣": "9",
	"㰤": "9",
	"㰥": "9",
	"㰦": "9",
	"㰧": "9",
	"㰨": "9",
	"㰩": "10",
	"㰪": "10",
	"㰫": "10",
	"㰬": "10",
	"㰭": "10",
	"㰮": "11",
	"㰯": "11",
	"㰰": "11",
	"㰱": "11",
	"㰲": "12",
	"㰳": "12",
	"㰴": "12",
	"㰵": "12",
	"㰶": "12",
	"㰷": "10",
	"㰸": "12",
	"㰹": "13",
	"㰺": "13",
	"㰻": "13",
	"㰼": "13",
	"㰽": "13",
	"㰾": "13",
	"㰿": "14",
	"㱀": "14",
	"㱁": "14",
	"㱂": "15",
	"㱃": "15",
	"㱄": "16",
	"㱅": "16",
	"㱆": "17",
	"㱇": "17",
	"㱈": "17",
	"㱉": "17",
	"㱊": "19",
	"㱋": "20",
	"㱌": "22",
	"㱍": "23",
	"㱎": "25",
	"㱏": "6",
	"㱐": "7",
	"㱑": "7",
	"㱒": "9",
	"㱓": "9",
	"㱔": "9",
	"㱕": "12",
	"㱖": "12",
	"㱗": "14",
	"㱘": "18",
	"㱙": "6",
	"㱚": "8",
	"㱛": "8",
	"㱜": "8",
	"㱝": "8",
	"㱞": "9",
	"㱟": "9",
	"㱠": "9",
	"㱡": "10",
	"㱢": "11",
	"㱣": "11",
	"㱤": "12",
	"㱥": "12",
	"㱦": "12",
	"㱧": "12",
	"㱨": "12",
	"㱩": "12",
	"㱪": "13",
	"㱫": "13",
	"㱬": "13",
	"㱭": "13",
	"㱮": "13",
	"㱯": "14",
	"㱰": "14",
	"㱱": "14",
	"㱲": "14",
	"㱳": "15",
	"㱴": "15",
	"㱵": "16",
	"㱶": "16",
	"㱷": "16",
	"㱸": "17",
	"㱹": "20",
	"㱺": "20",
	"㱻": "23",
	"㱼": "7",
	"㱽": "8",
	"㱾": "10",
	"㱿": "10",
	"㲀": "11",
	"㲁": "12",
	"㲂": "12",
	"㲃": "12",
	"㲄": "13",
	"㲅": "14",
	"㲆": "16",
	"㲇": "16",
	"㲈": "16",
	"㲉": "17",
	"㲊": "18",
	"㲋": "9",
	"㲌": "6",
	"㲍": "8",
	"㲎": "8",
	"㲏": "8",
	"㲐": "8",
	"㲑": "8",
	"㲒": "9",
	"㲓": "10",
	"㲔": "11",
	"㲕": "11",
	"㲖": "11",
	"㲗": "11",
	"㲘": "11",
	"㲙": "11",
	"㲚": "11",
	"㲛": "12",
	"㲜": "12",
	"㲝": "12",
	"㲞": "12",
	"㲟": "13",
	"㲠": "13",
	"㲡": "13",
	"㲢": "13",
	"㲣": "13",
	"㲤": "14",
	"㲥": "14",
	"㲦": "14",
	"㲧": "14",
	"㲨": "14",
	"㲩": "14",
	"㲪": "16",
	"㲫": "16",
	"㲬": "16",
	"㲭": "16",
	"㲮": "16",
	"㲯": "18",
	"㲰": "18",
	"㲱": "19",
	"㲲": "26",
	"㲳": "10",
	"㲴": "8",
	"㲵": "11",
	"㲶": "15",
	"㲷": "16",
	"㲸": "4",
	"㲹": "5",
	"㲺": "5",
	"㲻": "6",
	"㲼": "5",
	"㲽": "6",
	"㲾": "7",
	"㲿": "6",
	"㳀": "7",
	"㳁": "7",
	"㳂": "7",
	"㳃": "7",
	"㳄": "7",
	"㳅": "7",
	"㳆": "7",
	"㳇": "7",
	"㳈": "7",
	"㳉": "7",
	"㳊": "7",
	"㳋": "8",
	"㳌": "8",
	"㳍": "8",
	"㳎": "8",
	"㳏": "8",
	"㳐": "8",
	"㳑": "8",
	"㳒": "8",
	"㳓": "8",
	"㳔": "8",
	"㳕": "8",
	"㳖": "9",
	"㳗": "9",
	"㳘": "9",
	"㳙": "9",
	"㳚": "9",
	"㳛": "9",
	"㳜": "9",
	"㳝": "9",
	"㳞": "9",
	"㳟": "11",
	"㳠": "9",
	"㳡": "9",
	"㳢": "9",
	"㳣": "9",
	"㳤": "10",
	"㳥": "10",
	"㳦": "10",
	"㳧": "10",
	"㳨": "10",
	"㳩": "10",
	"㳪": "10",
	"㳫": "11",
	"㳬": "10",
	"㳭": "10",
	"㳮": "10",
	"㳯": "10",
	"㳰": "10",
	"㳱": "10",
	"㳲": "10",
	"㳳": "10",
	"㳴": "11",
	"㳵": "11",
	"㳶": "11",
	"㳷": "11",
	"㳸": "11",
	"㳹": "11",
	"㳺": "11",
	"㳻": "11",
	"㳼": "12",
	"㳽": "11",
	"㳾": "11",
	"㳿": "11",
	"㴀": "11",
	"㴁": "11",
	"㴂": "11",
	"㴃": "11",
	"㴄": "11",
	"㴅": "12",
	"㴆": "11",
	"㴇": "12",
	"㴈": "11",
	"㴉": "11",
	"㴊": "11",
	"㴋": "11",
	"㴌": "11",
	"㴍": "11",
	"㴎": "11",
	"㴏": "12",
	"㴐": "12",
	"㴑": "12",
	"㴒": "12",
	"㴓": "12",
	"㴔": "12",
	"㴕": "12",
	"㴖": "12",
	"㴗": "12",
	"㴘": "12",
	"㴙": "12",
	"㴚": "12",
	"㴛": "12",
	"㴜": "12",
	"㴝": "12",
	"㴞": "12",
	"㴟": "12",
	"㴠": "12",
	"㴡": "12",
	"㴢": "12",
	"㴣": "12",
	"㴤": "12",
	"㴥": "13",
	"㴦": "13",
	"㴧": "13",
	"㴨": "13",
	"㴩": "13",
	"㴪": "13",
	"㴫": "13",
	"㴬": "13",
	"㴭": "13",
	"㴮": "13",
	"㴯": "13",
	"㴰": "13",
	"㴱": "13",
	"㴲": "13",
	"㴳": "13",
	"㴴": "13",
	"㴵": "13",
	"㴶": "13",
	"㴷": "13",
	"㴸": "13",
	"㴹": "13",
	"㴺": "13",
	"㴻": "13",
	"㴼": "14",
	"㴽": "14",
	"㴾": "14",
	"㴿": "14",
	"㵀": "14",
	"㵁": "14",
	"㵂": "14",
	"㵃": "14",
	"㵄": "14",
	"㵅": "14",
	"㵆": "14",
	"㵇": "14",
	"㵈": "14",
	"㵉": "14",
	"㵊": "15",
	"㵋": "15",
	"㵌": "15",
	"㵍": "15",
	"㵎": "15",
	"㵏": "15",
	"㵐": "15",
	"㵑": "15",
	"㵒": "15",
	"㵓": "15",
	"㵔": "15",
	"㵕": "15",
	"㵖": "15",
	"㵗": "15",
	"㵘": "16",
	"㵙": "15",
	"㵚": "15",
	"㵛": "15",
	"㵜": "15",
	"㵝": "16",
	"㵞": "16",
	"㵟": "16",
	"㵠": "16",
	"㵡": "16",
	"㵢": "16",
	"㵣": "16",
	"㵤": "16",
	"㵥": "16",
	"㵦": "16",
	"㵧": "16",
	"㵨": "17",
	"㵩": "16",
	"㵪": "16",
	"㵫": "16",
	"㵬": "16",
	"㵭": "16",
	"㵮": "16",
	"㵯": "17",
	"㵰": "17",
	"㵱": "17",
	"㵲": "17",
	"㵳": "17",
	"㵴": "17",
	"㵵": "17",
	"㵶": "17",
	"㵷": "17",
	"㵸": "17",
	"㵹": "17",
	"㵺": "17",
	"㵻": "17",
	"㵼": "17",
	"㵽": "18",
	"㵾": "18",
	"㵿": "18",
	"㶀": "18",
	"㶁": "18",
	"㶂": "18",
	"㶃": "18",
	"㶄": "19",
	"㶅": "19",
	"㶆": "19",
	"㶇": "19",
	"㶈": "19",
	"㶉": "19",
	"㶊": "19",
	"㶋": "19",
	"㶌": "20",
	"㶍": "20",
	"㶎": "20",
	"㶏": "20",
	"㶐": "20",
	"㶑": "20",
	"㶒": "21",
	"㶓": "21",
	"㶔": "21",
	"㶕": "21",
	"㶖": "21",
	"㶗": "22",
	"㶘": "21",
	"㶙": "22",
	"㶚": "22",
	"㶛": "23",
	"㶜": "23",
	"㶝": "23",
	"㶞": "24",
	"㶟": "24",
	"㶠": "26",
	"㶡": "6",
	"㶢": "6",
	"㶣": "7",
	"㶤": "7",
	"㶥": "7",
	"㶦": "8",
	"㶧": "8",
	"㶨": "8",
	"㶩": "8",
	"㶪": "8",
	"㶫": "9",
	"㶬": "9",
	"㶭": "9",
	"㶮": "9",
	"㶯": "9",
	"㶰": "9",
	"㶱": "9",
	"㶲": "9",
	"㶳": "10",
	"㶴": "10",
	"㶵": "10",
	"㶶": "10",
	"㶷": "10",
	"㶸": "10",
	"㶹": "11",
	"㶺": "11",
	"㶻": "11",
	"㶼": "11",
	"㶽": "11",
	"㶾": "11",
	"㶿": "11",
	"㷀": "11",
	"㷁": "11",
	"㷂": "12",
	"㷃": "12",
	"㷄": "12",
	"㷅": "12",
	"㷆": "12",
	"㷇": "12",
	"㷈": "12",
	"㷉": "12",
	"㷊": "12",
	"㷋": "12",
	"㷌": "12",
	"㷍": "12",
	"㷎": "13",
	"㷏": "13",
	"㷐": "13",
	"㷑": "13",
	"㷒": "13",
	"㷓": "13",
	"㷔": "13",
	"㷕": "13",
	"㷖": "13",
	"㷗": "13",
	"㷘": "13",
	"㷙": "13",
	"㷚": "13",
	"㷛": "13",
	"㷜": "13",
	"㷝": "13",
	"㷞": "13",
	"㷟": "14",
	"㷠": "14",
	"㷡": "14",
	"㷢": "14",
	"㷣": "14",
	"㷤": "14",
	"㷥": "14",
	"㷦": "14",
	"㷧": "14",
	"㷨": "14",
	"㷩": "14",
	"㷪": "14",
	"㷫": "15",
	"㷬": "15",
	"㷭": "15",
	"㷮": "15",
	"㷯": "15",
	"㷰": "15",
	"㷱": "15",
	"㷲": "15",
	"㷳": "16",
	"㷴": "16",
	"㷵": "16",
	"㷶": "16",
	"㷷": "16",
	"㷸": "16",
	"㷹": "16",
	"㷺": "16",
	"㷻": "16",
	"㷼": "16",
	"㷽": "16",
	"㷾": "17",
	"㷿": "17",
	"㸀": "17",
	"㸁": "17",
	"㸂": "17",
	"㸃": "17",
	"㸄": "18",
	"㸅": "18",
	"㸆": "19",
	"㸇": "19",
	"㸈": "20",
	"㸉": "19",
	"㸊": "20",
	"㸋": "20",
	"㸌": "20",
	"㸍": "21",
	"㸎": "22",
	"㸏": "23",
	"㸐": "23",
	"㸑": "26",
	"㸒": "8",
	"㸓": "8",
	"㸔": "11",
	"㸕": "14",
	"㸖": "9",
	"㸗": "10",
	"㸘": "11",
	"㸙": "13",
	"㸚": "8",
	"㸛": "9",
	"㸜": "12",
	"㸝": "8",
	"㸞": "8",
	"㸟": "10",
	"㸠": "10",
	"㸡": "10",
	"㸢": "14",
	"㸣": "17",
	"㸤": "18",
	"㸥": "21",
	"㸦": "4",
	"㸧": "10",
	"㸨": "6",
	"㸩": "7",
	"㸪": "7",
	"㸫": "8",
	"㸬": "8",
	"㸭": "8",
	"㸮": "8",
	"㸯": "8",
	"㸰": "9",
	"㸱": "9",
	"㸲": "9",
	"㸳": "9",
	"㸴": "9",
	"㸵": "10",
	"㸶": "10",
	"㸷": "10",
	"㸸": "10",
	"㸹": "11",
	"㸺": "11",
	"㸻": "11",
	"㸼": "11",
	"㸽": "11",
	"㸾": "11",
	"㸿": "11",
	"㹀": "11",
	"㹁": "12",
	"㹂": "12",
	"㹃": "12",
	"㹄": "14",
	"㹅": "13",
	"㹆": "13",
	"㹇": "13",
	"㹈": "13",
	"㹉": "14",
	"㹊": "14",
	"㹋": "14",
	"㹌": "15",
	"㹍": "15",
	"㹎": "15",
	"㹏": "15",
	"㹐": "15",
	"㹑": "16",
	"㹒": "16",
	"㹓": "16",
	"㹔": "17",
	"㹕": "17",
	"㹖": "17",
	"㹗": "18",
	"㹘": "18",
	"㹙": "19",
	"㹚": "21",
	"㹛": "22",
	"㹜": "8",
	"㹝": "7",
	"㹞": "7",
	"㹟": "7",
	"㹠": "7",
	"㹡": "8",
	"㹢": "8",
	"㹣": "8",
	"㹤": "8",
	"㹥": "8",
	"㹦": "8",
	"㹧": "8",
	"㹨": "8",
	"㹩": "8",
	"㹪": "8",
	"㹫": "9",
	"㹬": "9",
	"㹭": "9",
	"㹮": "9",
	"㹯": "9",
	"㹰": "9",
	"㹱": "10",
	"㹲": "10",
	"㹳": "10",
	"㹴": "10",
	"㹵": "10",
	"㹶": "10",
	"㹷": "10",
	"㹸": "10",
	"㹹": "11",
	"㹺": "11",
	"㹻": "11",
	"㹼": "11",
	"㹽": "11",
	"㹾": "11",
	"㹿": "11",
	"㺀": "11",
	"㺁": "12",
	"㺂": "12",
	"㺃": "12",
	"㺄": "12",
	"㺅": "12",
	"㺆": "12",
	"㺇": "13",
	"㺈": "13",
	"㺉": "13",
	"㺊": "13",
	"㺋": "13",
	"㺌": "13",
	"㺍": "13",
	"㺎": "14",
	"㺏": "14",
	"㺐": "14",
	"㺑": "14",
	"㺒": "14",
	"㺓": "14",
	"㺔": "15",
	"㺕": "15",
	"㺖": "15",
	"㺗": "15",
	"㺘": "15",
	"㺙": "15",
	"㺚": "16",
	"㺛": "16",
	"㺜": "16",
	"㺝": "17",
	"㺞": "17",
	"㺟": "17",
	"㺠": "18",
	"㺡": "19",
	"㺢": "19",
	"㺣": "20",
	"㺤": "20",
	"㺥": "20",
	"㺦": "20",
	"㺧": "24",
	"㺨": "6",
	"㺩": "6",
	"㺪": "6",
	"㺫": "6",
	"㺬": "7",
	"㺭": "7",
	"㺮": "7",
	"㺯": "7",
	"㺰": "8",
	"㺱": "9",
	"㺲": "8",
	"㺳": "8",
	"㺴": "8",
	"㺵": "8",
	"㺶": "8",
	"㺷": "9",
	"㺸": "10",
	"㺹": "9",
	"㺺": "9",
	"㺻": "9",
	"㺼": "9",
	"㺽": "9",
	"㺾": "9",
	"㺿": "10",
	"㻀": "10",
	"㻁": "10",
	"㻂": "10",
	"㻃": "10",
	"㻄": "10",
	"㻅": "10",
	"㻆": "10",
	"㻇": "10",
	"㻈": "10",
	"㻉": "11",
	"㻊": "11",
	"㻋": "11",
	"㻌": "11",
	"㻍": "11",
	"㻎": "11",
	"㻏": "11",
	"㻐": "11",
	"㻑": "12",
	"㻒": "12",
	"㻓": "12",
	"㻔": "12",
	"㻕": "12",
	"㻖": "12",
	"㻗": "13",
	"㻘": "12",
	"㻙": "12",
	"㻚": "12",
	"㻛": "12",
	"㻜": "12",
	"㻝": "13",
	"㻞": "13",
	"㻟": "13",
	"㻠": "13",
	"㻡": "13",
	"㻢": "13",
	"㻣": "13",
	"㻤": "13",
	"㻥": "13",
	"㻦": "13",
	"㻧": "14",
	"㻨": "14",
	"㻩": "14",
	"㻪": "14",
	"㻫": "15",
	"㻬": "15",
	"㻭": "15",
	"㻮": "15",
	"㻯": "15",
	"㻰": "15",
	"㻱": "15",
	"㻲": "15",
	"㻳": "15",
	"㻴": "15",
	"㻵": "16",
	"㻶": "16",
	"㻷": "16",
	"㻸": "16",
	"㻹": "17",
	"㻺": "17",
	"㻻": "16",
	"㻼": "16",
	"㻽": "17",
	"㻾": "18",
	"㻿": "17",
	"㼀": "17",
	"㼁": "17",
	"㼂": "18",
	"㼃": "19",
	"㼄": "19",
	"㼅": "19",
	"㼆": "19",
	"㼇": "20",
	"㼈": "23",
	"㼉": "9",
	"㼊": "9",
	"㼋": "10",
	"㼌": "10",
	"㼍": "11",
	"㼎": "11",
	"㼏": "12",
	"㼐": "14",
	"㼑": "14",
	"㼒": "14",
	"㼓": "15",
	"㼔": "15",
	"㼕": "18",
	"㼖": "26",
	"㼗": "7",
	"㼘": "8",
	"㼙": "8",
	"㼚": "9",
	"㼛": "9",
	"㼜": "10",
	"㼝": "10",
	"㼞": "10",
	"㼟": "10",
	"㼠": "10",
	"㼡": "11",
	"㼢": "11",
	"㼣": "11",
	"㼤": "11",
	"㼥": "11",
	"㼦": "11",
	"㼧": "12",
	"㼨": "12",
	"㼩": "12",
	"㼪": "12",
	"㼫": "13",
	"㼬": "13",
	"㼭": "13",
	"㼮": "13",
	"㼯": "13",
	"㼰": "13",
	"㼱": "13",
	"㼲": "14",
	"㼳": "14",
	"㼴": "14",
	"㼵": "14",
	"㼶": "14",
	"㼷": "14",
	"㼸": "15",
	"㼹": "15",
	"㼺": "15",
	"㼻": "16",
	"㼼": "16",
	"㼽": "16",
	"㼾": "16",
	"㼿": "17",
	"㽀": "17",
	"㽁": "17",
	"㽂": "17",
	"㽃": "17",
	"㽄": "17",
	"㽅": "17",
	"㽆": "18",
	"㽇": "18",
	"㽈": "19",
	"㽉": "19",
	"㽊": "22",
	"㽋": "24",
	"㽌": "25",
	"㽍": "10",
	"㽎": "13",
	"㽏": "14",
	"㽐": "15",
	"㽑": "17",
	"㽒": "12",
	"㽓": "15",
	"㽔": "16",
	"㽕": "7",
	"㽖": "7",
	"㽗": "7",
	"㽘": "9",
	"㽙": "9",
	"㽚": "9",
	"㽛": "10",
	"㽜": "10",
	"㽝": "11",
	"㽞": "11",
	"㽟": "12",
	"㽠": "12",
	"㽡": "13",
	"㽢": "13",
	"㽣": "13",
	"㽤": "13",
	"㽥": "14",
	"㽦": "15",
	"㽧": "15",
	"㽨": "15",
	"㽩": "16",
	"㽪": "17",
	"㽫": "18",
	"㽬": "18",
	"㽭": "19",
	"㽮": "20",
	"㽯": "23",
	"㽰": "13",
	"㽱": "7",
	"㽲": "7",
	"㽳": "8",
	"㽴": "8",
	"㽵": "8",
	"㽶": "8",
	"㽷": "9",
	"㽸": "9",
	"㽹": "9",
	"㽺": "9",
	"㽻": "9",
	"㽼": "9",
	"㽽": "10",
	"㽾": "10",
	"㽿": "10",
	"㾀": "10",
	"㾁": "10",
	"㾂": "10",
	"㾃": "10",
	"㾄": "10",
	"㾅": "10",
	"㾆": "10",
	"㾇": "10",
	"㾈": "10",
	"㾉": "10",
	"㾊": "11",
	"㾋": "11",
	"㾌": "11",
	"㾍": "11",
	"㾎": "11",
	"㾏": "11",
	"㾐": "11",
	"㾑": "11",
	"㾒": "11",
	"㾓": "12",
	"㾔": "12",
	"㾕": "12",
	"㾖": "12",
	"㾗": "12",
	"㾘": "12",
	"㾙": "12",
	"㾚": "12",
	"㾛": "12",
	"㾜": "12",
	"㾝": "12",
	"㾞": "12",
	"㾟": "12",
	"㾠": "12",
	"㾡": "12",
	"㾢": "13",
	"㾣": "13",
	"㾤": "13",
	"㾥": "13",
	"㾦": "13",
	"㾧": "13",
	"㾨": "13",
	"㾩": "13",
	"㾪": "14",
	"㾫": "14",
	"㾬": "14",
	"㾭": "14",
	"㾮": "14",
	"㾯": "14",
	"㾰": "14",
	"㾱": "14",
	"㾲": "14",
	"㾳": "14",
	"㾴": "14",
	"㾵": "14",
	"㾶": "15",
	"㾷": "15",
	"㾸": "15",
	"㾹": "15",
	"㾺": "15",
	"㾻": "15",
	"㾼": "15",
	"㾽": "15",
	"㾾": "15",
	"㾿": "15",
	"㿀": "15",
	"㿁": "15",
	"㿂": "16",
	"㿃": "16",
	"㿄": "16",
	"㿅": "16",
	"㿆": "16",
	"㿇": "16",
	"㿈": "16",
	"㿉": "17",
	"㿊": "17",
	"㿋": "18",
	"㿌": "18",
	"㿍": "18",
	"㿎": "18",
	"㿏": "18",
	"㿐": "18",
	"㿑": "19",
	"㿒": "19",
	"㿓": "19",
	"㿔": "20",
	"㿕": "21",
	"㿖": "21",
	"㿗": "21",
	"㿘": "22",
	"㿙": "23",
	"㿚": "24",
	"㿛": "24",
	"㿜": "28",
	"㿝": "7",
	"㿞": "9",
	"㿟": "10",
	"㿠": "11",
	"㿡": "11",
	"㿢": "13",
	"㿣": "14",
	"㿤": "14",
	"㿥": "15",
	"㿦": "16",
	"㿧": "19",
	"㿨": "21",
	"㿩": "25",
	"㿪": "8",
	"㿫": "9",
	"㿬": "9",
	"㿭": "10",
	"㿮": "10",
	"㿯": "11",
	"㿰": "11",
	"㿱": "12",
	"㿲": "13",
	"㿳": "13",
	"㿴": "14",
	"㿵": "14",
	"㿶": "15",
	"㿷": "15",
	"㿸": "16",
	"㿹": "18",
	"㿺": "20",
	"㿻": "8",
	"㿼": "9",
	"㿽": "9",
	"㿾": "10",
	"㿿": "10",
	"䀀": "10",
	"䀁": "11",
	"䀂": "11",
	"䀃": "12",
	"䀄": "13",
	"䀅": "13",
	"䀆": "14",
	"䀇": "16",
	"䀈": "16",
	"䀉": "17",
	"䀊": "19",
	"䀋": "21",
	"䀌": "22",
	"䀍": "29",
	"䀎": "7",
	"䀏": "7",
	"䀐": "8",
	"䀑": "8",
	"䀒": "8",
	"䀓": "8",
	"䀔": "8",
	"䀕": "9",
	"䀖": "9",
	"䀗": "9",
	"䀘": "9",
	"䀙": "9",
	"䀚": "9",
	"䀛": "9",
	"䀜": "9",
	"䀝": "9",
	"䀞": "9",
	"䀟": "10",
	"䀠": "10",
	"䀡": "10",
	"䀢": "10",
	"䀣": "10",
	"䀤": "10",
	"䀥": "10",
	"䀦": "10",
	"䀧": "11",
	"䀨": "11",
	"䀩": "11",
	"䀪": "11",
	"䀫": "11",
	"䀬": "11",
	"䀭": "11",
	"䀮": "11",
	"䀯": "12",
	"䀰": "12",
	"䀱": "12",
	"䀲": "12",
	"䀳": "12",
	"䀴": "12",
	"䀵": "12",
	"䀶": "12",
	"䀷": "12",
	"䀸": "12",
	"䀹": "12",
	"䀺": "12",
	"䀻": "12",
	"䀼": "12",
	"䀽": "12",
	"䀾": "12",
	"䀿": "12",
	"䁀": "12",
	"䁁": "13",
	"䁂": "13",
	"䁃": "13",
	"䁄": "13",
	"䁅": "13",
	"䁆": "13",
	"䁇": "13",
	"䁈": "13",
	"䁉": "13",
	"䁊": "14",
	"䁋": "14",
	"䁌": "14",
	"䁍": "14",
	"䁎": "14",
	"䁏": "14",
	"䁐": "14",
	"䁑": "14",
	"䁒": "14",
	"䁓": "14",
	"䁔": "14",
	"䁕": "14",
	"䁖": "14",
	"䁗": "15",
	"䁘": "15",
	"䁙": "15",
	"䁚": "15",
	"䁛": "15",
	"䁜": "15",
	"䁝": "15",
	"䁞": "15",
	"䁟": "15",
	"䁠": "15",
	"䁡": "15",
	"䁢": "16",
	"䁣": "16",
	"䁤": "16",
	"䁥": "16",
	"䁦": "16",
	"䁧": "16",
	"䁨": "16",
	"䁩": "16",
	"䁪": "16",
	"䁫": "17",
	"䁬": "17",
	"䁭": "17",
	"䁮": "17",
	"䁯": "17",
	"䁰": "17",
	"䁱": "17",
	"䁲": "17",
	"䁳": "17",
	"䁴": "18",
	"䁵": "18",
	"䁶": "18",
	"䁷": "18",
	"䁸": "18",
	"䁹": "18",
	"䁺": "18",
	"䁻": "20",
	"䁼": "20",
	"䁽": "20",
	"䁾": "20",
	"䁿": "21",
	"䂀": "21",
	"䂁": "22",
	"䂂": "23",
	"䂃": "23",
	"䂄": "25",
	"䂅": "30",
	"䂆": "8",
	"䂇": "9",
	"䂈": "11",
	"䂉": "14",
	"䂊": "17",
	"䂋": "17",
	"䂌": "17",
	"䂍": "20",
	"䂎": "24",
	"䂏": "10",
	"䂐": "10",
	"䂑": "10",
	"䂒": "11",
	"䂓": "12",
	"䂔": "13",
	"䂕": "14",
	"䂖": "6",
	"䂗": "7",
	"䂘": "8",
	"䂙": "8",
	"䂚": "9",
	"䂛": "9",
	"䂜": "9",
	"䂝": "9",
	"䂞": "9",
	"䂟": "10",
	"䂠": "10",
	"䂡": "10",
	"䂢": "10",
	"䂣": "10",
	"䂤": "10",
	"䂥": "10",
	"䂦": "10",
	"䂧": "10",
	"䂨": "10",
	"䂩": "11",
	"䂪": "11",
	"䂫": "11",
	"䂬": "11",
	"䂭": "11",
	"䂮": "11",
	"䂯": "11",
	"䂰": "12",
	"䂱": "12",
	"䂲": "12",
	"䂳": "12",
	"䂴": "12",
	"䂵": "12",
	"䂶": "12",
	"䂷": "13",
	"䂸": "13",
	"䂹": "13",
	"䂺": "13",
	"䂻": "13",
	"䂼": "13",
	"䂽": "13",
	"䂾": "13",
	"䂿": "13",
	"䃀": "13",
	"䃁": "13",
	"䃂": "13",
	"䃃": "13",
	"䃄": "13",
	"䃅": "13",
	"䃆": "13",
	"䃇": "13",
	"䃈": "14",
	"䃉": "14",
	"䃊": "14",
	"䃋": "14",
	"䃌": "14",
	"䃍": "14",
	"䃎": "14",
	"䃏": "14",
	"䃐": "14",
	"䃑": "15",
	"䃒": "15",
	"䃓": "15",
	"䃔": "15",
	"䃕": "15",
	"䃖": "15",
	"䃗": "15",
	"䃘": "16",
	"䃙": "16",
	"䃚": "16",
	"䃛": "16",
	"䃜": "16",
	"䃝": "16",
	"䃞": "16",
	"䃟": "17",
	"䃠": "16",
	"䃡": "17",
	"䃢": "17",
	"䃣": "17",
	"䃤": "17",
	"䃥": "17",
	"䃦": "17",
	"䃧": "17",
	"䃨": "17",
	"䃩": "18",
	"䃪": "18",
	"䃫": "18",
	"䃬": "18",
	"䃭": "18",
	"䃮": "18",
	"䃯": "18",
	"䃰": "19",
	"䃱": "20",
	"䃲": "20",
	"䃳": "20",
	"䃴": "21",
	"䃵": "21",
	"䃶": "21",
	"䃷": "21",
	"䃸": "22",
	"䃹": "22",
	"䃺": "24",
	"䃻": "26",
	"䃼": "7",
	"䃽": "9",
	"䃾": "9",
	"䃿": "9",
	"䄀": "9",
	"䄁": "10",
	"䄂": "10",
	"䄃": "10",
	"䄄": "11",
	"䄅": "11",
	"䄆": "11",
	"䄇": "12",
	"䄈": "12",
	"䄉": "12",
	"䄊": "12",
	"䄋": "13",
	"䄌": "13",
	"䄍": "13",
	"䄎": "13",
	"䄏": "13",
	"䄐": "13",
	"䄑": "13",
	"䄒": "13",
	"䄓": "14",
	"䄔": "14",
	"䄕": "14",
	"䄖": "14",
	"䄗": "14",
	"䄘": "15",
	"䄙": "15",
	"䄚": "16",
	"䄛": "16",
	"䄜": "16",
	"䄝": "16",
	"䄞": "16",
	"䄟": "17",
	"䄠": "18",
	"䄡": "18",
	"䄢": "19",
	"䄣": "20",
	"䄤": "21",
	"䄥": "29",
	"䄦": "7",
	"䄧": "7",
	"䄨": "8",
	"䄩": "8",
	"䄪": "8",
	"䄫": "8",
	"䄬": "8",
	"䄭": "8",
	"䄮": "9",
	"䄯": "9",
	"䄰": "9",
	"䄱": "9",
	"䄲": "9",
	"䄳": "9",
	"䄴": "9",
	"䄵": "9",
	"䄶": "10",
	"䄷": "10",
	"䄸": "10",
	"䄹": "10",
	"䄺": "11",
	"䄻": "11",
	"䄼": "11",
	"䄽": "11",
	"䄾": "11",
	"䄿": "11",
	"䅀": "11",
	"䅁": "11",
	"䅂": "11",
	"䅃": "11",
	"䅄": "11",
	"䅅": "11",
	"䅆": "11",
	"䅇": "11",
	"䅈": "11",
	"䅉": "11",
	"䅊": "11",
	"䅋": "12",
	"䅌": "12",
	"䅍": "12",
	"䅎": "12",
	"䅏": "12",
	"䅐": "12",
	"䅑": "12",
	"䅒": "12",
	"䅓": "12",
	"䅔": "13",
	"䅕": "13",
	"䅖": "13",
	"䅗": "13",
	"䅘": "13",
	"䅙": "13",
	"䅚": "13",
	"䅛": "13",
	"䅜": "13",
	"䅝": "13",
	"䅞": "13",
	"䅟": "13",
	"䅠": "14",
	"䅡": "14",
	"䅢": "14",
	"䅣": "14",
	"䅤": "14",
	"䅥": "14",
	"䅦": "14",
	"䅧": "14",
	"䅨": "14",
	"䅩": "14",
	"䅪": "14",
	"䅫": "14",
	"䅬": "15",
	"䅭": "15",
	"䅮": "15",
	"䅯": "15",
	"䅰": "15",
	"䅱": "15",
	"䅲": "15",
	"䅳": "15",
	"䅴": "15",
	"䅵": "15",
	"䅶": "15",
	"䅷": "16",
	"䅸": "16",
	"䅹": "16",
	"䅺": "16",
	"䅻": "16",
	"䅼": "16",
	"䅽": "16",
	"䅾": "17",
	"䅿": "17",
	"䆀": "17",
	"䆁": "18",
	"䆂": "18",
	"䆃": "18",
	"䆄": "18",
	"䆅": "18",
	"䆆": "18",
	"䆇": "18",
	"䆈": "20",
	"䆉": "20",
	"䆊": "21",
	"䆋": "21",
	"䆌": "21",
	"䆍": "21",
	"䆎": "22",
	"䆏": "22",
	"䆐": "30",
	"䆑": "7",
	"䆒": "8",
	"䆓": "9",
	"䆔": "9",
	"䆕": "9",
	"䆖": "9",
	"䆗": "10",
	"䆘": "10",
	"䆙": "10",
	"䆚": "11",
	"䆛": "11",
	"䆜": "11",
	"䆝": "11",
	"䆞": "11",
	"䆟": "11",
	"䆠": "11",
	"䆡": "12",
	"䆢": "12",
	"䆣": "12",
	"䆤": "12",
	"䆥": "12",
	"䆦": "13",
	"䆧": "13",
	"䆨": "13",
	"䆩": "13",
	"䆪": "14",
	"䆫": "14",
	"䆬": "15",
	"䆭": "15",
	"䆮": "15",
	"䆯": "16",
	"䆰": "16",
	"䆱": "16",
	"䆲": "16",
	"䆳": "16",
	"䆴": "16",
	"䆵": "17",
	"䆶": "17",
	"䆷": "17",
	"䆸": "17",
	"䆹": "17",
	"䆺": "17",
	"䆻": "17",
	"䆼": "18",
	"䆽": "18",
	"䆾": "19",
	"䆿": "19",
	"䇀": "20",
	"䇁": "22",
	"䇂": "6",
	"䇃": "8",
	"䇄": "8",
	"䇅": "9",
	"䇆": "9",
	"䇇": "10",
	"䇈": "10",
	"䇉": "10",
	"䇊": "10",
	"䇋": "11",
	"䇌": "12",
	"䇍": "12",
	"䇎": "13",
	"䇏": "13",
	"䇐": "13",
	"䇑": "13",
	"䇒": "16",
	"䇓": "17",
	"䇔": "18",
	"䇕": "19",
	"䇖": "9",
	"䇗": "10",
	"䇘": "10",
	"䇙": "10",
	"䇚": "10",
	"䇛": "10",
	"䇜": "10",
	"䇝": "10",
	"䇞": "11",
	"䇟": "11",
	"䇠": "11",
	"䇡": "11",
	"䇢": "11",
	"䇣": "11",
	"䇤": "11",
	"䇥": "11",
	"䇦": "11",
	"䇧": "12",
	"䇨": "12",
	"䇩": "12",
	"䇪": "12",
	"䇫": "12",
	"䇬": "12",
	"䇭": "12",
	"䇮": "12",
	"䇯": "12",
	"䇰": "12",
	"䇱": "12",
	"䇲": "12",
	"䇳": "12",
	"䇴": "12",
	"䇵": "13",
	"䇶": "13",
	"䇷": "13",
	"䇸": "13",
	"䇹": "13",
	"䇺": "13",
	"䇻": "13",
	"䇼": "13",
	"䇽": "13",
	"䇾": "13",
	"䇿": "13",
	"䈀": "13",
	"䈁": "14",
	"䈂": "14",
	"䈃": "14",
	"䈄": "14",
	"䈅": "14",
	"䈆": "14",
	"䈇": "14",
	"䈈": "14",
	"䈉": "14",
	"䈊": "14",
	"䈋": "14",
	"䈌": "14",
	"䈍": "14",
	"䈎": "15",
	"䈏": "15",
	"䈐": "15",
	"䈑": "15",
	"䈒": "15",
	"䈓": "15",
	"䈔": "15",
	"䈕": "15",
	"䈖": "15",
	"䈗": "15",
	"䈘": "15",
	"䈙": "15",
	"䈚": "15",
	"䈛": "15",
	"䈜": "15",
	"䈝": "15",
	"䈞": "15",
	"䈟": "15",
	"䈠": "15",
	"䈡": "15",
	"䈢": "15",
	"䈣": "15",
	"䈤": "15",
	"䈥": "15",
	"䈦": "15",
	"䈧": "15",
	"䈨": "15",
	"䈩": "15",
	"䈪": "16",
	"䈫": "16",
	"䈬": "16",
	"䈭": "16",
	"䈮": "16",
	"䈯": "16",
	"䈰": "16",
	"䈱": "16",
	"䈲": "16",
	"䈳": "16",
	"䈴": "16",
	"䈵": "16",
	"䈶": "16",
	"䈷": "16",
	"䈸": "17",
	"䈹": "17",
	"䈺": "17",
	"䈻": "17",
	"䈼": "17",
	"䈽": "17",
	"䈾": "17",
	"䈿": "17",
	"䉀": "17",
	"䉁": "17",
	"䉂": "17",
	"䉃": "17",
	"䉄": "17",
	"䉅": "17",
	"䉆": "17",
	"䉇": "17",
	"䉈": "18",
	"䉉": "18",
	"䉊": "18",
	"䉋": "18",
	"䉌": "18",
	"䉍": "18",
	"䉎": "18",
	"䉏": "19",
	"䉐": "18",
	"䉑": "18",
	"䉒": "18",
	"䉓": "18",
	"䉔": "18",
	"䉕": "18",
	"䉖": "18",
	"䉗": "18",
	"䉘": "18",
	"䉙": "18",
	"䉚": "18",
	"䉛": "19",
	"䉜": "19",
	"䉝": "19",
	"䉞": "19",
	"䉟": "19",
	"䉠": "19",
	"䉡": "19",
	"䉢": "19",
	"䉣": "18",
	"䉤": "19",
	"䉥": "20",
	"䉦": "21",
	"䉧": "21",
	"䉨": "21",
	"䉩": "21",
	"䉪": "21",
	"䉫": "21",
	"䉬": "21",
	"䉭": "21",
	"䉮": "22",
	"䉯": "22",
	"䉰": "22",
	"䉱": "22",
	"䉲": "23",
	"䉳": "23",
	"䉴": "23",
	"䉵": "23",
	"䉶": "24",
	"䉷": "26",
	"䉸": "27",
	"䉹": "30",
	"䉺": "9",
	"䉻": "10",
	"䉼": "10",
	"䉽": "11",
	"䉾": "11",
	"䉿": "11",
	"䊀": "11",
	"䊁": "12",
	"䊂": "12",
	"䊃": "12",
	"䊄": "12",
	"䊅": "12",
	"䊆": "12",
	"䊇": "13",
	"䊈": "13",
	"䊉": "13",
	"䊊": "13",
	"䊋": "13",
	"䊌": "13",
	"䊍": "14",
	"䊎": "14",
	"䊏": "14",
	"䊐": "14",
	"䊑": "14",
	"䊒": "14",
	"䊓": "15",
	"䊔": "15",
	"䊕": "15",
	"䊖": "15",
	"䊗": "15",
	"䊘": "15",
	"䊙": "15",
	"䊚": "16",
	"䊛": "16",
	"䊜": "17",
	"䊝": "17",
	"䊞": "17",
	"䊟": "17",
	"䊠": "17",
	"䊡": "17",
	"䊢": "17",
	"䊣": "18",
	"䊤": "18",
	"䊥": "18",
	"䊦": "18",
	"䊧": "18",
	"䊨": "18",
	"䊩": "18",
	"䊪": "19",
	"䊫": "19",
	"䊬": "19",
	"䊭": "20",
	"䊮": "20",
	"䊯": "21",
	"䊰": "22",
	"䊱": "23",
	"䊲": "23",
	"䊳": "25",
	"䊴": "25",
	"䊵": "8",
	"䊶": "9",
	"䊷": "9",
	"䊸": "9",
	"䊹": "9",
	"䊺": "10",
	"䊻": "10",
	"䊼": "10",
	"䊽": "10",
	"䊾": "10",
	"䊿": "10",
	"䋀": "10",
	"䋁": "10",
	"䋂": "10",
	"䋃": "10",
	"䋄": "10",
	"䋅": "10",
	"䋆": "10",
	"䋇": "10",
	"䋈": "11",
	"䋉": "11",
	"䋊": "11",
	"䋋": "11",
	"䋌": "11",
	"䋍": "11",
	"䋎": "11",
	"䋏": "11",
	"䋐": "11",
	"䋑": "11",
	"䋒": "11",
	"䋓": "11",
	"䋔": "11",
	"䋕": "12",
	"䋖": "12",
	"䋗": "12",
	"䋘": "12",
	"䋙": "12",
	"䋚": "12",
	"䋛": "12",
	"䋜": "12",
	"䋝": "12",
	"䋞": "12",
	"䋟": "13",
	"䋠": "13",
	"䋡": "13",
	"䋢": "13",
	"䋣": "13",
	"䋤": "13",
	"䋥": "13",
	"䋦": "13",
	"䋧": "14",
	"䋨": "14",
	"䋩": "14",
	"䋪": "14",
	"䋫": "14",
	"䋬": "14",
	"䋭": "14",
	"䋮": "14",
	"䋯": "14",
	"䋰": "14",
	"䋱": "14",
	"䋲": "14",
	"䋳": "15",
	"䋴": "15",
	"䋵": "15",
	"䋶": "15",
	"䋷": "15",
	"䋸": "15",
	"䋹": "15",
	"䋺": "15",
	"䋻": "15",
	"䋼": "15",
	"䋽": "15",
	"䋾": "15",
	"䋿": "15",
	"䌀": "15",
	"䌁": "15",
	"䌂": "15",
	"䌃": "15",
	"䌄": "15",
	"䌅": "16",
	"䌆": "16",
	"䌇": "16",
	"䌈": "16",
	"䌉": "16",
	"䌊": "16",
	"䌋": "16",
	"䌌": "17",
	"䌍": "17",
	"䌎": "17",
	"䌏": "17",
	"䌐": "17",
	"䌑": "17",
	"䌒": "17",
	"䌓": "17",
	"䌔": "17",
	"䌕": "17",
	"䌖": "18",
	"䌗": "18",
	"䌘": "18",
	"䌙": "18",
	"䌚": "18",
	"䌛": "18",
	"䌜": "19",
	"䌝": "19",
	"䌞": "19",
	"䌟": "19",
	"䌠": "19",
	"䌡": "19",
	"䌢": "19",
	"䌣": "20",
	"䌤": "20",
	"䌥": "20",
	"䌦": "20",
	"䌧": "20",
	"䌨": "21",
	"䌩": "21",
	"䌪": "22",
	"䌫": "22",
	"䌬": "22",
	"䌭": "22",
	"䌮": "23",
	"䌯": "24",
	"䌰": "24",
	"䌱": "24",
	"䌲": "24",
	"䌳": "25",
	"䌴": "25",
	"䌵": "27",
	"䌶": "9",
	"䌷": "11",
	"䌸": "10",
	"䌹": "11",
	"䌺": "12",
	"䌻": "12",
	"䌼": "13",
	"䌽": "14",
	"䌾": "15",
	"䌿": "15",
	"䍀": "16",
	"䍁": "19",
	"䍂": "9",
	"䍃": "10",
	"䍄": "11",
	"䍅": "11",
	"䍆": "11",
	"䍇": "11",
	"䍈": "11",
	"䍉": "11",
	"䍊": "12",
	"䍋": "14",
	"䍌": "14",
	"䍍": "16",
	"䍎": "23",
	"䍏": "5",
	"䍐": "8",
	"䍑": "9",
	"䍒": "9",
	"䍓": "9",
	"䍔": "9",
	"䍕": "10",
	"䍖": "10",
	"䍗": "10",
	"䍘": "11",
	"䍙": "12",
	"䍚": "12",
	"䍛": "13",
	"䍜": "13",
	"䍝": "13",
	"䍞": "14",
	"䍟": "14",
	"䍠": "16",
	"䍡": "16",
	"䍢": "17",
	"䍣": "18",
	"䍤": "19",
	"䍥": "21",
	"䍦": "24",
	"䍧": "10",
	"䍨": "10",
	"䍩": "10",
	"䍪": "11",
	"䍫": "11",
	"䍬": "11",
	"䍭": "11",
	"䍮": "12",
	"䍯": "12",
	"䍰": "12",
	"䍱": "13",
	"䍲": "14",
	"䍳": "14",
	"䍴": "14",
	"䍵": "14",
	"䍶": "14",
	"䍷": "15",
	"䍸": "16",
	"䍹": "16",
	"䍺": "17",
	"䍻": "18",
	"䍼": "18",
	"䍽": "22",
	"䍾": "10",
	"䍿": "10",
	"䎀": "11",
	"䎁": "11",
	"䎂": "11",
	"䎃": "11",
	"䎄": "11",
	"䎅": "11",
	"䎆": "11",
	"䎇": "12",
	"䎈": "12",
	"䎉": "12",
	"䎊": "12",
	"䎋": "13",
	"䎌": "13",
	"䎍": "13",
	"䎎": "13",
	"䎏": "14",
	"䎐": "14",
	"䎑": "14",
	"䎒": "14",
	"䎓": "14",
	"䎔": "16",
	"䎕": "16",
	"䎖": "18",
	"䎗": "18",
	"䎘": "18",
	"䎙": "20",
	"䎚": "21",
	"䎛": "9",
	"䎜": "12",
	"䎝": "12",
	"䎞": "12",
	"䎟": "9",
	"䎠": "9",
	"䎡": "10",
	"䎢": "9",
	"䎣": "11",
	"䎤": "13",
	"䎥": "13",
	"䎦": "14",
	"䎧": "14",
	"䎨": "14",
	"䎩": "14",
	"䎪": "14",
	"䎫": "15",
	"䎬": "15",
	"䎭": "17",
	"䎮": "17",
	"䎯": "17",
	"䎰": "18",
	"䎱": "21",
	"䎲": "7",
	"䎳": "10",
	"䎴": "10",
	"䎵": "11",
	"䎶": "11",
	"䎷": "12",
	"䎸": "13",
	"䎹": "13",
	"䎺": "14",
	"䎻": "14",
	"䎼": "14",
	"䎽": "14",
	"䎾": "14",
	"䎿": "15",
	"䏀": "15",
	"䏁": "16",
	"䏂": "16",
	"䏃": "16",
	"䏄": "17",
	"䏅": "17",
	"䏆": "17",
	"䏇": "17",
	"䏈": "18",
	"䏉": "20",
	"䏊": "22",
	"䏋": "13",
	"䏌": "6",
	"䏍": "6",
	"䏎": "7",
	"䏏": "7",
	"䏐": "8",
	"䏑": "10",
	"䏒": "8",
	"䏓": "8",
	"䏔": "8",
	"䏕": "8",
	"䏖": "8",
	"䏗": "8",
	"䏘": "8",
	"䏙": "8",
	"䏚": "8",
	"䏛": "8",
	"䏜": "8",
	"䏝": "8",
	"䏞": "9",
	"䏟": "9",
	"䏠": "9",
	"䏡": "9",
	"䏢": "9",
	"䏣": "9",
	"䏤": "9",
	"䏥": "9",
	"䏦": "10",
	"䏧": "10",
	"䏨": "10",
	"䏩": "10",
	"䏪": "10",
	"䏫": "10",
	"䏬": "10",
	"䏭": "10",
	"䏮": "10",
	"䏯": "11",
	"䏰": "11",
	"䏱": "11",
	"䏲": "11",
	"䏳": "11",
	"䏴": "11",
	"䏵": "11",
	"䏶": "11",
	"䏷": "11",
	"䏸": "11",
	"䏹": "11",
	"䏺": "11",
	"䏻": "11",
	"䏼": "12",
	"䏽": "12",
	"䏾": "12",
	"䏿": "12",
	"䐀": "12",
	"䐁": "12",
	"䐂": "12",
	"䐃": "12",
	"䐄": "12",
	"䐅": "12",
	"䐆": "12",
	"䐇": "12",
	"䐈": "12",
	"䐉": "12",
	"䐊": "12",
	"䐋": "12",
	"䐌": "12",
	"䐍": "13",
	"䐎": "13",
	"䐏": "13",
	"䐐": "13",
	"䐑": "13",
	"䐒": "13",
	"䐓": "13",
	"䐔": "13",
	"䐕": "13",
	"䐖": "13",
	"䐗": "13",
	"䐘": "13",
	"䐙": "13",
	"䐚": "13",
	"䐛": "13",
	"䐜": "14",
	"䐝": "14",
	"䐞": "14",
	"䐟": "14",
	"䐠": "14",
	"䐡": "16",
	"䐢": "14",
	"䐣": "14",
	"䐤": "14",
	"䐥": "14",
	"䐦": "14",
	"䐧": "14",
	"䐨": "14",
	"䐩": "14",
	"䐪": "14",
	"䐫": "15",
	"䐬": "15",
	"䐭": "15",
	"䐮": "15",
	"䐯": "15",
	"䐰": "15",
	"䐱": "15",
	"䐲": "15",
	"䐳": "15",
	"䐴": "15",
	"䐵": "16",
	"䐶": "16",
	"䐷": "16",
	"䐸": "16",
	"䐹": "16",
	"䐺": "16",
	"䐻": "16",
	"䐼": "16",
	"䐽": "16",
	"䐾": "17",
	"䐿": "17",
	"䑀": "17",
	"䑁": "17",
	"䑂": "18",
	"䑃": "18",
	"䑄": "18",
	"䑅": "18",
	"䑆": "19",
	"䑇": "19",
	"䑈": "19",
	"䑉": "20",
	"䑊": "20",
	"䑋": "21",
	"䑌": "21",
	"䑍": "21",
	"䑎": "21",
	"䑏": "22",
	"䑐": "11",
	"䑑": "18",
	"䑒": "9",
	"䑓": "13",
	"䑔": "10",
	"䑕": "11",
	"䑖": "14",
	"䑗": "15",
	"䑘": "16",
	"䑙": "10",
	"䑚": "10",
	"䑛": "11",
	"䑜": "15",
	"䑝": "14",
	"䑞": "16",
	"䑟": "21",
	"䑠": "8",
	"䑡": "9",
	"䑢": "9",
	"䑣": "9",
	"䑤": "10",
	"䑥": "10",
	"䑦": "11",
	"䑧": "11",
	"䑨": "11",
	"䑩": "11",
	"䑪": "12",
	"䑫": "12",
	"䑬": "12",
	"䑭": "12",
	"䑮": "12",
	"䑯": "13",
	"䑰": "13",
	"䑱": "14",
	"䑲": "14",
	"䑳": "14",
	"䑴": "14",
	"䑵": "14",
	"䑶": "14",
	"䑷": "14",
	"䑸": "14",
	"䑹": "15",
	"䑺": "15",
	"䑻": "15",
	"䑼": "16",
	"䑽": "16",
	"䑾": "16",
	"䑿": "17",
	"䒀": "17",
	"䒁": "17",
	"䒂": "17",
	"䒃": "17",
	"䒄": "17",
	"䒅": "17",
	"䒆": "18",
	"䒇": "18",
	"䒈": "18",
	"䒉": "20",
	"䒊": "9",
	"䒋": "11",
	"䒌": "16",
	"䒍": "16",
	"䒎": "18",
	"䒏": "18",
	"䒐": "22",
	"䒑": "6",
	"䒒": "8",
	"䒓": "8",
	"䒔": "8",
	"䒕": "9",
	"䒖": "9",
	"䒗": "9",
	"䒘": "9",
	"䒙": "9",
	"䒚": "10",
	"䒛": "10",
	"䒜": "10",
	"䒝": "10",
	"䒞": "10",
	"䒟": "10",
	"䒠": "10",
	"䒡": "10",
	"䒢": "10",
	"䒣": "10",
	"䒤": "10",
	"䒥": "10",
	"䒦": "11",
	"䒧": "11",
	"䒨": "11",
	"䒩": "11",
	"䒪": "11",
	"䒫": "11",
	"䒬": "11",
	"䒭": "11",
	"䒮": "11",
	"䒯": "11",
	"䒰": "12",
	"䒱": "12",
	"䒲": "12",
	"䒳": "12",
	"䒴": "12",
	"䒵": "12",
	"䒶": "12",
	"䒷": "12",
	"䒸": "12",
	"䒹": "12",
	"䒺": "12",
	"䒻": "12",
	"䒼": "12",
	"䒽": "12",
	"䒾": "12",
	"䒿": "12",
	"䓀": "12",
	"䓁": "12",
	"䓂": "13",
	"䓃": "13",
	"䓄": "13",
	"䓅": "13",
	"䓆": "13",
	"䓇": "13",
	"䓈": "13",
	"䓉": "13",
	"䓊": "13",
	"䓋": "13",
	"䓌": "13",
	"䓍": "13",
	"䓎": "13",
	"䓏": "13",
	"䓐": "13",
	"䓑": "13",
	"䓒": "13",
	"䓓": "13",
	"䓔": "13",
	"䓕": "14",
	"䓖": "13",
	"䓗": "14",
	"䓘": "14",
	"䓙": "14",
	"䓚": "14",
	"䓛": "14",
	"䓜": "14",
	"䓝": "14",
	"䓞": "14",
	"䓟": "14",
	"䓠": "14",
	"䓡": "14",
	"䓢": "14",
	"䓣": "14",
	"䓤": "14",
	"䓥": "14",
	"䓦": "14",
	"䓧": "14",
	"䓨": "14",
	"䓩": "14",
	"䓪": "14",
	"䓫": "14",
	"䓬": "14",
	"䓭": "14",
	"䓮": "15",
	"䓯": "15",
	"䓰": "15",
	"䓱": "15",
	"䓲": "15",
	"䓳": "15",
	"䓴": "15",
	"䓵": "15",
	"䓶": "15",
	"䓷": "15",
	"䓸": "15",
	"䓹": "15",
	"䓺": "15",
	"䓻": "15",
	"䓼": "16",
	"䓽": "16",
	"䓾": "16",
	"䓿": "16",
	"䔀": "16",
	"䔁": "16",
	"䔂": "16",
	"䔃": "16",
	"䔄": "16",
	"䔅": "16",
	"䔆": "16",
	"䔇": "16",
	"䔈": "16",
	"䔉": "16",
	"䔊": "16",
	"䔋": "16",
	"䔌": "16",
	"䔍": "16",
	"䔎": "17",
	"䔏": "17",
	"䔐": "17",
	"䔑": "17",
	"䔒": "17",
	"䔓": "17",
	"䔔": "17",
	"䔕": "17",
	"䔖": "17",
	"䔗": "17",
	"䔘": "17",
	"䔙": "17",
	"䔚": "17",
	"䔛": "17",
	"䔜": "17",
	"䔝": "17",
	"䔞": "17",
	"䔟": "17",
	"䔠": "17",
	"䔡": "17",
	"䔢": "17",
	"䔣": "17",
	"䔤": "17",
	"䔥": "17",
	"䔦": "17",
	"䔧": "17",
	"䔨": "17",
	"䔩": "17",
	"䔪": "17",
	"䔫": "17",
	"䔬": "17",
	"䔭": "18",
	"䔮": "18",
	"䔯": "18",
	"䔰": "18",
	"䔱": "18",
	"䔲": "18",
	"䔳": "18",
	"䔴": "18",
	"䔵": "18",
	"䔶": "18",
	"䔷": "18",
	"䔸": "18",
	"䔹": "18",
	"䔺": "18",
	"䔻": "18",
	"䔼": "18",
	"䔽": "18",
	"䔾": "18",
	"䔿": "18",
	"䕀": "18",
	"䕁": "18",
	"䕂": "18",
	"䕃": "18",
	"䕄": "18",
	"䕅": "19",
	"䕆": "19",
	"䕇": "19",
	"䕈": "19",
	"䕉": "19",
	"䕊": "19",
	"䕋": "19",
	"䕌": "19",
	"䕍": "19",
	"䕎": "19",
	"䕏": "19",
	"䕐": "19",
	"䕑": "19",
	"䕒": "20",
	"䕓": "20",
	"䕔": "20",
	"䕕": "20",
	"䕖": "20",
	"䕗": "20",
	"䕘": "20",
	"䕙": "20",
	"䕚": "20",
	"䕛": "20",
	"䕜": "20",
	"䕝": "20",
	"䕞": "21",
	"䕟": "21",
	"䕠": "21",
	"䕡": "21",
	"䕢": "21",
	"䕣": "21",
	"䕤": "21",
	"䕥": "21",
	"䕦": "22",
	"䕧": "22",
	"䕨": "22",
	"䕩": "22",
	"䕪": "22",
	"䕫": "22",
	"䕬": "22",
	"䕭": "22",
	"䕮": "22",
	"䕯": "22",
	"䕰": "22",
	"䕱": "22",
	"䕲": "22",
	"䕳": "23",
	"䕴": "23",
	"䕵": "23",
	"䕶": "23",
	"䕷": "23",
	"䕸": "24",
	"䕹": "24",
	"䕺": "24",
	"䕻": "25",
	"䕼": "25",
	"䕽": "25",
	"䕾": "26",
	"䕿": "27",
	"䖀": "27",
	"䖁": "28",
	"䖂": "29",
	"䖃": "29",
	"䖄": "29",
	"䖅": "30",
	"䖆": "30",
	"䖇": "35",
	"䖈": "8",
	"䖉": "9",
	"䖊": "10",
	"䖋": "10",
	"䖌": "10",
	"䖍": "10",
	"䖎": "11",
	"䖏": "11",
	"䖐": "12",
	"䖑": "12",
	"䖒": "13",
	"䖓": "13",
	"䖔": "13",
	"䖕": "13",
	"䖖": "13",
	"䖗": "15",
	"䖘": "16",
	"䖙": "17",
	"䖚": "18",
	"䖛": "18",
	"䖜": "19",
	"䖝": "7",
	"䖞": "9",
	"䖟": "9",
	"䖠": "9",
	"䖡": "10",
	"䖢": "10",
	"䖣": "10",
	"䖤": "11",
	"䖥": "11",
	"䖦": "11",
	"䖧": "11",
	"䖨": "11",
	"䖩": "11",
	"䖪": "11",
	"䖫": "11",
	"䖬": "11",
	"䖭": "12",
	"䖮": "12",
	"䖯": "12",
	"䖰": "12",
	"䖱": "12",
	"䖲": "12",
	"䖳": "12",
	"䖴": "12",
	"䖵": "12",
	"䖶": "13",
	"䖷": "13",
	"䖸": "13",
	"䖹": "13",
	"䖺": "13",
	"䖻": "13",
	"䖼": "13",
	"䖽": "13",
	"䖾": "13",
	"䖿": "14",
	"䗀": "14",
	"䗁": "14",
	"䗂": "14",
	"䗃": "14",
	"䗄": "14",
	"䗅": "14",
	"䗆": "14",
	"䗇": "14",
	"䗈": "14",
	"䗉": "14",
	"䗊": "14",
	"䗋": "15",
	"䗌": "15",
	"䗍": "15",
	"䗎": "15",
	"䗏": "15",
	"䗐": "15",
	"䗑": "15",
	"䗒": "15",
	"䗓": "15",
	"䗔": "15",
	"䗕": "14",
	"䗖": "15",
	"䗗": "16",
	"䗘": "16",
	"䗙": "16",
	"䗚": "16",
	"䗛": "16",
	"䗜": "16",
	"䗝": "16",
	"䗞": "16",
	"䗟": "17",
	"䗠": "17",
	"䗡": "17",
	"䗢": "17",
	"䗣": "17",
	"䗤": "17",
	"䗥": "17",
	"䗦": "17",
	"䗧": "17",
	"䗨": "17",
	"䗩": "17",
	"䗪": "17",
	"䗫": "17",
	"䗬": "17",
	"䗭": "17",
	"䗮": "17",
	"䗯": "18",
	"䗰": "18",
	"䗱": "18",
	"䗲": "18",
	"䗳": "18",
	"䗴": "19",
	"䗵": "19",
	"䗶": "19",
	"䗷": "19",
	"䗸": "19",
	"䗹": "19",
	"䗺": "19",
	"䗻": "19",
	"䗼": "20",
	"䗽": "20",
	"䗾": "20",
	"䗿": "20",
	"䘀": "20",
	"䘁": "20",
	"䘂": "21",
	"䘃": "21",
	"䘄": "21",
	"䘅": "22",
	"䘆": "22",
	"䘇": "22",
	"䘈": "22",
	"䘉": "22",
	"䘊": "23",
	"䘋": "23",
	"䘌": "23",
	"䘍": "25",
	"䘎": "28",
	"䘏": "9",
	"䘐": "10",
	"䘑": "11",
	"䘒": "13",
	"䘓": "14",
	"䘔": "15",
	"䘕": "10",
	"䘖": "12",
	"䘗": "16",
	"䘘": "16",
	"䘙": "20",
	"䘚": "8",
	"䘛": "8",
	"䘜": "9",
	"䘝": "9",
	"䘞": "9",
	"䘟": "10",
	"䘠": "10",
	"䘡": "10",
	"䘢": "11",
	"䘣": "11",
	"䘤": "11",
	"䘥": "11",
	"䘦": "11",
	"䘧": "11",
	"䘨": "12",
	"䘩": "12",
	"䘪": "12",
	"䘫": "12",
	"䘬": "12",
	"䘭": "12",
	"䘮": "12",
	"䘯": "13",
	"䘰": "13",
	"䘱": "13",
	"䘲": "13",
	"䘳": "14",
	"䘴": "14",
	"䘵": "14",
	"䘶": "14",
	"䘷": "14",
	"䘸": "14",
	"䘹": "14",
	"䘺": "14",
	"䘻": "14",
	"䘼": "14",
	"䘽": "14",
	"䘾": "14",
	"䘿": "14",
	"䙀": "14",
	"䙁": "14",
	"䙂": "14",
	"䙃": "15",
	"䙄": "15",
	"䙅": "15",
	"䙆": "15",
	"䙇": "15",
	"䙈": "15",
	"䙉": "15",
	"䙊": "15",
	"䙋": "15",
	"䙌": "15",
	"䙍": "15",
	"䙎": "16",
	"䙏": "16",
	"䙐": "16",
	"䙑": "16",
	"䙒": "16",
	"䙓": "16",
	"䙔": "17",
	"䙕": "17",
	"䙖": "17",
	"䙗": "17",
	"䙘": "17",
	"䙙": "17",
	"䙚": "17",
	"䙛": "17",
	"䙜": "17",
	"䙝": "17",
	"䙞": "18",
	"䙟": "18",
	"䙠": "18",
	"䙡": "18",
	"䙢": "18",
	"䙣": "18",
	"䙤": "19",
	"䙥": "19",
	"䙦": "20",
	"䙧": "20",
	"䙨": "20",
	"䙩": "20",
	"䙪": "21",
	"䙫": "22",
	"䙬": "23",
	"䙭": "23",
	"䙮": "24",
	"䙯": "24",
	"䙰": "25",
	"䙱": "27",
	"䙲": "9",
	"䙳": "10",
	"䙴": "11",
	"䙵": "12",
	"䙶": "12",
	"䙷": "10",
	"䙸": "10",
	"䙹": "11",
	"䙺": "11",
	"䙻": "11",
	"䙼": "12",
	"䙽": "12",
	"䙾": "12",
	"䙿": "12",
	"䚀": "13",
	"䚁": "13",
	"䚂": "14",
	"䚃": "14",
	"䚄": "15",
	"䚅": "15",
	"䚆": "16",
	"䚇": "16",
	"䚈": "16",
	"䚉": "16",
	"䚊": "17",
	"䚋": "17",
	"䚌": "17",
	"䚍": "18",
	"䚎": "18",
	"䚏": "19",
	"䚐": "19",
	"䚑": "19",
	"䚒": "19",
	"䚓": "19",
	"䚔": "21",
	"䚕": "26",
	"䚖": "31",
	"䚗": "11",
	"䚘": "13",
	"䚙": "13",
	"䚚": "13",
	"䚛": "14",
	"䚜": "15",
	"䚝": "15",
	"䚞": "15",
	"䚟": "15",
	"䚠": "15",
	"䚡": "16",
	"䚢": "16",
	"䚣": "16",
	"䚤": "16",
	"䚥": "17",
	"䚦": "17",
	"䚧": "18",
	"䚨": "19",
	"䚩": "19",
	"䚪": "20",
	"䚫": "20",
	"䚬": "19",
	"䚭": "25",
	"䚮": "9",
	"䚯": "9",
	"䚰": "9",
	"䚱": "10",
	"䚲": "10",
	"䚳": "11",
	"䚴": "11",
	"䚵": "11",
	"䚶": "11",
	"䚷": "11",
	"䚸": "11",
	"䚹": "11",
	"䚺": "11",
	"䚻": "11",
	"䚼": "11",
	"䚽": "11",
	"䚾": "11",
	"䚿": "11",
	"䛀": "11",
	"䛁": "11",
	"䛂": "11",
	"䛃": "11",
	"䛄": "12",
	"䛅": "12",
	"䛆": "12",
	"䛇": "12",
	"䛈": "12",
	"䛉": "12",
	"䛊": "12",
	"䛋": "12",
	"䛌": "12",
	"䛍": "12",
	"䛎": "12",
	"䛏": "12",
	"䛐": "12",
	"䛑": "12",
	"䛒": "12",
	"䛓": "12",
	"䛔": "13",
	"䛕": "13",
	"䛖": "13",
	"䛗": "13",
	"䛘": "13",
	"䛙": "13",
	"䛚": "13",
	"䛛": "13",
	"䛜": "13",
	"䛝": "14",
	"䛞": "14",
	"䛟": "14",
	"䛠": "14",
	"䛡": "14",
	"䛢": "14",
	"䛣": "14",
	"䛤": "14",
	"䛥": "14",
	"䛦": "14",
	"䛧": "14",
	"䛨": "14",
	"䛩": "15",
	"䛪": "15",
	"䛫": "15",
	"䛬": "15",
	"䛭": "15",
	"䛮": "15",
	"䛯": "15",
	"䛰": "15",
	"䛱": "15",
	"䛲": "15",
	"䛳": "15",
	"䛴": "15",
	"䛵": "15",
	"䛶": "15",
	"䛷": "15",
	"䛸": "15",
	"䛹": "16",
	"䛺": "16",
	"䛻": "16",
	"䛼": "16",
	"䛽": "16",
	"䛾": "17",
	"䛿": "17",
	"䜀": "17",
	"䜁": "17",
	"䜂": "17",
	"䜃": "18",
	"䜄": "18",
	"䜅": "18",
	"䜆": "18",
	"䜇": "18",
	"䜈": "18",
	"䜉": "18",
	"䜊": "18",
	"䜋": "19",
	"䜌": "19",
	"䜍": "19",
	"䜎": "19",
	"䜏": "19",
	"䜐": "19",
	"䜑": "19",
	"䜒": "20",
	"䜓": "20",
	"䜔": "20",
	"䜕": "20",
	"䜖": "20",
	"䜗": "20",
	"䜘": "20",
	"䜙": "21",
	"䜚": "21",
	"䜛": "21",
	"䜜": "21",
	"䜝": "21",
	"䜞": "21",
	"䜟": "22",
	"䜠": "22",
	"䜡": "22",
	"䜢": "23",
	"䜣": "11",
	"䜤": "13",
	"䜥": "15",
	"䜦": "17",
	"䜧": "17",
	"䜨": "18",
	"䜩": "23",
	"䜪": "9",
	"䜫": "10",
	"䜬": "12",
	"䜭": "12",
	"䜮": "14",
	"䜯": "15",
	"䜰": "17",
	"䜱": "18",
	"䜲": "22",
	"䜳": "8",
	"䜴": "11",
	"䜵": "12",
	"䜶": "13",
	"䜷": "14",
	"䜸": "14",
	"䜹": "14",
	"䜺": "15",
	"䜻": "16",
	"䜼": "16",
	"䜽": "16",
	"䜾": "16",
	"䜿": "16",
	"䝀": "17",
	"䝁": "17",
	"䝂": "17",
	"䝃": "21",
	"䝄": "25",
	"䝅": "10",
	"䝆": "11",
	"䝇": "11",
	"䝈": "12",
	"䝉": "13",
	"䝊": "15",
	"䝋": "15",
	"䝌": "15",
	"䝍": "16",
	"䝎": "16",
	"䝏": "18",
	"䝐": "19",
	"䝑": "19",
	"䝒": "21",
	"䝓": "22",
	"䝔": "25",
	"䝕": "25",
	"䝖": "11",
	"䝗": "11",
	"䝘": "11",
	"䝙": "11",
	"䝚": "12",
	"䝛": "12",
	"䝜": "14",
	"䝝": "15",
	"䝞": "15",
	"䝟": "16",
	"䝠": "17",
	"䝡": "18",
	"䝢": "18",
	"䝣": "19",
	"䝤": "19",
	"䝥": "19",
	"䝦": "19",
	"䝧": "11",
	"䝨": "11",
	"䝩": "12",
	"䝪": "12",
	"䝫": "12",
	"䝬": "12",
	"䝭": "12",
	"䝮": "12",
	"䝯": "12",
	"䝰": "13",
	"䝱": "13",
	"䝲": "13",
	"䝳": "14",
	"䝴": "14",
	"䝵": "14",
	"䝶": "15",
	"䝷": "15",
	"䝸": "15",
	"䝹": "15",
	"䝺": "15",
	"䝻": "15",
	"䝼": "15",
	"䝽": "15",
	"䝾": "15",
	"䝿": "15",
	"䞀": "16",
	"䞁": "16",
	"䞂": "16",
	"䞃": "16",
	"䞄": "16",
	"䞅": "17",
	"䞆": "17",
	"䞇": "18",
	"䞈": "19",
	"䞉": "20",
	"䞊": "22",
	"䞋": "23",
	"䞌": "13",
	"䞍": "15",
	"䞎": "15",
	"䞏": "16",
	"䞐": "16",
	"䞑": "10",
	"䞒": "13",
	"䞓": "14",
	"䞔": "14",
	"䞕": "21",
	"䞖": "10",
	"䞗": "10",
	"䞘": "10",
	"䞙": "11",
	"䞚": "11",
	"䞛": "11",
	"䞜": "11",
	"䞝": "12",
	"䞞": "12",
	"䞟": "12",
	"䞠": "12",
	"䞡": "12",
	"䞢": "12",
	"䞣": "12",
	"䞤": "12",
	"䞥": "13",
	"䞦": "13",
	"䞧": "13",
	"䞨": "13",
	"䞩": "13",
	"䞪": "13",
	"䞫": "14",
	"䞬": "14",
	"䞭": "14",
	"䞮": "14",
	"䞯": "14",
	"䞰": "14",
	"䞱": "14",
	"䞲": "14",
	"䞳": "15",
	"䞴": "15",
	"䞵": "15",
	"䞶": "15",
	"䞷": "15",
	"䞸": "15",
	"䞹": "16",
	"䞺": "16",
	"䞻": "16",
	"䞼": "16",
	"䞽": "17",
	"䞾": "17",
	"䞿": "17",
	"䟀": "17",
	"䟁": "18",
	"䟂": "18",
	"䟃": "18",
	"䟄": "18",
	"䟅": "18",
	"䟆": "18",
	"䟇": "19",
	"䟈": "20",
	"䟉": "20",
	"䟊": "20",
	"䟋": "20",
	"䟌": "21",
	"䟍": "22",
	"䟎": "22",
	"䟏": "22",
	"䟐": "23",
	"䟑": "24",
	"䟒": "25",
	"䟓": "9",
	"䟔": "9",
	"䟕": "10",
	"䟖": "10",
	"䟗": "11",
	"䟘": "11",
	"䟙": "11",
	"䟚": "11",
	"䟛": "11",
	"䟜": "11",
	"䟝": "11",
	"䟞": "11",
	"䟟": "12",
	"䟠": "12",
	"䟡": "12",
	"䟢": "12",
	"䟣": "12",
	"䟤": "12",
	"䟥": "12",
	"䟦": "12",
	"䟧": "12",
	"䟨": "12",
	"䟩": "12",
	"䟪": "12",
	"䟫": "12",
	"䟬": "12",
	"䟭": "12",
	"䟮": "13",
	"䟯": "13",
	"䟰": "13",
	"䟱": "13",
	"䟲": "13",
	"䟳": "13",
	"䟴": "14",
	"䟵": "14",
	"䟶": "14",
	"䟷": "14",
	"䟸": "14",
	"䟹": "14",
	"䟺": "14",
	"䟻": "14",
	"䟼": "15",
	"䟽": "14",
	"䟾": "15",
	"䟿": "15",
	"䠀": "15",
	"䠁": "15",
	"䠂": "15",
	"䠃": "15",
	"䠄": "15",
	"䠅": "15",
	"䠆": "15",
	"䠇": "15",
	"䠈": "15",
	"䠉": "15",
	"䠊": "15",
	"䠋": "15",
	"䠌": "15",
	"䠍": "16",
	"䠎": "16",
	"䠏": "16",
	"䠐": "16",
	"䠑": "16",
	"䠒": "16",
	"䠓": "16",
	"䠔": "16",
	"䠕": "16",
	"䠖": "16",
	"䠗": "17",
	"䠘": "17",
	"䠙": "17",
	"䠚": "17",
	"䠛": "17",
	"䠜": "17",
	"䠝": "17",
	"䠞": "18",
	"䠟": "18",
	"䠠": "18",
	"䠡": "18",
	"䠢": "18",
	"䠣": "19",
	"䠤": "19",
	"䠥": "19",
	"䠦": "19",
	"䠧": "19",
	"䠨": "20",
	"䠩": "20",
	"䠪": "21",
	"䠫": "21",
	"䠬": "22",
	"䠭": "23",
	"䠮": "23",
	"䠯": "24",
	"䠰": "25",
	"䠱": "28",
	"䠲": "12",
	"䠳": "12",
	"䠴": "12",
	"䠵": "12",
	"䠶": "12",
	"䠷": "13",
	"䠸": "13",
	"䠹": "13",
	"䠺": "13",
	"䠻": "15",
	"䠼": "16",
	"䠽": "17",
	"䠾": "17",
	"䠿": "19",
	"䡀": "20",
	"䡁": "23",
	"䡂": "9",
	"䡃": "9",
	"䡄": "9",
	"䡅": "10",
	"䡆": "11",
	"䡇": "11",
	"䡈": "11",
	"䡉": "11",
	"䡊": "11",
	"䡋": "11",
	"䡌": "11",
	"䡍": "11",
	"䡎": "11",
	"䡏": "12",
	"䡐": "12",
	"䡑": "12",
	"䡒": "12",
	"䡓": "13",
	"䡔": "13",
	"䡕": "13",
	"䡖": "13",
	"䡗": "13",
	"䡘": "14",
	"䡙": "14",
	"䡚": "14",
	"䡛": "14",
	"䡜": "15",
	"䡝": "15",
	"䡞": "15",
	"䡟": "15",
	"䡠": "16",
	"䡡": "16",
	"䡢": "16",
	"䡣": "16",
	"䡤": "16",
	"䡥": "17",
	"䡦": "17",
	"䡧": "17",
	"䡨": "17",
	"䡩": "17",
	"䡪": "17",
	"䡫": "18",
	"䡬": "18",
	"䡭": "18",
	"䡮": "18",
	"䡯": "18",
	"䡰": "18",
	"䡱": "18",
	"䡲": "19",
	"䡳": "19",
	"䡴": "19",
	"䡵": "19",
	"䡶": "20",
	"䡷": "21",
	"䡸": "21",
	"䡹": "21",
	"䡺": "22",
	"䡻": "22",
	"䡼": "24",
	"䡽": "26",
	"䡾": "27",
	"䡿": "31",
	"䢀": "10",
	"䢁": "11",
	"䢂": "9",
	"䢃": "15",
	"䢄": "20",
	"䢅": "13",
	"䢆": "14",
	"䢇": "15",
	"䢈": "20",
	"䢉": "20",
	"䢊": "7",
	"䢋": "7",
	"䢌": "8",
	"䢍": "8",
	"䢎": "8",
	"䢏": "8",
	"䢐": "9",
	"䢑": "9",
	"䢒": "10",
	"䢓": "10",
	"䢔": "10",
	"䢕": "10",
	"䢖": "10",
	"䢗": "10",
	"䢘": "10",
	"䢙": "11",
	"䢚": "11",
	"䢛": "11",
	"䢜": "12",
	"䢝": "12",
	"䢞": "12",
	"䢟": "12",
	"䢠": "12",
	"䢡": "13",
	"䢢": "14",
	"䢣": "14",
	"䢤": "14",
	"䢥": "14",
	"䢦": "15",
	"䢧": "15",
	"䢨": "15",
	"䢩": "15",
	"䢪": "16",
	"䢫": "16",
	"䢬": "16",
	"䢭": "16",
	"䢮": "17",
	"䢯": "18",
	"䢰": "18",
	"䢱": "19",
	"䢲": "24",
	"䢳": "5",
	"䢴": "6",
	"䢵": "7",
	"䢶": "7",
	"䢷": "7",
	"䢸": "8",
	"䢹": "8",
	"䢺": "8",
	"䢻": "9",
	"䢼": "9",
	"䢽": "13",
	"䢾": "9",
	"䢿": "9",
	"䣀": "9",
	"䣁": "9",
	"䣂": "9",
	"䣃": "10",
	"䣄": "10",
	"䣅": "10",
	"䣆": "10",
	"䣇": "10",
	"䣈": "14",
	"䣉": "14",
	"䣊": "11",
	"䣋": "11",
	"䣌": "11",
	"䣍": "11",
	"䣎": "11",
	"䣏": "11",
	"䣐": "12",
	"䣑": "12",
	"䣒": "12",
	"䣓": "13",
	"䣔": "13",
	"䣕": "13",
	"䣖": "17",
	"䣗": "13",
	"䣘": "14",
	"䣙": "14",
	"䣚": "14",
	"䣛": "14",
	"䣜": "14",
	"䣝": "15",
	"䣞": "15",
	"䣟": "15",
	"䣠": "15",
	"䣡": "16",
	"䣢": "17",
	"䣣": "23",
	"䣤": "23",
	"䣥": "9",
	"䣦": "9",
	"䣧": "10",
	"䣨": "10",
	"䣩": "11",
	"䣪": "11",
	"䣫": "11",
	"䣬": "11",
	"䣭": "11",
	"䣮": "12",
	"䣯": "12",
	"䣰": "12",
	"䣱": "13",
	"䣲": "12",
	"䣳": "12",
	"䣴": "13",
	"䣵": "13",
	"䣶": "13",
	"䣷": "13",
	"䣸": "13",
	"䣹": "13",
	"䣺": "14",
	"䣻": "14",
	"䣼": "15",
	"䣽": "15",
	"䣾": "15",
	"䣿": "15",
	"䤀": "16",
	"䤁": "16",
	"䤂": "16",
	"䤃": "16",
	"䤄": "16",
	"䤅": "16",
	"䤆": "16",
	"䤇": "16",
	"䤈": "16",
	"䤉": "17",
	"䤊": "17",
	"䤋": "17",
	"䤌": "17",
	"䤍": "18",
	"䤎": "19",
	"䤏": "19",
	"䤐": "19",
	"䤑": "19",
	"䤒": "19",
	"䤓": "21",
	"䤔": "21",
	"䤕": "22",
	"䤖": "22",
	"䤗": "24",
	"䤘": "24",
	"䤙": "28",
	"䤚": "11",
	"䤛": "10",
	"䤜": "11",
	"䤝": "12",
	"䤞": "12",
	"䤟": "12",
	"䤠": "12",
	"䤡": "13",
	"䤢": "13",
	"䤣": "13",
	"䤤": "14",
	"䤥": "14",
	"䤦": "14",
	"䤧": "14",
	"䤨": "14",
	"䤩": "14",
	"䤪": "14",
	"䤫": "15",
	"䤬": "15",
	"䤭": "15",
	"䤮": "15",
	"䤯": "15",
	"䤰": "15",
	"䤱": "15",
	"䤲": "15",
	"䤳": "16",
	"䤴": "16",
	"䤵": "16",
	"䤶": "16",
	"䤷": "17",
	"䤸": "17",
	"䤹": "17",
	"䤺": "17",
	"䤻": "17",
	"䤼": "17",
	"䤽": "18",
	"䤾": "18",
	"䤿": "18",
	"䥀": "18",
	"䥁": "18",
	"䥂": "18",
	"䥃": "18",
	"䥄": "18",
	"䥅": "18",
	"䥆": "18",
	"䥇": "18",
	"䥈": "19",
	"䥉": "19",
	"䥊": "19",
	"䥋": "19",
	"䥌": "19",
	"䥍": "19",
	"䥎": "19",
	"䥏": "19",
	"䥐": "19",
	"䥑": "19",
	"䥒": "19",
	"䥓": "19",
	"䥔": "20",
	"䥕": "20",
	"䥖": "20",
	"䥗": "20",
	"䥘": "20",
	"䥙": "20",
	"䥚": "20",
	"䥛": "20",
	"䥜": "20",
	"䥝": "21",
	"䥞": "21",
	"䥟": "21",
	"䥠": "21",
	"䥡": "21",
	"䥢": "21",
	"䥣": "21",
	"䥤": "21",
	"䥥": "21",
	"䥦": "21",
	"䥧": "22",
	"䥨": "22",
	"䥩": "22",
	"䥪": "22",
	"䥫": "22",
	"䥬": "22",
	"䥭": "22",
	"䥮": "22",
	"䥯": "23",
	"䥰": "23",
	"䥱": "23",
	"䥲": "23",
	"䥳": "23",
	"䥴": "23",
	"䥵": "24",
	"䥶": "24",
	"䥷": "24",
	"䥸": "25",
	"䥹": "29",
	"䥺": "12",
	"䥻": "12",
	"䥼": "12",
	"䥽": "13",
	"䥾": "13",
	"䥿": "13",
	"䦀": "14",
	"䦁": "15",
	"䦂": "18",
	"䦃": "20",
	"䦄": "20",
	"䦅": "20",
	"䦆": "28",
	"䦇": "11",
	"䦈": "13",
	"䦉": "13",
	"䦊": "14",
	"䦋": "19",
	"䦌": "11",
	"䦍": "11",
	"䦎": "12",
	"䦏": "12",
	"䦐": "12",
	"䦑": "12",
	"䦒": "13",
	"䦓": "13",
	"䦔": "13",
	"䦕": "14",
	"䦖": "14",
	"䦗": "14",
	"䦘": "14",
	"䦙": "14",
	"䦚": "14",
	"䦛": "14",
	"䦜": "15",
	"䦝": "15",
	"䦞": "15",
	"䦟": "15",
	"䦠": "16",
	"䦡": "16",
	"䦢": "16",
	"䦣": "16",
	"䦤": "16",
	"䦥": "16",
	"䦦": "16",
	"䦧": "16",
	"䦨": "16",
	"䦩": "17",
	"䦪": "17",
	"䦫": "17",
	"䦬": "17",
	"䦭": "17",
	"䦮": "17",
	"䦯": "17",
	"䦰": "19",
	"䦱": "20",
	"䦲": "21",
	"䦳": "21",
	"䦴": "21",
	"䦵": "22",
	"䦶": "14",
	"䦷": "15",
	"䦸": "17",
	"䦹": "5",
	"䦺": "5",
	"䦻": "6",
	"䦼": "7",
	"䦽": "7",
	"䦾": "10",
	"䦿": "7",
	"䧀": "7",
	"䧁": "8",
	"䧂": "8",
	"䧃": "8",
	"䧄": "9",
	"䧅": "9",
	"䧆": "9",
	"䧇": "9",
	"䧈": "9",
	"䧉": "10",
	"䧊": "10",
	"䧋": "10",
	"䧌": "10",
	"䧍": "10",
	"䧎": "10",
	"䧏": "10",
	"䧐": "11",
	"䧑": "11",
	"䧒": "11",
	"䧓": "11",
	"䧔": "11",
	"䧕": "11",
	"䧖": "11",
	"䧗": "12",
	"䧘": "12",
	"䧙": "12",
	"䧚": "13",
	"䧛": "13",
	"䧜": "13",
	"䧝": "13",
	"䧞": "13",
	"䧟": "13",
	"䧠": "14",
	"䧡": "14",
	"䧢": "14",
	"䧣": "14",
	"䧤": "15",
	"䧥": "15",
	"䧦": "15",
	"䧧": "16",
	"䧨": "16",
	"䧩": "15",
	"䧪": "16",
	"䧫": "17",
	"䧬": "17",
	"䧭": "17",
	"䧮": "19",
	"䧯": "20",
	"䧰": "21",
	"䧱": "10",
	"䧲": "11",
	"䧳": "11",
	"䧴": "12",
	"䧵": "12",
	"䧶": "12",
	"䧷": "13",
	"䧸": "13",
	"䧹": "13",
	"䧺": "13",
	"䧻": "14",
	"䧼": "15",
	"䧽": "15",
	"䧾": "16",
	"䧿": "16",
	"䨀": "16",
	"䨁": "17",
	"䨂": "17",
	"䨃": "18",
	"䨄": "19",
	"䨅": "20",
	"䨆": "20",
	"䨇": "20",
	"䨈": "22",
	"䨉": "25",
	"䨊": "32",
	"䨋": "11",
	"䨌": "12",
	"䨍": "12",
	"䨎": "13",
	"䨏": "14",
	"䨐": "14",
	"䨑": "14",
	"䨒": "14",
	"䨓": "14",
	"䨔": "14",
	"䨕": "14",
	"䨖": "14",
	"䨗": "15",
	"䨘": "15",
	"䨙": "15",
	"䨚": "16",
	"䨛": "16",
	"䨜": "16",
	"䨝": "16",
	"䨞": "17",
	"䨟": "17",
	"䨠": "17",
	"䨡": "17",
	"䨢": "17",
	"䨣": "17",
	"䨤": "17",
	"䨥": "18",
	"䨦": "18",
	"䨧": "18",
	"䨨": "18",
	"䨩": "18",
	"䨪": "18",
	"䨫": "19",
	"䨬": "19",
	"䨭": "19",
	"䨮": "19",
	"䨯": "19",
	"䨰": "20",
	"䨱": "20",
	"䨲": "22",
	"䨳": "22",
	"䨴": "22",
	"䨵": "23",
	"䨶": "23",
	"䨷": "24",
	"䨸": "25",
	"䨹": "27",
	"䨺": "36",
	"䨻": "52",
	"䨼": "22",
	"䨽": "11",
	"䨾": "11",
	"䨿": "12",
	"䩀": "15",
	"䩁": "20",
	"䩂": "13",
	"䩃": "13",
	"䩄": "13",
	"䩅": "14",
	"䩆": "14",
	"䩇": "14",
	"䩈": "16",
	"䩉": "16",
	"䩊": "17",
	"䩋": "20",
	"䩌": "21",
	"䩍": "21",
	"䩎": "22",
	"䩏": "24",
	"䩐": "12",
	"䩑": "12",
	"䩒": "12",
	"䩓": "13",
	"䩔": "13",
	"䩕": "13",
	"䩖": "13",
	"䩗": "13",
	"䩘": "13",
	"䩙": "14",
	"䩚": "14",
	"䩛": "14",
	"䩜": "14",
	"䩝": "14",
	"䩞": "14",
	"䩟": "15",
	"䩠": "16",
	"䩡": "16",
	"䩢": "16",
	"䩣": "16",
	"䩤": "16",
	"䩥": "16",
	"䩦": "16",
	"䩧": "16",
	"䩨": "17",
	"䩩": "17",
	"䩪": "17",
	"䩫": "17",
	"䩬": "17",
	"䩭": "17",
	"䩮": "17",
	"䩯": "18",
	"䩰": "18",
	"䩱": "18",
	"䩲": "18",
	"䩳": "18",
	"䩴": "18",
	"䩵": "18",
	"䩶": "19",
	"䩷": "19",
	"䩸": "19",
	"䩹": "19",
	"䩺": "19",
	"䩻": "19",
	"䩼": "20",
	"䩽": "20",
	"䩾": "20",
	"䩿": "21",
	"䪀": "21",
	"䪁": "21",
	"䪂": "21",
	"䪃": "21",
	"䪄": "21",
	"䪅": "22",
	"䪆": "22",
	"䪇": "23",
	"䪈": "23",
	"䪉": "24",
	"䪊": "25",
	"䪋": "25",
	"䪌": "26",
	"䪍": "26",
	"䪎": "27",
	"䪏": "13",
	"䪐": "14",
	"䪑": "14",
	"䪒": "14",
	"䪓": "14",
	"䪔": "16",
	"䪕": "17",
	"䪖": "18",
	"䪗": "18",
	"䪘": "18",
	"䪙": "19",
	"䪚": "19",
	"䪛": "21",
	"䪜": "22",
	"䪝": "23",
	"䪞": "13",
	"䪟": "15",
	"䪠": "17",
	"䪡": "19",
	"䪢": "19",
	"䪣": "20",
	"䪤": "21",
	"䪥": "23",
	"䪦": "12",
	"䪧": "12",
	"䪨": "12",
	"䪩": "13",
	"䪪": "14",
	"䪫": "16",
	"䪬": "16",
	"䪭": "18",
	"䪮": "19",
	"䪯": "19",
	"䪰": "22",
	"䪱": "12",
	"䪲": "12",
	"䪳": "13",
	"䪴": "13",
	"䪵": "13",
	"䪶": "14",
	"䪷": "14",
	"䪸": "14",
	"䪹": "14",
	"䪺": "14",
	"䪻": "14",
	"䪼": "14",
	"䪽": "14",
	"䪾": "14",
	"䪿": "15",
	"䫀": "15",
	"䫁": "15",
	"䫂": "15",
	"䫃": "16",
	"䫄": "16",
	"䫅": "16",
	"䫆": "16",
	"䫇": "16",
	"䫈": "16",
	"䫉": "16",
	"䫊": "16",
	"䫋": "17",
	"䫌": "17",
	"䫍": "17",
	"䫎": "17",
	"䫏": "17",
	"䫐": "17",
	"䫑": "17",
	"䫒": "17",
	"䫓": "17",
	"䫔": "18",
	"䫕": "18",
	"䫖": "18",
	"䫗": "18",
	"䫘": "18",
	"䫙": "18",
	"䫚": "18",
	"䫛": "18",
	"䫜": "18",
	"䫝": "18",
	"䫞": "19",
	"䫟": "19",
	"䫠": "19",
	"䫡": "19",
	"䫢": "19",
	"䫣": "19",
	"䫤": "19",
	"䫥": "19",
	"䫦": "19",
	"䫧": "19",
	"䫨": "20",
	"䫩": "20",
	"䫪": "20",
	"䫫": "20",
	"䫬": "21",
	"䫭": "21",
	"䫮": "21",
	"䫯": "21",
	"䫰": "21",
	"䫱": "21",
	"䫲": "22",
	"䫳": "22",
	"䫴": "22",
	"䫵": "24",
	"䫶": "24",
	"䫷": "25",
	"䫸": "11",
	"䫹": "12",
	"䫺": "13",
	"䫻": "13",
	"䫼": "13",
	"䫽": "13",
	"䫾": "14",
	"䫿": "14",
	"䬀": "14",
	"䬁": "14",
	"䬂": "14",
	"䬃": "14",
	"䬄": "15",
	"䬅": "15",
	"䬆": "16",
	"䬇": "16",
	"䬈": "16",
	"䬉": "16",
	"䬊": "16",
	"䬋": "17",
	"䬌": "17",
	"䬍": "17",
	"䬎": "17",
	"䬏": "17",
	"䬐": "17",
	"䬑": "18",
	"䬒": "18",
	"䬓": "18",
	"䬔": "18",
	"䬕": "18",
	"䬖": "18",
	"䬗": "18",
	"䬘": "19",
	"䬙": "19",
	"䬚": "19",
	"䬛": "20",
	"䬜": "20",
	"䬝": "21",
	"䬞": "23",
	"䬟": "24",
	"䬠": "17",
	"䬡": "18",
	"䬢": "11",
	"䬣": "12",
	"䬤": "12",
	"䬥": "12",
	"䬦": "13",
	"䬧": "13",
	"䬨": "13",
	"䬩": "13",
	"䬪": "13",
	"䬫": "14",
	"䬬": "14",
	"䬭": "14",
	"䬮": "14",
	"䬯": "14",
	"䬰": "14",
	"䬱": "14",
	"䬲": "14",
	"䬳": "14",
	"䬴": "14",
	"䬵": "15",
	"䬶": "15",
	"䬷": "15",
	"䬸": "15",
	"䬹": "15",
	"䬺": "15",
	"䬻": "15",
	"䬼": "16",
	"䬽": "16",
	"䬾": "16",
	"䬿": "16",
	"䭀": "16",
	"䭁": "16",
	"䭂": "16",
	"䭃": "17",
	"䭄": "17",
	"䭅": "17",
	"䭆": "17",
	"䭇": "17",
	"䭈": "18",
	"䭉": "18",
	"䭊": "18",
	"䭋": "18",
	"䭌": "18",
	"䭍": "18",
	"䭎": "18",
	"䭏": "18",
	"䭐": "19",
	"䭑": "19",
	"䭒": "19",
	"䭓": "19",
	"䭔": "19",
	"䭕": "20",
	"䭖": "20",
	"䭗": "20",
	"䭘": "21",
	"䭙": "21",
	"䭚": "21",
	"䭛": "21",
	"䭜": "21",
	"䭝": "22",
	"䭞": "22",
	"䭟": "22",
	"䭠": "22",
	"䭡": "23",
	"䭢": "23",
	"䭣": "23",
	"䭤": "23",
	"䭥": "24",
	"䭦": "26",
	"䭧": "26",
	"䭨": "27",
	"䭩": "28",
	"䭪": "21",
	"䭫": "15",
	"䭬": "15",
	"䭭": "18",
	"䭮": "19",
	"䭯": "14",
	"䭰": "17",
	"䭱": "17",
	"䭲": "17",
	"䭳": "27",
	"䭴": "12",
	"䭵": "13",
	"䭶": "13",
	"䭷": "14",
	"䭸": "14",
	"䭹": "14",
	"䭺": "14",
	"䭻": "14",
	"䭼": "14",
	"䭽": "14",
	"䭾": "14",
	"䭿": "15",
	"䮀": "15",
	"䮁": "15",
	"䮂": "15",
	"䮃": "15",
	"䮄": "15",
	"䮅": "15",
	"䮆": "16",
	"䮇": "16",
	"䮈": "16",
	"䮉": "16",
	"䮊": "16",
	"䮋": "16",
	"䮌": "16",
	"䮍": "16",
	"䮎": "17",
	"䮏": "17",
	"䮐": "17",
	"䮑": "17",
	"䮒": "17",
	"䮓": "18",
	"䮔": "18",
	"䮕": "18",
	"䮖": "18",
	"䮗": "18",
	"䮘": "18",
	"䮙": "18",
	"䮚": "18",
	"䮛": "18",
	"䮜": "19",
	"䮝": "19",
	"䮞": "19",
	"䮟": "19",
	"䮠": "19",
	"䮡": "19",
	"䮢": "19",
	"䮣": "20",
	"䮤": "20",
	"䮥": "20",
	"䮦": "20",
	"䮧": "20",
	"䮨": "20",
	"䮩": "20",
	"䮪": "21",
	"䮫": "21",
	"䮬": "21",
	"䮭": "21",
	"䮮": "21",
	"䮯": "21",
	"䮰": "21",
	"䮱": "21",
	"䮲": "22",
	"䮳": "22",
	"䮴": "22",
	"䮵": "22",
	"䮶": "22",
	"䮷": "23",
	"䮸": "23",
	"䮹": "23",
	"䮺": "24",
	"䮻": "24",
	"䮼": "24",
	"䮽": "25",
	"䮾": "26",
	"䮿": "27",
	"䯀": "28",
	"䯁": "29",
	"䯂": "34",
	"䯃": "16",
	"䯄": "17",
	"䯅": "20",
	"䯆": "11",
	"䯇": "12",
	"䯈": "14",
	"䯉": "14",
	"䯊": "15",
	"䯋": "15",
	"䯌": "15",
	"䯍": "15",
	"䯎": "15",
	"䯏": "16",
	"䯐": "16",
	"䯑": "16",
	"䯒": "16",
	"䯓": "16",
	"䯔": "16",
	"䯕": "17",
	"䯖": "17",
	"䯗": "17",
	"䯘": "17",
	"䯙": "17",
	"䯚": "17",
	"䯛": "18",
	"䯜": "18",
	"䯝": "19",
	"䯞": "19",
	"䯟": "19",
	"䯠": "19",
	"䯡": "20",
	"䯢": "21",
	"䯣": "22",
	"䯤": "23",
	"䯥": "24",
	"䯦": "25",
	"䯧": "12",
	"䯨": "13",
	"䯩": "14",
	"䯪": "19",
	"䯫": "22",
	"䯬": "25",
	"䯭": "12",
	"䯮": "12",
	"䯯": "14",
	"䯰": "14",
	"䯱": "14",
	"䯲": "14",
	"䯳": "14",
	"䯴": "14",
	"䯵": "15",
	"䯶": "15",
	"䯷": "16",
	"䯸": "16",
	"䯹": "17",
	"䯺": "17",
	"䯻": "17",
	"䯼": "17",
	"䯽": "18",
	"䯾": "18",
	"䯿": "18",
	"䰀": "18",
	"䰁": "18",
	"䰂": "18",
	"䰃": "18",
	"䰄": "19",
	"䰅": "19",
	"䰆": "19",
	"䰇": "19",
	"䰈": "20",
	"䰉": "20",
	"䰊": "20",
	"䰋": "20",
	"䰌": "21",
	"䰍": "21",
	"䰎": "22",
	"䰏": "24",
	"䰐": "24",
	"䰑": "24",
	"䰒": "24",
	"䰓": "25",
	"䰔": "25",
	"䰕": "26",
	"䰖": "29",
	"䰗": "20",
	"䰘": "21",
	"䰙": "14",
	"䰚": "14",
	"䰛": "15",
	"䰜": "16",
	"䰝": "22",
	"䰞": "25",
	"䰟": "14",
	"䰠": "15",
	"䰡": "15",
	"䰢": "16",
	"䰣": "16",
	"䰤": "18",
	"䰥": "18",
	"䰦": "18",
	"䰧": "18",
	"䰨": "19",
	"䰩": "19",
	"䰪": "20",
	"䰫": "22",
	"䰬": "22",
	"䰭": "22",
	"䰮": "23",
	"䰯": "24",
	"䰰": "24",
	"䰱": "34",
	"䰲": "12",
	"䰳": "13",
	"䰴": "14",
	"䰵": "14",
	"䰶": "14",
	"䰷": "15",
	"䰸": "15",
	"䰹": "15",
	"䰺": "15",
	"䰻": "15",
	"䰼": "15",
	"䰽": "15",
	"䰾": "15",
	"䰿": "16",
	"䱀": "16",
	"䱁": "16",
	"䱂": "16",
	"䱃": "16",
	"䱄": "16",
	"䱅": "16",
	"䱆": "16",
	"䱇": "16",
	"䱈": "16",
	"䱉": "16",
	"䱊": "17",
	"䱋": "17",
	"䱌": "17",
	"䱍": "17",
	"䱎": "17",
	"䱏": "18",
	"䱐": "18",
	"䱑": "18",
	"䱒": "18",
	"䱓": "18",
	"䱔": "18",
	"䱕": "18",
	"䱖": "18",
	"䱗": "18",
	"䱘": "18",
	"䱙": "19",
	"䱚": "19",
	"䱛": "19",
	"䱜": "19",
	"䱝": "19",
	"䱞": "19",
	"䱟": "19",
	"䱠": "19",
	"䱡": "19",
	"䱢": "19",
	"䱣": "19",
	"䱤": "19",
	"䱥": "19",
	"䱦": "19",
	"䱧": "19",
	"䱨": "19",
	"䱩": "19",
	"䱪": "19",
	"䱫": "20",
	"䱬": "20",
	"䱭": "20",
	"䱮": "20",
	"䱯": "20",
	"䱰": "20",
	"䱱": "20",
	"䱲": "20",
	"䱳": "20",
	"䱴": "20",
	"䱵": "21",
	"䱶": "21",
	"䱷": "21",
	"䱸": "21",
	"䱹": "21",
	"䱺": "21",
	"䱻": "21",
	"䱼": "21",
	"䱽": "21",
	"䱾": "22",
	"䱿": "22",
	"䲀": "22",
	"䲁": "22",
	"䲂": "22",
	"䲃": "22",
	"䲄": "22",
	"䲅": "22",
	"䲆": "22",
	"䲇": "22",
	"䲈": "22",
	"䲉": "23",
	"䲊": "23",
	"䲋": "23",
	"䲌": "23",
	"䲍": "23",
	"䲎": "23",
	"䲏": "23",
	"䲐": "24",
	"䲑": "24",
	"䲒": "24",
	"䲓": "24",
	"䲔": "24",
	"䲕": "24",
	"䲖": "25",
	"䲗": "25",
	"䲘": "25",
	"䲙": "26",
	"䲚": "27",
	"䲛": "27",
	"䲜": "44",
	"䲝": "15",
	"䲞": "16",
	"䲟": "16",
	"䲠": "20",
	"䲡": "20",
	"䲢": "21",
	"䲣": "21",
	"䲤": "18",
	"䲥": "13",
	"䲦": "14",
	"䲧": "14",
	"䲨": "14",
	"䲩": "14",
	"䲪": "14",
	"䲫": "14",
	"䲬": "15",
	"䲭": "15",
	"䲮": "15",
	"䲯": "15",
	"䲰": "15",
	"䲱": "15",
	"䲲": "15",
	"䲳": "15",
	"䲴": "15",
	"䲵": "15",
	"䲶": "15",
	"䲷": "15",
	"䲸": "15",
	"䲹": "16",
	"䲺": "16",
	"䲻": "16",
	"䲼": "16",
	"䲽": "16",
	"䲾": "16",
	"䲿": "16",
	"䳀": "16",
	"䳁": "16",
	"䳂": "16",
	"䳃": "16",
	"䳄": "16",
	"䳅": "16",
	"䳆": "16",
	"䳇": "16",
	"䳈": "16",
	"䳉": "16",
	"䳊": "16",
	"䳋": "17",
	"䳌": "17",
	"䳍": "17",
	"䳎": "17",
	"䳏": "17",
	"䳐": "17",
	"䳑": "17",
	"䳒": "17",
	"䳓": "17",
	"䳔": "17",
	"䳕": "18",
	"䳖": "18",
	"䳗": "18",
	"䳘": "18",
	"䳙": "18",
	"䳚": "18",
	"䳛": "18",
	"䳜": "18",
	"䳝": "19",
	"䳞": "19",
	"䳟": "19",
	"䳠": "19",
	"䳡": "19",
	"䳢": "19",
	"䳣": "19",
	"䳤": "19",
	"䳥": "19",
	"䳦": "20",
	"䳧": "20",
	"䳨": "20",
	"䳩": "20",
	"䳪": "20",
	"䳫": "20",
	"䳬": "20",
	"䳭": "20",
	"䳮": "20",
	"䳯": "20",
	"䳰": "20",
	"䳱": "21",
	"䳲": "21",
	"䳳": "21",
	"䳴": "21",
	"䳵": "21",
	"䳶": "21",
	"䳷": "22",
	"䳸": "22",
	"䳹": "22",
	"䳺": "22",
	"䳻": "22",
	"䳼": "22",
	"䳽": "22",
	"䳾": "23",
	"䳿": "23",
	"䴀": "23",
	"䴁": "23",
	"䴂": "23",
	"䴃": "23",
	"䴄": "23",
	"䴅": "23",
	"䴆": "23",
	"䴇": "24",
	"䴈": "24",
	"䴉": "24",
	"䴊": "24",
	"䴋": "24",
	"䴌": "25",
	"䴍": "25",
	"䴎": "26",
	"䴏": "27",
	"䴐": "31",
	"䴑": "34",
	"䴒": "35",
	"䴓": "15",
	"䴔": "17",
	"䴕": "17",
	"䴖": "19",
	"䴗": "20",
	"䴘": "21",
	"䴙": "24",
	"䴚": "15",
	"䴛": "18",
	"䴜": "21",
	"䴝": "23",
	"䴞": "25",
	"䴟": "14",
	"䴠": "15",
	"䴡": "15",
	"䴢": "15",
	"䴣": "16",
	"䴤": "16",
	"䴥": "16",
	"䴦": "18",
	"䴧": "19",
	"䴨": "21",
	"䴩": "22",
	"䴪": "24",
	"䴫": "24",
	"䴬": "14",
	"䴭": "14",
	"䴮": "14",
	"䴯": "15",
	"䴰": "15",
	"䴱": "16",
	"䴲": "16",
	"䴳": "16",
	"䴴": "16",
	"䴵": "17",
	"䴶": "18",
	"䴷": "18",
	"䴸": "18",
	"䴹": "19",
	"䴺": "19",
	"䴻": "19",
	"䴼": "19",
	"䴽": "19",
	"䴾": "21",
	"䴿": "21",
	"䵀": "21",
	"䵁": "22",
	"䵂": "22",
	"䵃": "23",
	"䵄": "24",
	"䵅": "22",
	"䵆": "25",
	"䵇": "15",
	"䵈": "20",
	"䵉": "20",
	"䵊": "16",
	"䵋": "18",
	"䵌": "19",
	"䵍": "20",
	"䵎": "21",
	"䵏": "23",
	"䵐": "24",
	"䵑": "15",
	"䵒": "16",
	"䵓": "16",
	"䵔": "20",
	"䵕": "20",
	"䵖": "20",
	"䵗": "21",
	"䵘": "21",
	"䵙": "21",
	"䵚": "22",
	"䵛": "23",
	"䵜": "25",
	"䵝": "13",
	"䵞": "14",
	"䵟": "15",
	"䵠": "17",
	"䵡": "16",
	"䵢": "17",
	"䵣": "17",
	"䵤": "18",
	"䵥": "18",
	"䵦": "18",
	"䵧": "18",
	"䵨": "19",
	"䵩": "19",
	"䵪": "20",
	"䵫": "20",
	"䵬": "20",
	"䵭": "21",
	"䵮": "21",
	"䵯": "21",
	"䵰": "23",
	"䵱": "24",
	"䵲": "25",
	"䵳": "25",
	"䵴": "25",
	"䵵": "26",
	"䵶": "18",
	"䵷": "19",
	"䵸": "22",
	"䵹": "24",
	"䵺": "16",
	"䵻": "24",
	"䵼": "24",
	"䵽": "18",
	"䵾": "18",
	"䵿": "18",
	"䶀": "19",
	"䶁": "21",
	"䶂": "16",
	"䶃": "17",
	"䶄": "18",
	"䶅": "19",
	"䶆": "21",
	"䶇": "22",
	"䶈": "23",
	"䶉": "23",
	"䶊": "18",
	"䶋": "18",
	"䶌": "19",
	"䶍": "20",
	"䶎": "20",
	"䶏": "21",
	"䶐": "27",
	"䶑": "30",
	"䶒": "17",
	"䶓": "17",
	"䶔": "18",
	"䶕": "19",
	"䶖": "19",
	"䶗": "20",
	"䶘": "20",
	"䶙": "20",
	"䶚": "21",
	"䶛": "21",
	"䶜": "22",
	"䶝": "22",
	"䶞": "23",
	"䶟": "23",
	"䶠": "24",
	"䶡": "24",
	"䶢": "24",
	"䶣": "25",
	"䶤": "25",
	"䶥": "26",
	"䶦": "26",
	"䶧": "27",
	"䶨": "28",
	"䶩": "29",
	"䶪": "29",
	"䶫": "35",
	"䶬": "22",
	"䶭": "20",
	"䶮": "20",
	"䶯": "19",
	"䶰": "20",
	"䶱": "21",
	"䶲": "21",
	"䶳": "21",
	"䶴": "25",
	"䶵": "27",
	"䶶": "15",
	"䶷": "5",
	"䶸": "6",
	"䶹": "3",
	"䶺": "8",
	"䶻": "8",
	"䶼": "12",
	"䶽": "13",
	"䶾": "12",
	"䶿": "10",
	"一": "1",
	"丁": "2",
	"丂": "2",
	"七": "2",
	"丄": "2",
	"丅": "2",
	"丆": "2",
	"万": "3",
	"丈": "3",
	"三": "3",
	"上": "3",
	"下": "3",
	"丌": "3",
	"不": "4",
	"与": "3",
	"丏": "4",
	"丐": "4",
	"丑": "4",
	"丒": "4",
	"专": "4",
	"且": "5",
	"丕": "5",
	"世": "5",
	"丗": "5",
	"丘": "5",
	"丙": "5",
	"业": "5",
	"丛": "5",
	"东": "5",
	"丝": "5",
	"丞": "6",
	"丟": "6",
	"丠": "6",
	"両": "6",
	"丢": "6",
	"丣": "7",
	"两": "7",
	"严": "7",
	"並": "8",
	"丧": "8",
	"丨": "1",
	"丩": "2",
	"个": "3",
	"丫": "3",
	"丬": "3",
	"中": "4",
	"丮": "4",
	"丯": "4",
	"丰": "4",
	"丱": "5",
	"串": "7",
	"丳": "8",
	"临": "9",
	"丵": "10",
	"丶": "1",
	"丷": "2",
	"丸": "3",
	"丹": "4",
	"为": "4",
	"主": "5",
	"丼": "5",
	"丽": "7",
	"举": "9",
	"丿": "1",
	"乀": "1",
	"乁": "1",
	"乂": "2",
	"乃": "2",
	"乄": "2",
	"久": "3",
	"乆": "3",
	"乇": "3",
	"么": "3",
	"义": "3",
	"乊": "3",
	"之": "3",
	"乌": "4",
	"乍": "5",
	"乎": "5",
	"乏": "4",
	"乐": "5",
	"乑": "6",
	"乒": "6",
	"乓": "6",
	"乔": "6",
	"乕": "7",
	"乖": "8",
	"乗": "9",
	"乘": "10",
	"乙": "1",
	"乚": "1",
	"乛": "1",
	"乜": "2",
	"九": "2",
	"乞": "3",
	"也": "3",
	"习": "3",
	"乡": "3",
	"乢": "4",
	"乣": "4",
	"乤": "4",
	"乥": "4",
	"书": "4",
	"乧": "5",
	"乨": "6",
	"乩": "6",
	"乪": "6",
	"乫": "6",
	"乬": "6",
	"乭": "6",
	"乮": "6",
	"乯": "6",
	"买": "6",
	"乱": "7",
	"乲": "7",
	"乳": "8",
	"乴": "8",
	"乵": "8",
	"乶": "8",
	"乷": "8",
	"乸": "8",
	"乹": "9",
	"乺": "9",
	"乻": "9",
	"乼": "9",
	"乽": "10",
	"乾": "11",
	"乿": "11",
	"亀": "11",
	"亁": "12",
	"亂": "13",
	"亃": "13",
	"亄": "13",
	"亅": "1",
	"了": "2",
	"亇": "3",
	"予": "4",
	"争": "6",
	"亊": "7",
	"事": "8",
	"二": "2",
	"亍": "3",
	"于": "3",
	"亏": "3",
	"亐": "3",
	"云": "4",
	"互": "4",
	"亓": "4",
	"五": "4",
	"井": "4",
	"亖": "4",
	"亗": "5",
	"亘": "6",
	"亙": "6",
	"亚": "6",
	"些": "8",
	"亜": "7",
	"亝": "8",
	"亞": "8",
	"亟": "8",
	"亠": "2",
	"亡": "3",
	"亢": "4",
	"亣": "4",
	"交": "6",
	"亥": "6",
	"亦": "6",
	"产": "6",
	"亨": "7",
	"亩": "7",
	"亪": "7",
	"享": "8",
	"京": "8",
	"亭": "9",
	"亮": "9",
	"亯": "9",
	"亰": "9",
	"亱": "9",
	"亲": "9",
	"亳": "10",
	"亴": "12",
	"亵": "12",
	"亶": "13",
	"亷": "13",
	"亸": "16",
	"亹": "22",
	"人": "2",
	"亻": "2",
	"亼": "3",
	"亽": "3",
	"亾": "3",
	"亿": "3",
	"什": "4",
	"仁": "4",
	"仂": "4",
	"仃": "4",
	"仄": "4",
	"仅": "4",
	"仆": "4",
	"仇": "4",
	"仈": "4",
	"仉": "4",
	"今": "4",
	"介": "4",
	"仌": "4",
	"仍": "4",
	"从": "4",
	"仏": "4",
	"仐": "4",
	"仑": "4",
	"仒": "4",
	"仓": "4",
	"仔": "5",
	"仕": "5",
	"他": "5",
	"仗": "5",
	"付": "5",
	"仙": "5",
	"仚": "5",
	"仛": "5",
	"仜": "5",
	"仝": "5",
	"仞": "5",
	"仟": "5",
	"仠": "5",
	"仡": "5",
	"仢": "5",
	"代": "5",
	"令": "5",
	"以": "4",
	"仦": "5",
	"仧": "5",
	"仨": "5",
	"仩": "5",
	"仪": "5",
	"仫": "5",
	"们": "5",
	"仭": "5",
	"仮": "6",
	"仯": "6",
	"仰": "6",
	"仱": "6",
	"仲": "6",
	"仳": "6",
	"仴": "6",
	"仵": "6",
	"件": "6",
	"价": "6",
	"仸": "6",
	"仹": "6",
	"仺": "5",
	"任": "6",
	"仼": "6",
	"份": "6",
	"仾": "6",
	"仿": "6",
	"伀": "6",
	"企": "6",
	"伂": "6",
	"伃": "6",
	"伄": "6",
	"伅": "6",
	"伆": "6",
	"伇": "6",
	"伈": "6",
	"伉": "6",
	"伊": "6",
	"伋": "5",
	"伌": "6",
	"伍": "6",
	"伎": "6",
	"伏": "6",
	"伐": "6",
	"休": "6",
	"伒": "6",
	"伓": "6",
	"伔": "6",
	"伕": "6",
	"伖": "6",
	"众": "6",
	"优": "6",
	"伙": "6",
	"会": "6",
	"伛": "6",
	"伜": "6",
	"伝": "6",
	"伞": "6",
	"伟": "6",
	"传": "6",
	"伡": "6",
	"伢": "6",
	"伣": "6",
	"伤": "6",
	"伥": "6",
	"伦": "6",
	"伧": "6",
	"伨": "6",
	"伩": "6",
	"伪": "6",
	"伫": "6",
	"伬": "6",
	"伭": "7",
	"伮": "7",
	"伯": "7",
	"估": "7",
	"伱": "7",
	"伲": "7",
	"伳": "7",
	"伴": "7",
	"伵": "7",
	"伶": "7",
	"伷": "7",
	"伸": "7",
	"伹": "7",
	"伺": "7",
	"伻": "7",
	"似": "6",
	"伽": "7",
	"伾": "7",
	"伿": "7",
	"佀": "7",
	"佁": "7",
	"佂": "7",
	"佃": "7",
	"佄": "7",
	"佅": "7",
	"但": "7",
	"佇": "7",
	"佈": "7",
	"佉": "7",
	"佊": "7",
	"佋": "7",
	"佌": "8",
	"位": "7",
	"低": "7",
	"住": "7",
	"佐": "7",
	"佑": "7",
	"佒": "7",
	"体": "7",
	"佔": "7",
	"何": "7",
	"佖": "7",
	"佗": "7",
	"佘": "7",
	"余": "7",
	"佚": "7",
	"佛": "7",
	"作": "7",
	"佝": "7",
	"佞": "7",
	"佟": "7",
	"你": "7",
	"佡": "7",
	"佢": "6",
	"佣": "7",
	"佤": "6",
	"佥": "7",
	"佦": "7",
	"佧": "7",
	"佨": "7",
	"佩": "8",
	"佪": "8",
	"佫": "8",
	"佬": "8",
	"佭": "8",
	"佮": "8",
	"佯": "8",
	"佰": "8",
	"佱": "8",
	"佲": "8",
	"佳": "8",
	"佴": "8",
	"併": "8",
	"佶": "8",
	"佷": "8",
	"佸": "8",
	"佹": "8",
	"佺": "8",
	"佻": "8",
	"佼": "8",
	"佽": "8",
	"佾": "8",
	"使": "8",
	"侀": "8",
	"侁": "8",
	"侂": "8",
	"侃": "8",
	"侄": "8",
	"侅": "8",
	"來": "8",
	"侇": "8",
	"侈": "8",
	"侉": "8",
	"侊": "8",
	"例": "8",
	"侌": "8",
	"侍": "8",
	"侎": "8",
	"侏": "8",
	"侐": "8",
	"侑": "8",
	"侒": "8",
	"侓": "8",
	"侔": "8",
	"侕": "8",
	"侖": "8",
	"侗": "8",
	"侘": "8",
	"侙": "8",
	"侚": "8",
	"供": "8",
	"侜": "8",
	"依": "8",
	"侞": "8",
	"侟": "8",
	"侠": "8",
	"価": "8",
	"侢": "8",
	"侣": "8",
	"侤": "8",
	"侥": "8",
	"侦": "8",
	"侧": "8",
	"侨": "8",
	"侩": "8",
	"侪": "8",
	"侫": "8",
	"侬": "8",
	"侭": "8",
	"侮": "9",
	"侯": "9",
	"侰": "9",
	"侱": "9",
	"侲": "9",
	"侳": "9",
	"侴": "9",
	"侵": "9",
	"侶": "9",
	"侷": "9",
	"侸": "9",
	"侹": "8",
	"侺": "9",
	"侻": "9",
	"侼": "9",
	"侽": "9",
	"侾": "9",
	"便": "9",
	"俀": "9",
	"俁": "9",
	"係": "9",
	"促": "9",
	"俄": "9",
	"俅": "9",
	"俆": "9",
	"俇": "9",
	"俈": "9",
	"俉": "9",
	"俊": "9",
	"俋": "9",
	"俌": "9",
	"俍": "9",
	"俎": "9",
	"俏": "9",
	"俐": "9",
	"俑": "9",
	"俒": "9",
	"俓": "9",
	"俔": "9",
	"俕": "9",
	"俖": "9",
	"俗": "9",
	"俘": "9",
	"俙": "9",
	"俚": "9",
	"俛": "9",
	"俜": "9",
	"保": "9",
	"俞": "9",
	"俟": "9",
	"俠": "9",
	"信": "9",
	"俢": "8",
	"俣": "9",
	"俤": "9",
	"俥": "9",
	"俦": "9",
	"俧": "9",
	"俨": "9",
	"俩": "9",
	"俪": "9",
	"俫": "9",
	"俬": "9",
	"俭": "9",
	"修": "9",
	"俯": "10",
	"俰": "10",
	"俱": "10",
	"俲": "10",
	"俳": "10",
	"俴": "10",
	"俵": "10",
	"俶": "10",
	"俷": "10",
	"俸": "10",
	"俹": "10",
	"俺": "10",
	"俻": "10",
	"俼": "10",
	"俽": "10",
	"俾": "10",
	"俿": "10",
	"倀": "10",
	"倁": "10",
	"倂": "10",
	"倃": "10",
	"倄": "10",
	"倅": "10",
	"倆": "10",
	"倇": "10",
	"倈": "10",
	"倉": "10",
	"倊": "10",
	"個": "10",
	"倌": "10",
	"倍": "10",
	"倎": "10",
	"倏": "10",
	"倐": "10",
	"們": "10",
	"倒": "10",
	"倓": "10",
	"倔": "10",
	"倕": "10",
	"倖": "10",
	"倗": "10",
	"倘": "10",
	"候": "10",
	"倚": "10",
	"倛": "10",
	"倜": "10",
	"倝": "10",
	"倞": "10",
	"借": "10",
	"倠": "10",
	"倡": "10",
	"倢": "10",
	"倣": "10",
	"値": "10",
	"倥": "10",
	"倦": "10",
	"倧": "10",
	"倨": "10",
	"倩": "10",
	"倪": "10",
	"倫": "10",
	"倬": "10",
	"倭": "10",
	"倮": "10",
	"倯": "10",
	"倰": "10",
	"倱": "10",
	"倲": "10",
	"倳": "10",
	"倴": "10",
	"倵": "10",
	"倶": "10",
	"倷": "10",
	"倸": "10",
	"倹": "10",
	"债": "10",
	"倻": "10",
	"值": "10",
	"倽": "10",
	"倾": "10",
	"倿": "10",
	"偀": "10",
	"偁": "11",
	"偂": "11",
	"偃": "11",
	"偄": "11",
	"偅": "11",
	"偆": "11",
	"假": "11",
	"偈": "11",
	"偉": "11",
	"偊": "11",
	"偋": "11",
	"偌": "10",
	"偍": "11",
	"偎": "11",
	"偏": "11",
	"偐": "11",
	"偑": "11",
	"偒": "11",
	"偓": "11",
	"偔": "11",
	"偕": "11",
	"偖": "10",
	"偗": "11",
	"偘": "11",
	"偙": "11",
	"做": "11",
	"偛": "11",
	"停": "11",
	"偝": "11",
	"偞": "11",
	"偟": "11",
	"偠": "11",
	"偡": "11",
	"偢": "11",
	"偣": "11",
	"偤": "11",
	"健": "10",
	"偦": "11",
	"偧": "11",
	"偨": "12",
	"偩": "11",
	"偪": "11",
	"偫": "11",
	"偬": "11",
	"偭": "11",
	"偮": "11",
	"偯": "11",
	"偰": "11",
	"偱": "11",
	"偲": "11",
	"偳": "11",
	"側": "11",
	"偵": "11",
	"偶": "11",
	"偷": "11",
	"偸": "11",
	"偹": "11",
	"偺": "11",
	"偻": "11",
	"偼": "11",
	"偽": "11",
	"偾": "11",
	"偿": "11",
	"傀": "11",
	"傁": "11",
	"傂": "12",
	"傃": "12",
	"傄": "12",
	"傅": "12",
	"傆": "12",
	"傇": "11",
	"傈": "12",
	"傉": "12",
	"傊": "12",
	"傋": "12",
	"傌": "12",
	"傍": "12",
	"傎": "12",
	"傏": "12",
	"傐": "12",
	"傑": "12",
	"傒": "12",
	"傓": "12",
	"傔": "12",
	"傕": "12",
	"傖": "12",
	"傗": "12",
	"傘": "12",
	"備": "12",
	"傚": "12",
	"傛": "12",
	"傜": "12",
	"傝": "12",
	"傞": "11",
	"傟": "12",
	"傠": "12",
	"傡": "12",
	"傢": "12",
	"傣": "12",
	"傤": "12",
	"傥": "12",
	"傦": "11",
	"傧": "12",
	"储": "12",
	"傩": "12",
	"傪": "13",
	"傫": "13",
	"催": "13",
	"傭": "13",
	"傮": "13",
	"傯": "13",
	"傰": "13",
	"傱": "13",
	"傲": "12",
	"傳": "13",
	"傴": "13",
	"債": "13",
	"傶": "13",
	"傷": "13",
	"傸": "13",
	"傹": "13",
	"傺": "13",
	"傻": "13",
	"傼": "13",
	"傽": "13",
	"傾": "13",
	"傿": "13",
	"僀": "13",
	"僁": "13",
	"僂": "13",
	"僃": "12",
	"僄": "13",
	"僅": "13",
	"僆": "12",
	"僇": "13",
	"僈": "13",
	"僉": "13",
	"僊": "14",
	"僋": "13",
	"僌": "13",
	"働": "13",
	"僎": "14",
	"像": "13",
	"僐": "14",
	"僑": "14",
	"僒": "14",
	"僓": "14",
	"僔": "14",
	"僕": "14",
	"僖": "14",
	"僗": "14",
	"僘": "14",
	"僙": "13",
	"僚": "14",
	"僛": "14",
	"僜": "14",
	"僝": "14",
	"僞": "14",
	"僟": "14",
	"僠": "14",
	"僡": "14",
	"僢": "14",
	"僣": "14",
	"僤": "14",
	"僥": "14",
	"僦": "14",
	"僧": "14",
	"僨": "14",
	"僩": "14",
	"僪": "14",
	"僫": "14",
	"僬": "14",
	"僭": "14",
	"僮": "14",
	"僯": "14",
	"僰": "14",
	"僱": "14",
	"僲": "14",
	"僳": "14",
	"僴": "14",
	"僵": "15",
	"僶": "15",
	"僷": "14",
	"僸": "15",
	"價": "15",
	"僺": "15",
	"僻": "15",
	"僼": "15",
	"僽": "15",
	"僾": "15",
	"僿": "15",
	"儀": "15",
	"儁": "14",
	"儂": "15",
	"儃": "15",
	"億": "15",
	"儅": "15",
	"儆": "14",
	"儇": "15",
	"儈": "15",
	"儉": "15",
	"儊": "15",
	"儋": "15",
	"儌": "15",
	"儍": "15",
	"儎": "15",
	"儏": "15",
	"儐": "16",
	"儑": "16",
	"儒": "16",
	"儓": "16",
	"儔": "16",
	"儕": "16",
	"儖": "16",
	"儗": "16",
	"儘": "16",
	"儙": "15",
	"儚": "15",
	"儛": "16",
	"儜": "16",
	"儝": "16",
	"儞": "16",
	"償": "17",
	"儠": "17",
	"儡": "17",
	"儢": "17",
	"儣": "16",
	"儤": "17",
	"儥": "17",
	"儦": "17",
	"儧": "17",
	"儨": "17",
	"儩": "17",
	"優": "17",
	"儫": "16",
	"儬": "17",
	"儭": "18",
	"儮": "18",
	"儯": "18",
	"儰": "17",
	"儱": "18",
	"儲": "17",
	"儳": "19",
	"儴": "19",
	"儵": "18",
	"儶": "20",
	"儷": "21",
	"儸": "21",
	"儹": "21",
	"儺": "21",
	"儻": "22",
	"儼": "21",
	"儽": "23",
	"儾": "24",
	"儿": "2",
	"兀": "3",
	"允": "4",
	"兂": "4",
	"元": "4",
	"兄": "5",
	"充": "6",
	"兆": "6",
	"兇": "6",
	"先": "6",
	"光": "6",
	"兊": "6",
	"克": "7",
	"兌": "7",
	"免": "7",
	"兎": "7",
	"兏": "7",
	"児": "7",
	"兑": "7",
	"兒": "8",
	"兓": "8",
	"兔": "8",
	"兕": "7",
	"兖": "8",
	"兗": "9",
	"兘": "9",
	"兙": "9",
	"党": "10",
	"兛": "10",
	"兜": "11",
	"兝": "11",
	"兞": "11",
	"兟": "12",
	"兠": "12",
	"兡": "13",
	"兢": "14",
	"兣": "16",
	"兤": "20",
	"入": "2",
	"兦": "3",
	"內": "4",
	"全": "6",
	"兩": "8",
	"兪": "9",
	"八": "2",
	"公": "4",
	"六": "4",
	"兮": "4",
	"兯": "4",
	"兰": "5",
	"共": "6",
	"兲": "6",
	"关": "6",
	"兴": "6",
	"兵": "7",
	"其": "8",
	"具": "8",
	"典": "8",
	"兹": "9",
	"兺": "10",
	"养": "9",
	"兼": "10",
	"兽": "11",
	"兾": "13",
	"兿": "13",
	"冀": "16",
	"冁": "18",
	"冂": "2",
	"冃": "4",
	"冄": "4",
	"内": "4",
	"円": "4",
	"冇": "4",
	"冈": "4",
	"冉": "5",
	"冊": "5",
	"冋": "5",
	"册": "5",
	"再": "6",
	"冎": "5",
	"冏": "7",
	"冐": "8",
	"冑": "9",
	"冒": "9",
	"冓": "10",
	"冔": "10",
	"冕": "11",
	"冖": "2",
	"冗": "4",
	"冘": "4",
	"写": "5",
	"冚": "5",
	"军": "6",
	"农": "6",
	"冝": "7",
	"冞": "8",
	"冟": "9",
	"冠": "9",
	"冡": "10",
	"冢": "10",
	"冣": "10",
	"冤": "10",
	"冥": "10",
	"冦": "10",
	"冧": "10",
	"冨": "11",
	"冩": "14",
	"冪": "15",
	"冫": "2",
	"冬": "5",
	"冭": "5",
	"冮": "5",
	"冯": "5",
	"冰": "6",
	"冱": "6",
	"冲": "6",
	"决": "6",
	"冴": "6",
	"况": "7",
	"冶": "7",
	"冷": "7",
	"冸": "7",
	"冹": "7",
	"冺": "7",
	"冻": "7",
	"冼": "8",
	"冽": "8",
	"冾": "8",
	"冿": "8",
	"净": "8",
	"凁": "9",
	"凂": "9",
	"凃": "9",
	"凄": "10",
	"凅": "10",
	"准": "10",
	"凇": "10",
	"凈": "10",
	"凉": "10",
	"凊": "10",
	"凋": "10",
	"凌": "10",
	"凍": "10",
	"凎": "10",
	"减": "11",
	"凐": "11",
	"凑": "11",
	"凒": "12",
	"凓": "12",
	"凔": "12",
	"凕": "12",
	"凖": "12",
	"凗": "13",
	"凘": "14",
	"凙": "15",
	"凚": "15",
	"凛": "15",
	"凜": "15",
	"凝": "16",
	"凞": "16",
	"凟": "17",
	"几": "2",
	"凡": "3",
	"凢": "3",
	"凣": "3",
	"凤": "4",
	"凥": "5",
	"処": "5",
	"凧": "5",
	"凨": "6",
	"凩": "6",
	"凪": "6",
	"凫": "6",
	"凬": "7",
	"凭": "8",
	"凮": "8",
	"凯": "8",
	"凰": "11",
	"凱": "12",
	"凲": "12",
	"凳": "14",
	"凴": "14",
	"凵": "2",
	"凶": "4",
	"凷": "5",
	"凸": "5",
	"凹": "5",
	"出": "5",
	"击": "5",
	"凼": "6",
	"函": "8",
	"凾": "9",
	"凿": "12",
	"刀": "2",
	"刁": "2",
	"刂": "2",
	"刃": "3",
	"刄": "3",
	"刅": "4",
	"分": "4",
	"切": "4",
	"刈": "4",
	"刉": "5",
	"刊": "5",
	"刋": "5",
	"刌": "5",
	"刍": "5",
	"刎": "6",
	"刏": "6",
	"刐": "6",
	"刑": "6",
	"划": "6",
	"刓": "6",
	"刔": "6",
	"刕": "6",
	"刖": "6",
	"列": "6",
	"刘": "6",
	"则": "6",
	"刚": "6",
	"创": "6",
	"刜": "7",
	"初": "7",
	"刞": "7",
	"刟": "7",
	"删": "7",
	"刡": "7",
	"刢": "7",
	"刣": "7",
	"判": "7",
	"別": "7",
	"刦": "7",
	"刧": "7",
	"刨": "7",
	"利": "7",
	"刪": "7",
	"别": "7",
	"刬": "7",
	"刭": "7",
	"刮": "8",
	"刯": "8",
	"到": "8",
	"刱": "8",
	"刲": "8",
	"刳": "8",
	"刴": "8",
	"刵": "8",
	"制": "8",
	"刷": "8",
	"券": "8",
	"刹": "8",
	"刺": "8",
	"刻": "8",
	"刼": "8",
	"刽": "8",
	"刾": "8",
	"刿": "8",
	"剀": "8",
	"剁": "8",
	"剂": "8",
	"剃": "9",
	"剄": "9",
	"剅": "9",
	"剆": "8",
	"則": "9",
	"剈": "9",
	"剉": "9",
	"削": "9",
	"剋": "9",
	"剌": "9",
	"前": "9",
	"剎": "9",
	"剏": "9",
	"剐": "9",
	"剑": "9",
	"剒": "10",
	"剓": "10",
	"剔": "10",
	"剕": "10",
	"剖": "10",
	"剗": "10",
	"剘": "10",
	"剙": "10",
	"剚": "10",
	"剛": "10",
	"剜": "10",
	"剝": "10",
	"剞": "10",
	"剟": "10",
	"剠": "10",
	"剡": "10",
	"剢": "10",
	"剣": "10",
	"剤": "10",
	"剥": "10",
	"剦": "10",
	"剧": "10",
	"剨": "11",
	"剩": "12",
	"剪": "11",
	"剫": "11",
	"剬": "11",
	"剭": "11",
	"剮": "10",
	"副": "11",
	"剰": "11",
	"剱": "11",
	"割": "12",
	"剳": "11",
	"剴": "12",
	"創": "12",
	"剶": "11",
	"剷": "13",
	"剸": "13",
	"剹": "13",
	"剺": "13",
	"剻": "13",
	"剼": "13",
	"剽": "13",
	"剾": "13",
	"剿": "13",
	"劀": "14",
	"劁": "14",
	"劂": "14",
	"劃": "14",
	"劄": "14",
	"劅": "15",
	"劆": "15",
	"劇": "15",
	"劈": "15",
	"劉": "15",
	"劊": "15",
	"劋": "15",
	"劌": "15",
	"劍": "15",
	"劎": "15",
	"劏": "15",
	"劐": "15",
	"劑": "16",
	"劒": "16",
	"劓": "16",
	"劔": "16",
	"劕": "17",
	"劖": "19",
	"劗": "21",
	"劘": "21",
	"劙": "23",
	"劚": "23",
	"力": "2",
	"劜": "3",
	"劝": "4",
	"办": "4",
	"功": "5",
	"加": "5",
	"务": "5",
	"劢": "5",
	"劣": "6",
	"劤": "6",
	"劥": "6",
	"劦": "6",
	"劧": "6",
	"动": "6",
	"助": "7",
	"努": "7",
	"劫": "7",
	"劬": "7",
	"劭": "7",
	"劮": "7",
	"劯": "7",
	"劰": "7",
	"励": "7",
	"劲": "7",
	"劳": "7",
	"労": "7",
	"劵": "8",
	"劶": "8",
	"劷": "8",
	"劸": "8",
	"効": "8",
	"劺": "8",
	"劻": "8",
	"劼": "8",
	"劽": "8",
	"劾": "8",
	"势": "8",
	"勀": "9",
	"勁": "9",
	"勂": "9",
	"勃": "9",
	"勄": "9",
	"勅": "9",
	"勆": "8",
	"勇": "9",
	"勈": "9",
	"勉": "9",
	"勊": "9",
	"勋": "9",
	"勌": "10",
	"勍": "10",
	"勎": "10",
	"勏": "10",
	"勐": "10",
	"勑": "10",
	"勒": "11",
	"勓": "11",
	"勔": "11",
	"動": "11",
	"勖": "11",
	"勗": "11",
	"勘": "11",
	"務": "10",
	"勚": "11",
	"勛": "12",
	"勜": "12",
	"勝": "12",
	"勞": "12",
	"募": "12",
	"勠": "13",
	"勡": "13",
	"勢": "13",
	"勣": "13",
	"勤": "13",
	"勥": "14",
	"勦": "13",
	"勧": "13",
	"勨": "13",
	"勩": "14",
	"勪": "14",
	"勫": "14",
	"勬": "14",
	"勭": "14",
	"勮": "15",
	"勯": "15",
	"勰": "15",
	"勱": "14",
	"勲": "15",
	"勳": "16",
	"勴": "17",
	"勵": "16",
	"勶": "17",
	"勷": "19",
	"勸": "19",
	"勹": "2",
	"勺": "3",
	"勻": "4",
	"勼": "4",
	"勽": "4",
	"勾": "4",
	"勿": "4",
	"匀": "4",
	"匁": "4",
	"匂": "4",
	"匃": "5",
	"匄": "5",
	"包": "5",
	"匆": "5",
	"匇": "5",
	"匈": "6",
	"匉": "7",
	"匊": "8",
	"匋": "8",
	"匌": "8",
	"匍": "9",
	"匎": "10",
	"匏": "11",
	"匐": "11",
	"匑": "12",
	"匒": "11",
	"匓": "11",
	"匔": "15",
	"匕": "2",
	"化": "4",
	"北": "5",
	"匘": "11",
	"匙": "11",
	"匚": "2",
	"匛": "5",
	"匜": "5",
	"匝": "5",
	"匞": "5",
	"匟": "6",
	"匠": "6",
	"匡": "6",
	"匢": "6",
	"匣": "7",
	"匤": "7",
	"匥": "7",
	"匦": "8",
	"匧": "9",
	"匨": "9",
	"匩": "9",
	"匪": "10",
	"匫": "10",
	"匬": "11",
	"匭": "11",
	"匮": "11",
	"匯": "13",
	"匰": "14",
	"匱": "14",
	"匲": "14",
	"匳": "15",
	"匴": "16",
	"匵": "17",
	"匶": "19",
	"匷": "20",
	"匸": "2",
	"匹": "4",
	"区": "4",
	"医": "7",
	"匼": "8",
	"匽": "9",
	"匾": "11",
	"匿": "10",
	"區": "11",
	"十": "2",
	"卂": "3",
	"千": "3",
	"卄": "3",
	"卅": "4",
	"卆": "4",
	"升": "4",
	"午": "4",
	"卉": "5",
	"半": "5",
	"卋": "6",
	"卌": "5",
	"卍": "4",
	"华": "6",
	"协": "6",
	"卐": "4",
	"卑": "8",
	"卒": "8",
	"卓": "8",
	"協": "8",
	"单": "8",
	"卖": "8",
	"南": "9",
	"単": "9",
	"卙": "11",
	"博": "12",
	"卛": "21",
	"卜": "2",
	"卝": "4",
	"卞": "4",
	"卟": "5",
	"占": "5",
	"卡": "5",
	"卢": "5",
	"卣": "7",
	"卤": "7",
	"卥": "8",
	"卦": "8",
	"卧": "8",
	"卨": "10",
	"卩": "2",
	"卪": "3",
	"卫": "3",
	"卬": "4",
	"卭": "5",
	"卮": "5",
	"卯": "5",
	"印": "5",
	"危": "6",
	"卲": "7",
	"即": "7",
	"却": "7",
	"卵": "7",
	"卶": "8",
	"卷": "8",
	"卸": "9",
	"卹": "8",
	"卺": "8",
	"卻": "9",
	"卼": "9",
	"卽": "9",
	"卾": "11",
	"卿": "10",
	"厀": "13",
	"厁": "13",
	"厂": "2",
	"厃": "4",
	"厄": "4",
	"厅": "4",
	"历": "4",
	"厇": "5",
	"厈": "5",
	"厉": "5",
	"厊": "6",
	"压": "6",
	"厌": "6",
	"厍": "6",
	"厎": "7",
	"厏": "7",
	"厐": "7",
	"厑": "7",
	"厒": "8",
	"厓": "8",
	"厔": "8",
	"厕": "8",
	"厖": "9",
	"厗": "9",
	"厘": "9",
	"厙": "9",
	"厚": "9",
	"厛": "9",
	"厜": "10",
	"厝": "10",
	"厞": "10",
	"原": "10",
	"厠": "11",
	"厡": "11",
	"厢": "11",
	"厣": "11",
	"厤": "12",
	"厥": "12",
	"厦": "12",
	"厧": "12",
	"厨": "12",
	"厩": "11",
	"厪": "13",
	"厫": "12",
	"厬": "14",
	"厭": "14",
	"厮": "14",
	"厯": "13",
	"厰": "14",
	"厱": "15",
	"厲": "14",
	"厳": "16",
	"厴": "19",
	"厵": "30",
	"厶": "2",
	"厷": "4",
	"厸": "4",
	"厹": "4",
	"厺": "5",
	"去": "5",
	"厼": "5",
	"厽": "6",
	"厾": "6",
	"县": "7",
	"叀": "8",
	"叁": "8",
	"参": "8",
	"參": "11",
	"叄": "11",
	"叅": "12",
	"叆": "14",
	"叇": "15",
	"又": "2",
	"叉": "3",
	"及": "3",
	"友": "4",
	"双": "4",
	"反": "4",
	"収": "4",
	"叏": "5",
	"叐": "5",
	"发": "5",
	"叒": "6",
	"叓": "7",
	"叔": "8",
	"叕": "8",
	"取": "8",
	"受": "8",
	"变": "8",
	"叙": "9",
	"叚": "9",
	"叛": "9",
	"叜": "9",
	"叝": "9",
	"叞": "10",
	"叟": "9",
	"叠": "13",
	"叡": "16",
	"叢": "18",
	"口": "3",
	"古": "5",
	"句": "5",
	"另": "5",
	"叧": "5",
	"叨": "5",
	"叩": "5",
	"只": "5",
	"叫": "5",
	"召": "5",
	"叭": "5",
	"叮": "5",
	"可": "5",
	"台": "5",
	"叱": "5",
	"史": "5",
	"右": "5",
	"叴": "5",
	"叵": "5",
	"叶": "5",
	"号": "5",
	"司": "5",
	"叹": "5",
	"叺": "5",
	"叻": "5",
	"叼": "5",
	"叽": "5",
	"叾": "5",
	"叿": "6",
	"吀": "6",
	"吁": "6",
	"吂": "6",
	"吃": "6",
	"各": "6",
	"吅": "6",
	"吆": "6",
	"吇": "6",
	"合": "6",
	"吉": "6",
	"吊": "6",
	"吋": "6",
	"同": "6",
	"名": "6",
	"后": "6",
	"吏": "6",
	"吐": "6",
	"向": "6",
	"吒": "6",
	"吓": "6",
	"吔": "6",
	"吕": "6",
	"吖": "6",
	"吗": "6",
	"吘": "7",
	"吙": "7",
	"吚": "7",
	"君": "7",
	"吜": "7",
	"吝": "7",
	"吞": "7",
	"吟": "7",
	"吠": "7",
	"吡": "7",
	"吢": "7",
	"吣": "7",
	"吤": "7",
	"吥": "7",
	"否": "7",
	"吧": "7",
	"吨": "7",
	"吩": "7",
	"吪": "7",
	"含": "7",
	"听": "7",
	"吭": "7",
	"吮": "7",
	"启": "7",
	"吰": "7",
	"吱": "7",
	"吲": "7",
	"吳": "7",
	"吴": "7",
	"吵": "7",
	"吶": "7",
	"吷": "7",
	"吸": "6",
	"吹": "7",
	"吺": "7",
	"吻": "7",
	"吼": "7",
	"吽": "7",
	"吾": "7",
	"吿": "7",
	"呀": "7",
	"呁": "7",
	"呂": "7",
	"呃": "7",
	"呄": "7",
	"呅": "7",
	"呆": "7",
	"呇": "7",
	"呈": "7",
	"呉": "7",
	"告": "7",
	"呋": "7",
	"呌": "7",
	"呍": "7",
	"呎": "7",
	"呏": "7",
	"呐": "7",
	"呑": "7",
	"呒": "7",
	"呓": "7",
	"呔": "7",
	"呕": "7",
	"呖": "7",
	"呗": "7",
	"员": "7",
	"呙": "7",
	"呚": "7",
	"呛": "7",
	"呜": "7",
	"呝": "8",
	"呞": "8",
	"呟": "8",
	"呠": "8",
	"呡": "8",
	"呢": "8",
	"呣": "8",
	"呤": "8",
	"呥": "8",
	"呦": "8",
	"呧": "8",
	"周": "8",
	"呩": "8",
	"呪": "8",
	"呫": "8",
	"呬": "8",
	"呭": "8",
	"呮": "8",
	"呯": "8",
	"呰": "9",
	"呱": "8",
	"呲": "9",
	"味": "8",
	"呴": "8",
	"呵": "8",
	"呶": "8",
	"呷": "8",
	"呸": "8",
	"呹": "8",
	"呺": "8",
	"呻": "8",
	"呼": "8",
	"命": "8",
	"呾": "8",
	"呿": "8",
	"咀": "8",
	"咁": "8",
	"咂": "8",
	"咃": "8",
	"咄": "8",
	"咅": "8",
	"咆": "8",
	"咇": "8",
	"咈": "8",
	"咉": "8",
	"咊": "8",
	"咋": "8",
	"和": "8",
	"咍": "8",
	"咎": "8",
	"咏": "8",
	"咐": "8",
	"咑": "8",
	"咒": "8",
	"咓": "7",
	"咔": "8",
	"咕": "8",
	"咖": "8",
	"咗": "8",
	"咘": "8",
	"咙": "8",
	"咚": "8",
	"咛": "8",
	"咜": "8",
	"咝": "8",
	"咞": "7",
	"咟": "9",
	"咠": "9",
	"咡": "9",
	"咢": "9",
	"咣": "9",
	"咤": "9",
	"咥": "9",
	"咦": "9",
	"咧": "9",
	"咨": "9",
	"咩": "9",
	"咪": "9",
	"咫": "9",
	"咬": "9",
	"咭": "9",
	"咮": "9",
	"咯": "9",
	"咰": "9",
	"咱": "9",
	"咲": "9",
	"咳": "9",
	"咴": "9",
	"咵": "9",
	"咶": "9",
	"咷": "9",
	"咸": "9",
	"咹": "9",
	"咺": "9",
	"咻": "9",
	"咼": "8",
	"咽": "9",
	"咾": "9",
	"咿": "9",
	"哀": "9",
	"品": "9",
	"哂": "9",
	"哃": "9",
	"哄": "9",
	"哅": "9",
	"哆": "9",
	"哇": "9",
	"哈": "9",
	"哉": "9",
	"哊": "9",
	"哋": "9",
	"哌": "9",
	"响": "9",
	"哎": "8",
	"哏": "9",
	"哐": "9",
	"哑": "9",
	"哒": "9",
	"哓": "9",
	"哔": "9",
	"哕": "9",
	"哖": "9",
	"哗": "9",
	"哘": "9",
	"哙": "9",
	"哚": "9",
	"哛": "9",
	"哜": "9",
	"哝": "9",
	"哞": "9",
	"哟": "9",
	"哠": "10",
	"員": "10",
	"哢": "10",
	"哣": "10",
	"哤": "10",
	"哥": "10",
	"哦": "10",
	"哧": "10",
	"哨": "10",
	"哩": "10",
	"哪": "9",
	"哫": "10",
	"哬": "10",
	"哭": "10",
	"哮": "10",
	"哯": "10",
	"哰": "10",
	"哱": "10",
	"哲": "10",
	"哳": "10",
	"哴": "10",
	"哵": "10",
	"哶": "10",
	"哷": "10",
	"哸": "10",
	"哹": "10",
	"哺": "10",
	"哻": "10",
	"哼": "10",
	"哽": "10",
	"哾": "10",
	"哿": "10",
	"唀": "10",
	"唁": "10",
	"唂": "10",
	"唃": "10",
	"唄": "10",
	"唅": "10",
	"唆": "10",
	"唇": "10",
	"唈": "10",
	"唉": "10",
	"唊": "10",
	"唋": "10",
	"唌": "9",
	"唍": "10",
	"唎": "10",
	"唏": "10",
	"唐": "10",
	"唑": "10",
	"唒": "10",
	"唓": "10",
	"唔": "10",
	"唕": "10",
	"唖": "10",
	"唗": "10",
	"唘": "10",
	"唙": "10",
	"唚": "10",
	"唛": "10",
	"唜": "10",
	"唝": "10",
	"唞": "10",
	"唟": "10",
	"唠": "10",
	"唡": "10",
	"唢": "10",
	"唣": "10",
	"唤": "10",
	"唥": "10",
	"唦": "10",
	"唧": "10",
	"唨": "10",
	"唩": "11",
	"唪": "11",
	"唫": "11",
	"唬": "11",
	"唭": "11",
	"售": "11",
	"唯": "11",
	"唰": "11",
	"唱": "11",
	"唲": "11",
	"唳": "11",
	"唴": "10",
	"唵": "11",
	"唶": "11",
	"唷": "11",
	"唸": "11",
	"唹": "11",
	"唺": "11",
	"唻": "11",
	"唼": "11",
	"唽": "11",
	"唾": "11",
	"唿": "11",
	"啀": "11",
	"啁": "11",
	"啂": "11",
	"啃": "11",
	"啄": "11",
	"啅": "11",
	"商": "11",
	"啇": "11",
	"啈": "11",
	"啉": "11",
	"啊": "10",
	"啋": "11",
	"啌": "11",
	"啍": "11",
	"啎": "11",
	"問": "11",
	"啐": "11",
	"啑": "11",
	"啒": "11",
	"啓": "11",
	"啔": "11",
	"啕": "11",
	"啖": "11",
	"啗": "11",
	"啘": "11",
	"啙": "12",
	"啚": "11",
	"啛": "11",
	"啜": "11",
	"啝": "11",
	"啞": "11",
	"啟": "11",
	"啠": "11",
	"啡": "11",
	"啢": "11",
	"啣": "12",
	"啤": "11",
	"啥": "11",
	"啦": "11",
	"啧": "11",
	"啨": "11",
	"啩": "11",
	"啪": "11",
	"啫": "11",
	"啬": "11",
	"啭": "11",
	"啮": "11",
	"啯": "11",
	"啰": "11",
	"啱": "11",
	"啲": "11",
	"啳": "11",
	"啴": "11",
	"啵": "11",
	"啶": "11",
	"啷": "11",
	"啸": "11",
	"啹": "11",
	"啺": "12",
	"啻": "12",
	"啼": "12",
	"啽": "12",
	"啾": "12",
	"啿": "12",
	"喀": "12",
	"喁": "12",
	"喂": "12",
	"喃": "12",
	"善": "12",
	"喅": "12",
	"喆": "12",
	"喇": "12",
	"喈": "12",
	"喉": "12",
	"喊": "12",
	"喋": "12",
	"喌": "12",
	"喍": "13",
	"喎": "11",
	"喏": "11",
	"喐": "11",
	"喑": "12",
	"喒": "12",
	"喓": "12",
	"喔": "12",
	"喕": "12",
	"喖": "12",
	"喗": "12",
	"喘": "12",
	"喙": "12",
	"喚": "12",
	"喛": "12",
	"喜": "12",
	"喝": "12",
	"喞": "12",
	"喟": "12",
	"喠": "12",
	"喡": "12",
	"喢": "12",
	"喣": "12",
	"喤": "12",
	"喥": "12",
	"喦": "12",
	"喧": "12",
	"喨": "12",
	"喩": "12",
	"喪": "12",
	"喫": "12",
	"喬": "12",
	"喭": "12",
	"單": "12",
	"喯": "11",
	"喰": "12",
	"喱": "12",
	"喲": "12",
	"喳": "12",
	"喴": "12",
	"喵": "11",
	"営": "11",
	"喷": "12",
	"喸": "12",
	"喹": "12",
	"喺": "12",
	"喻": "12",
	"喼": "12",
	"喽": "12",
	"喾": "12",
	"喿": "13",
	"嗀": "13",
	"嗁": "13",
	"嗂": "13",
	"嗃": "13",
	"嗄": "13",
	"嗅": "13",
	"嗆": "13",
	"嗇": "13",
	"嗈": "13",
	"嗉": "13",
	"嗊": "13",
	"嗋": "13",
	"嗌": "13",
	"嗍": "13",
	"嗎": "13",
	"嗏": "12",
	"嗐": "13",
	"嗑": "13",
	"嗒": "12",
	"嗓": "13",
	"嗔": "13",
	"嗕": "13",
	"嗖": "12",
	"嗗": "12",
	"嗘": "13",
	"嗙": "13",
	"嗚": "13",
	"嗛": "13",
	"嗜": "13",
	"嗝": "13",
	"嗞": "12",
	"嗟": "12",
	"嗠": "13",
	"嗡": "13",
	"嗢": "12",
	"嗣": "13",
	"嗤": "13",
	"嗥": "13",
	"嗦": "13",
	"嗧": "13",
	"嗨": "13",
	"嗩": "13",
	"嗪": "13",
	"嗫": "13",
	"嗬": "13",
	"嗭": "13",
	"嗮": "13",
	"嗯": "13",
	"嗰": "13",
	"嗱": "13",
	"嗲": "13",
	"嗳": "13",
	"嗴": "12",
	"嗵": "13",
	"嗶": "13",
	"嗷": "13",
	"嗸": "13",
	"嗹": "13",
	"嗺": "14",
	"嗻": "14",
	"嗼": "13",
	"嗽": "14",
	"嗾": "14",
	"嗿": "14",
	"嘀": "14",
	"嘁": "14",
	"嘂": "14",
	"嘃": "14",
	"嘄": "14",
	"嘅": "12",
	"嘆": "14",
	"嘇": "14",
	"嘈": "14",
	"嘉": "14",
	"嘊": "14",
	"嘋": "14",
	"嘌": "14",
	"嘍": "14",
	"嘎": "14",
	"嘏": "14",
	"嘐": "14",
	"嘑": "14",
	"嘒": "14",
	"嘓": "14",
	"嘔": "14",
	"嘕": "14",
	"嘖": "14",
	"嘗": "14",
	"嘘": "14",
	"嘙": "14",
	"嘚": "14",
	"嘛": "14",
	"嘜": "14",
	"嘝": "14",
	"嘞": "14",
	"嘟": "13",
	"嘠": "15",
	"嘡": "14",
	"嘢": "14",
	"嘣": "14",
	"嘤": "14",
	"嘥": "14",
	"嘦": "14",
	"嘧": "14",
	"嘨": "14",
	"嘩": "13",
	"嘪": "15",
	"嘫": "15",
	"嘬": "15",
	"嘭": "15",
	"嘮": "15",
	"嘯": "16",
	"嘰": "15",
	"嘱": "15",
	"嘲": "15",
	"嘳": "15",
	"嘴": "16",
	"嘵": "15",
	"嘶": "15",
	"嘷": "15",
	"嘸": "15",
	"嘹": "15",
	"嘺": "15",
	"嘻": "15",
	"嘼": "15",
	"嘽": "15",
	"嘾": "15",
	"嘿": "15",
	"噀": "15",
	"噁": "15",
	"噂": "15",
	"噃": "15",
	"噄": "15",
	"噅": "15",
	"噆": "15",
	"噇": "15",
	"噈": "15",
	"噉": "14",
	"噊": "15",
	"噋": "15",
	"噌": "15",
	"噍": "15",
	"噎": "15",
	"噏": "15",
	"噐": "15",
	"噑": "14",
	"噒": "15",
	"噓": "15",
	"噔": "15",
	"噕": "15",
	"噖": "15",
	"噗": "15",
	"噘": "15",
	"噙": "15",
	"噚": "15",
	"噛": "15",
	"噜": "15",
	"噝": "15",
	"噞": "16",
	"噟": "16",
	"噠": "15",
	"噡": "16",
	"噢": "15",
	"噣": "16",
	"噤": "16",
	"噥": "16",
	"噦": "16",
	"噧": "15",
	"器": "16",
	"噩": "16",
	"噪": "16",
	"噫": "16",
	"噬": "16",
	"噭": "16",
	"噮": "16",
	"噯": "16",
	"噰": "16",
	"噱": "16",
	"噲": "16",
	"噳": "16",
	"噴": "15",
	"噵": "15",
	"噶": "15",
	"噷": "16",
	"噸": "16",
	"噹": "16",
	"噺": "16",
	"噻": "16",
	"噼": "16",
	"噽": "17",
	"噾": "17",
	"噿": "17",
	"嚀": "17",
	"嚁": "17",
	"嚂": "17",
	"嚃": "16",
	"嚄": "16",
	"嚅": "17",
	"嚆": "16",
	"嚇": "17",
	"嚈": "17",
	"嚉": "17",
	"嚊": "17",
	"嚋": "17",
	"嚌": "17",
	"嚍": "17",
	"嚎": "17",
	"嚏": "17",
	"嚐": "17",
	"嚑": "17",
	"嚒": "17",
	"嚓": "17",
	"嚔": "18",
	"嚕": "18",
	"嚖": "18",
	"嚗": "18",
	"嚘": "18",
	"嚙": "18",
	"嚚": "18",
	"嚛": "18",
	"嚜": "18",
	"嚝": "17",
	"嚞": "18",
	"嚟": "18",
	"嚠": "18",
	"嚡": "18",
	"嚢": "18",
	"嚣": "18",
	"嚤": "18",
	"嚥": "19",
	"嚦": "19",
	"嚧": "19",
	"嚨": "19",
	"嚩": "19",
	"嚪": "19",
	"嚫": "19",
	"嚬": "19",
	"嚭": "19",
	"嚮": "17",
	"嚯": "19",
	"嚰": "19",
	"嚱": "20",
	"嚲": "20",
	"嚳": "20",
	"嚴": "19",
	"嚵": "20",
	"嚶": "20",
	"嚷": "20",
	"嚸": "20",
	"嚹": "20",
	"嚺": "20",
	"嚻": "21",
	"嚼": "20",
	"嚽": "20",
	"嚾": "20",
	"嚿": "20",
	"囀": "21",
	"囁": "21",
	"囂": "21",
	"囃": "21",
	"囄": "21",
	"囅": "22",
	"囆": "21",
	"囇": "22",
	"囈": "21",
	"囉": "22",
	"囊": "22",
	"囋": "22",
	"囌": "22",
	"囍": "21",
	"囎": "22",
	"囏": "23",
	"囐": "23",
	"囑": "24",
	"囒": "23",
	"囓": "24",
	"囔": "25",
	"囕": "25",
	"囖": "28",
	"囗": "3",
	"囘": "5",
	"囙": "5",
	"囚": "5",
	"四": "5",
	"囜": "5",
	"囝": "6",
	"回": "6",
	"囟": "6",
	"因": "6",
	"囡": "6",
	"团": "6",
	"団": "6",
	"囤": "7",
	"囥": "7",
	"囦": "7",
	"囧": "7",
	"囨": "7",
	"囩": "7",
	"囪": "7",
	"囫": "7",
	"囬": "7",
	"园": "7",
	"囮": "7",
	"囯": "7",
	"困": "7",
	"囱": "7",
	"囲": "7",
	"図": "7",
	"围": "7",
	"囵": "7",
	"囶": "8",
	"囷": "8",
	"囸": "8",
	"囹": "8",
	"固": "8",
	"囻": "8",
	"囼": "8",
	"国": "8",
	"图": "8",
	"囿": "9",
	"圀": "9",
	"圁": "10",
	"圂": "10",
	"圃": "10",
	"圄": "10",
	"圅": "10",
	"圆": "10",
	"圇": "11",
	"圈": "11",
	"圉": "11",
	"圊": "11",
	"國": "11",
	"圌": "12",
	"圍": "12",
	"圎": "12",
	"圏": "12",
	"圐": "12",
	"圑": "13",
	"園": "13",
	"圓": "13",
	"圔": "13",
	"圕": "13",
	"圖": "14",
	"圗": "14",
	"團": "14",
	"圙": "14",
	"圚": "15",
	"圛": "16",
	"圜": "16",
	"圝": "22",
	"圞": "26",
	"土": "3",
	"圠": "4",
	"圡": "4",
	"圢": "5",
	"圣": "5",
	"圤": "5",
	"圥": "5",
	"圦": "5",
	"圧": "5",
	"在": "6",
	"圩": "6",
	"圪": "6",
	"圫": "6",
	"圬": "6",
	"圭": "6",
	"圮": "6",
	"圯": "6",
	"地": "6",
	"圱": "6",
	"圲": "6",
	"圳": "6",
	"圴": "6",
	"圵": "6",
	"圶": "6",
	"圷": "6",
	"圸": "6",
	"圹": "6",
	"场": "6",
	"圻": "7",
	"圼": "7",
	"圽": "7",
	"圾": "6",
	"圿": "7",
	"址": "7",
	"坁": "7",
	"坂": "7",
	"坃": "7",
	"坄": "7",
	"坅": "7",
	"坆": "7",
	"均": "7",
	"坈": "7",
	"坉": "7",
	"坊": "7",
	"坋": "7",
	"坌": "7",
	"坍": "7",
	"坎": "7",
	"坏": "7",
	"坐": "7",
	"坑": "7",
	"坒": "7",
	"坓": "7",
	"坔": "7",
	"坕": "7",
	"坖": "7",
	"块": "7",
	"坘": "7",
	"坙": "7",
	"坚": "7",
	"坛": "7",
	"坜": "7",
	"坝": "7",
	"坞": "7",
	"坟": "7",
	"坠": "7",
	"坡": "8",
	"坢": "8",
	"坣": "8",
	"坤": "8",
	"坥": "8",
	"坦": "8",
	"坧": "8",
	"坨": "8",
	"坩": "8",
	"坪": "8",
	"坫": "8",
	"坬": "8",
	"坭": "8",
	"坮": "8",
	"坯": "8",
	"坰": "8",
	"坱": "8",
	"坲": "8",
	"坳": "8",
	"坴": "8",
	"坵": "8",
	"坶": "8",
	"坷": "8",
	"坸": "8",
	"坹": "8",
	"坺": "8",
	"坻": "8",
	"坼": "8",
	"坽": "8",
	"坾": "8",
	"坿": "8",
	"垀": "8",
	"垁": "8",
	"垂": "8",
	"垃": "8",
	"垄": "8",
	"垅": "8",
	"垆": "8",
	"垇": "8",
	"垈": "8",
	"垉": "8",
	"垊": "8",
	"型": "9",
	"垌": "9",
	"垍": "9",
	"垎": "9",
	"垏": "9",
	"垐": "9",
	"垑": "9",
	"垒": "9",
	"垓": "9",
	"垔": "9",
	"垕": "9",
	"垖": "9",
	"垗": "9",
	"垘": "9",
	"垙": "9",
	"垚": "9",
	"垛": "9",
	"垜": "9",
	"垝": "9",
	"垞": "9",
	"垟": "9",
	"垠": "9",
	"垡": "9",
	"垢": "9",
	"垣": "9",
	"垤": "9",
	"垥": "9",
	"垦": "9",
	"垧": "9",
	"垨": "9",
	"垩": "9",
	"垪": "9",
	"垫": "9",
	"垬": "9",
	"垭": "9",
	"垮": "9",
	"垯": "9",
	"垰": "9",
	"垱": "9",
	"垲": "9",
	"垳": "9",
	"垴": "9",
	"垵": "9",
	"垶": "10",
	"垷": "10",
	"垸": "10",
	"垹": "9",
	"垺": "10",
	"垻": "10",
	"垼": "10",
	"垽": "10",
	"垾": "10",
	"垿": "10",
	"埀": "10",
	"埁": "10",
	"埂": "10",
	"埃": "10",
	"埄": "10",
	"埅": "9",
	"埆": "10",
	"埇": "10",
	"埈": "10",
	"埉": "10",
	"埊": "10",
	"埋": "10",
	"埌": "10",
	"埍": "10",
	"城": "9",
	"埏": "9",
	"埐": "10",
	"埑": "10",
	"埒": "10",
	"埓": "10",
	"埔": "10",
	"埕": "10",
	"埖": "10",
	"埗": "10",
	"埘": "10",
	"埙": "10",
	"埚": "10",
	"埛": "10",
	"埜": "11",
	"埝": "11",
	"埞": "11",
	"域": "11",
	"埠": "11",
	"埡": "11",
	"埢": "11",
	"埣": "11",
	"埤": "11",
	"埥": "11",
	"埦": "11",
	"埧": "11",
	"埨": "11",
	"埩": "9",
	"埪": "11",
	"埫": "11",
	"埬": "11",
	"埭": "11",
	"埮": "11",
	"埯": "11",
	"埰": "11",
	"埱": "11",
	"埲": "11",
	"埳": "11",
	"埴": "11",
	"埵": "11",
	"埶": "11",
	"執": "11",
	"埸": "11",
	"培": "11",
	"基": "11",
	"埻": "11",
	"埼": "11",
	"埽": "11",
	"埾": "11",
	"埿": "11",
	"堀": "11",
	"堁": "11",
	"堂": "11",
	"堃": "11",
	"堄": "11",
	"堅": "11",
	"堆": "11",
	"堇": "11",
	"堈": "11",
	"堉": "11",
	"堊": "11",
	"堋": "11",
	"堌": "11",
	"堍": "11",
	"堎": "11",
	"堏": "11",
	"堐": "11",
	"堑": "11",
	"堒": "11",
	"堓": "11",
	"堔": "11",
	"堕": "11",
	"堖": "12",
	"堗": "12",
	"堘": "12",
	"堙": "12",
	"堚": "12",
	"堛": "12",
	"堜": "12",
	"堝": "11",
	"堞": "12",
	"堟": "12",
	"堠": "12",
	"堡": "12",
	"堢": "12",
	"堣": "12",
	"堤": "12",
	"堥": "12",
	"堦": "12",
	"堧": "12",
	"堨": "12",
	"堩": "12",
	"堪": "12",
	"堫": "12",
	"堬": "12",
	"堭": "12",
	"堮": "12",
	"堯": "12",
	"堰": "12",
	"報": "12",
	"堲": "10",
	"堳": "12",
	"場": "12",
	"堵": "11",
	"堶": "12",
	"堷": "12",
	"堸": "12",
	"堹": "12",
	"堺": "12",
	"堻": "12",
	"堼": "12",
	"堽": "13",
	"堾": "12",
	"堿": "12",
	"塀": "12",
	"塁": "12",
	"塂": "12",
	"塃": "12",
	"塄": "12",
	"塅": "12",
	"塆": "12",
	"塇": "12",
	"塈": "12",
	"塉": "13",
	"塊": "12",
	"塋": "13",
	"塌": "13",
	"塍": "13",
	"塎": "13",
	"塏": "13",
	"塐": "13",
	"塑": "13",
	"塒": "13",
	"塓": "13",
	"塔": "12",
	"塕": "13",
	"塖": "13",
	"塗": "13",
	"塘": "13",
	"塙": "13",
	"塚": "13",
	"塛": "13",
	"塜": "13",
	"塝": "13",
	"塞": "13",
	"塟": "12",
	"塠": "12",
	"塡": "13",
	"塢": "13",
	"塣": "13",
	"塤": "13",
	"塥": "13",
	"塦": "12",
	"塧": "13",
	"塨": "13",
	"塩": "13",
	"塪": "13",
	"填": "13",
	"塬": "13",
	"塭": "12",
	"塮": "13",
	"塯": "13",
	"塰": "13",
	"塱": "13",
	"塲": "14",
	"塳": "13",
	"塴": "14",
	"塵": "14",
	"塶": "14",
	"塷": "14",
	"塸": "14",
	"塹": "14",
	"塺": "14",
	"塻": "13",
	"塼": "14",
	"塽": "14",
	"塾": "14",
	"塿": "14",
	"墀": "15",
	"墁": "14",
	"墂": "14",
	"境": "14",
	"墄": "14",
	"墅": "14",
	"墆": "14",
	"墇": "14",
	"墈": "14",
	"墉": "14",
	"墊": "14",
	"墋": "14",
	"墌": "14",
	"墍": "14",
	"墎": "13",
	"墏": "14",
	"墐": "14",
	"墑": "14",
	"墒": "14",
	"墓": "13",
	"墔": "14",
	"墕": "14",
	"墖": "14",
	"増": "14",
	"墘": "14",
	"墙": "14",
	"墚": "14",
	"墛": "14",
	"墜": "14",
	"墝": "15",
	"增": "15",
	"墟": "14",
	"墠": "15",
	"墡": "15",
	"墢": "15",
	"墣": "15",
	"墤": "15",
	"墥": "15",
	"墦": "15",
	"墧": "15",
	"墨": "15",
	"墩": "15",
	"墪": "15",
	"墫": "15",
	"墬": "14",
	"墭": "14",
	"墮": "14",
	"墯": "15",
	"墰": "15",
	"墱": "15",
	"墲": "15",
	"墳": "15",
	"墴": "14",
	"墵": "15",
	"墶": "15",
	"墷": "13",
	"墸": "14",
	"墹": "15",
	"墺": "15",
	"墻": "16",
	"墼": "16",
	"墽": "16",
	"墾": "16",
	"墿": "16",
	"壀": "16",
	"壁": "16",
	"壂": "16",
	"壃": "16",
	"壄": "16",
	"壅": "16",
	"壆": "16",
	"壇": "16",
	"壈": "16",
	"壉": "16",
	"壊": "16",
	"壋": "16",
	"壌": "16",
	"壍": "17",
	"壎": "17",
	"壏": "17",
	"壐": "17",
	"壑": "17",
	"壒": "16",
	"壓": "17",
	"壔": "17",
	"壕": "17",
	"壖": "17",
	"壗": "17",
	"壘": "18",
	"壙": "17",
	"壚": "19",
	"壛": "19",
	"壜": "19",
	"壝": "18",
	"壞": "19",
	"壟": "19",
	"壠": "19",
	"壡": "19",
	"壢": "19",
	"壣": "20",
	"壤": "20",
	"壥": "20",
	"壦": "20",
	"壧": "22",
	"壨": "23",
	"壩": "24",
	"壪": "25",
	"士": "3",
	"壬": "4",
	"壭": "5",
	"壮": "6",
	"壯": "7",
	"声": "7",
	"壱": "7",
	"売": "7",
	"壳": "7",
	"壴": "9",
	"壵": "9",
	"壶": "10",
	"壷": "11",
	"壸": "11",
	"壹": "12",
	"壺": "12",
	"壻": "12",
	"壼": "13",
	"壽": "14",
	"壾": "13",
	"壿": "15",
	"夀": "14",
	"夁": "16",
	"夂": "3",
	"夃": "4",
	"处": "5",
	"夅": "6",
	"夆": "7",
	"备": "8",
	"夈": "9",
	"変": "9",
	"夊": "3",
	"夋": "7",
	"夌": "8",
	"复": "9",
	"夎": "10",
	"夏": "10",
	"夐": "14",
	"夑": "18",
	"夒": "19",
	"夓": "19",
	"夔": "21",
	"夕": "3",
	"外": "5",
	"夗": "5",
	"夘": "5",
	"夙": "6",
	"多": "6",
	"夛": "6",
	"夜": "8",
	"夝": "8",
	"夞": "10",
	"够": "11",
	"夠": "11",
	"夡": "12",
	"夢": "13",
	"夣": "14",
	"夤": "14",
	"夥": "14",
	"夦": "15",
	"大": "3",
	"夨": "3",
	"天": "4",
	"太": "4",
	"夫": "4",
	"夬": "4",
	"夭": "4",
	"央": "5",
	"夯": "5",
	"夰": "5",
	"失": "5",
	"夲": "5",
	"夳": "5",
	"头": "5",
	"夵": "6",
	"夶": "6",
	"夷": "6",
	"夸": "6",
	"夹": "6",
	"夺": "6",
	"夻": "6",
	"夼": "6",
	"夽": "7",
	"夾": "7",
	"夿": "7",
	"奀": "7",
	"奁": "7",
	"奂": "7",
	"奃": "8",
	"奄": "8",
	"奅": "8",
	"奆": "7",
	"奇": "8",
	"奈": "8",
	"奉": "8",
	"奊": "9",
	"奋": "8",
	"奌": "8",
	"奍": "8",
	"奎": "9",
	"奏": "9",
	"奐": "9",
	"契": "9",
	"奒": "9",
	"奓": "9",
	"奔": "8",
	"奕": "9",
	"奖": "9",
	"套": "10",
	"奘": "10",
	"奙": "10",
	"奚": "10",
	"奛": "11",
	"奜": "11",
	"奝": "11",
	"奞": "11",
	"奟": "11",
	"奠": "12",
	"奡": "12",
	"奢": "11",
	"奣": "12",
	"奤": "12",
	"奥": "12",
	"奦": "13",
	"奧": "13",
	"奨": "13",
	"奩": "14",
	"奪": "14",
	"奫": "15",
	"奬": "14",
	"奭": "15",
	"奮": "16",
	"奯": "16",
	"奰": "18",
	"奱": "22",
	"奲": "23",
	"女": "3",
	"奴": "5",
	"奵": "5",
	"奶": "5",
	"奷": "6",
	"奸": "6",
	"她": "6",
	"奺": "6",
	"奻": "6",
	"奼": "6",
	"好": "6",
	"奾": "6",
	"奿": "6",
	"妀": "6",
	"妁": "6",
	"如": "6",
	"妃": "6",
	"妄": "6",
	"妅": "6",
	"妆": "6",
	"妇": "6",
	"妈": "6",
	"妉": "7",
	"妊": "7",
	"妋": "7",
	"妌": "7",
	"妍": "7",
	"妎": "7",
	"妏": "7",
	"妐": "7",
	"妑": "7",
	"妒": "7",
	"妓": "7",
	"妔": "7",
	"妕": "7",
	"妖": "7",
	"妗": "7",
	"妘": "7",
	"妙": "7",
	"妚": "7",
	"妛": "7",
	"妜": "7",
	"妝": "7",
	"妞": "7",
	"妟": "7",
	"妠": "7",
	"妡": "7",
	"妢": "7",
	"妣": "7",
	"妤": "7",
	"妥": "7",
	"妦": "7",
	"妧": "7",
	"妨": "7",
	"妩": "7",
	"妪": "7",
	"妫": "7",
	"妬": "8",
	"妭": "8",
	"妮": "8",
	"妯": "8",
	"妰": "8",
	"妱": "8",
	"妲": "8",
	"妳": "8",
	"妴": "8",
	"妵": "8",
	"妶": "8",
	"妷": "8",
	"妸": "8",
	"妹": "8",
	"妺": "8",
	"妻": "8",
	"妼": "8",
	"妽": "8",
	"妾": "8",
	"妿": "8",
	"姀": "8",
	"姁": "8",
	"姂": "7",
	"姃": "8",
	"姄": "8",
	"姅": "8",
	"姆": "8",
	"姇": "8",
	"姈": "8",
	"姉": "7",
	"姊": "7",
	"始": "8",
	"姌": "8",
	"姍": "8",
	"姎": "8",
	"姏": "8",
	"姐": "8",
	"姑": "8",
	"姒": "7",
	"姓": "8",
	"委": "8",
	"姕": "9",
	"姖": "7",
	"姗": "8",
	"姘": "9",
	"姙": "9",
	"姚": "9",
	"姛": "9",
	"姜": "9",
	"姝": "9",
	"姞": "9",
	"姟": "9",
	"姠": "9",
	"姡": "9",
	"姢": "9",
	"姣": "9",
	"姤": "9",
	"姥": "9",
	"姦": "9",
	"姧": "9",
	"姨": "9",
	"姩": "9",
	"姪": "9",
	"姫": "9",
	"姬": "10",
	"姭": "9",
	"姮": "9",
	"姯": "9",
	"姰": "9",
	"姱": "9",
	"姲": "9",
	"姳": "9",
	"姴": "9",
	"姵": "9",
	"姶": "9",
	"姷": "9",
	"姸": "9",
	"姹": "9",
	"姺": "9",
	"姻": "9",
	"姼": "9",
	"姽": "9",
	"姾": "9",
	"姿": "9",
	"娀": "9",
	"威": "9",
	"娂": "9",
	"娃": "9",
	"娄": "9",
	"娅": "9",
	"娆": "9",
	"娇": "9",
	"娈": "9",
	"娉": "10",
	"娊": "10",
	"娋": "10",
	"娌": "10",
	"娍": "9",
	"娎": "10",
	"娏": "10",
	"娐": "10",
	"娑": "10",
	"娒": "10",
	"娓": "10",
	"娔": "10",
	"娕": "10",
	"娖": "10",
	"娗": "9",
	"娘": "10",
	"娙": "10",
	"娚": "10",
	"娛": "10",
	"娜": "9",
	"娝": "10",
	"娞": "10",
	"娟": "10",
	"娠": "10",
	"娡": "10",
	"娢": "10",
	"娣": "10",
	"娤": "10",
	"娥": "10",
	"娦": "10",
	"娧": "10",
	"娨": "10",
	"娩": "10",
	"娪": "10",
	"娫": "9",
	"娬": "11",
	"娭": "10",
	"娮": "10",
	"娯": "10",
	"娰": "9",
	"娱": "10",
	"娲": "10",
	"娳": "10",
	"娴": "10",
	"娵": "11",
	"娶": "11",
	"娷": "11",
	"娸": "11",
	"娹": "11",
	"娺": "11",
	"娻": "11",
	"娼": "11",
	"娽": "11",
	"娾": "11",
	"娿": "10",
	"婀": "10",
	"婁": "11",
	"婂": "11",
	"婃": "11",
	"婄": "11",
	"婅": "11",
	"婆": "11",
	"婇": "11",
	"婈": "11",
	"婉": "11",
	"婊": "11",
	"婋": "11",
	"婌": "11",
	"婍": "11",
	"婎": "11",
	"婏": "11",
	"婐": "11",
	"婑": "11",
	"婒": "11",
	"婓": "11",
	"婔": "11",
	"婕": "11",
	"婖": "11",
	"婗": "11",
	"婘": "11",
	"婙": "9",
	"婚": "11",
	"婛": "11",
	"婜": "11",
	"婝": "11",
	"婞": "11",
	"婟": "11",
	"婠": "11",
	"婡": "11",
	"婢": "11",
	"婣": "12",
	"婤": "11",
	"婥": "11",
	"婦": "11",
	"婧": "11",
	"婨": "11",
	"婩": "11",
	"婪": "11",
	"婫": "11",
	"婬": "11",
	"婭": "11",
	"婮": "11",
	"婯": "11",
	"婰": "11",
	"婱": "11",
	"婲": "10",
	"婳": "11",
	"婴": "11",
	"婵": "11",
	"婶": "11",
	"婷": "12",
	"婸": "12",
	"婹": "12",
	"婺": "12",
	"婻": "12",
	"婼": "11",
	"婽": "12",
	"婾": "12",
	"婿": "12",
	"媀": "12",
	"媁": "12",
	"媂": "12",
	"媃": "12",
	"媄": "12",
	"媅": "12",
	"媆": "12",
	"媇": "12",
	"媈": "12",
	"媉": "12",
	"媊": "12",
	"媋": "12",
	"媌": "11",
	"媍": "12",
	"媎": "11",
	"媏": "12",
	"媐": "13",
	"媑": "12",
	"媒": "12",
	"媓": "12",
	"媔": "12",
	"媕": "12",
	"媖": "11",
	"媗": "12",
	"媘": "12",
	"媙": "12",
	"媚": "12",
	"媛": "12",
	"媜": "12",
	"媝": "12",
	"媞": "12",
	"媟": "12",
	"媠": "12",
	"媡": "12",
	"媢": "12",
	"媣": "12",
	"媤": "12",
	"媥": "12",
	"媦": "12",
	"媧": "11",
	"媨": "12",
	"媩": "12",
	"媪": "12",
	"媫": "12",
	"媬": "12",
	"媭": "12",
	"媮": "12",
	"媯": "12",
	"媰": "13",
	"媱": "13",
	"媲": "13",
	"媳": "13",
	"媴": "13",
	"媵": "13",
	"媶": "12",
	"媷": "13",
	"媸": "13",
	"媹": "13",
	"媺": "13",
	"媻": "13",
	"媼": "13",
	"媽": "13",
	"媾": "13",
	"媿": "12",
	"嫀": "13",
	"嫁": "13",
	"嫂": "12",
	"嫃": "13",
	"嫄": "13",
	"嫅": "12",
	"嫆": "13",
	"嫇": "13",
	"嫈": "13",
	"嫉": "13",
	"嫊": "13",
	"嫋": "13",
	"嫌": "13",
	"嫍": "13",
	"嫎": "13",
	"嫏": "11",
	"嫐": "13",
	"嫑": "13",
	"嫒": "13",
	"嫓": "13",
	"嫔": "13",
	"嫕": "14",
	"嫖": "14",
	"嫗": "14",
	"嫘": "14",
	"嫙": "14",
	"嫚": "14",
	"嫛": "14",
	"嫜": "14",
	"嫝": "14",
	"嫞": "14",
	"嫟": "13",
	"嫠": "14",
	"嫡": "14",
	"嫢": "14",
	"嫣": "14",
	"嫤": "14",
	"嫥": "14",
	"嫦": "14",
	"嫧": "14",
	"嫨": "14",
	"嫩": "14",
	"嫪": "14",
	"嫫": "13",
	"嫬": "14",
	"嫭": "14",
	"嫮": "14",
	"嫯": "13",
	"嫰": "14",
	"嫱": "14",
	"嫲": "14",
	"嫳": "14",
	"嫴": "15",
	"嫵": "15",
	"嫶": "15",
	"嫷": "14",
	"嫸": "15",
	"嫹": "14",
	"嫺": "15",
	"嫻": "15",
	"嫼": "15",
	"嫽": "15",
	"嫾": "15",
	"嫿": "15",
	"嬀": "15",
	"嬁": "15",
	"嬂": "15",
	"嬃": "15",
	"嬄": "15",
	"嬅": "13",
	"嬆": "15",
	"嬇": "15",
	"嬈": "15",
	"嬉": "15",
	"嬊": "15",
	"嬋": "15",
	"嬌": "15",
	"嬍": "15",
	"嬎": "15",
	"嬏": "15",
	"嬐": "16",
	"嬑": "16",
	"嬒": "16",
	"嬓": "16",
	"嬔": "16",
	"嬕": "16",
	"嬖": "16",
	"嬗": "16",
	"嬘": "15",
	"嬙": "16",
	"嬚": "16",
	"嬛": "16",
	"嬜": "16",
	"嬝": "16",
	"嬞": "15",
	"嬟": "16",
	"嬠": "16",
	"嬡": "16",
	"嬢": "16",
	"嬣": "17",
	"嬤": "17",
	"嬥": "17",
	"嬦": "17",
	"嬧": "17",
	"嬨": "16",
	"嬩": "16",
	"嬪": "17",
	"嬫": "17",
	"嬬": "17",
	"嬭": "17",
	"嬮": "17",
	"嬯": "17",
	"嬰": "17",
	"嬱": "17",
	"嬲": "17",
	"嬳": "16",
	"嬴": "16",
	"嬵": "17",
	"嬶": "17",
	"嬷": "17",
	"嬸": "18",
	"嬹": "19",
	"嬺": "17",
	"嬻": "18",
	"嬼": "18",
	"嬽": "19",
	"嬾": "19",
	"嬿": "19",
	"孀": "20",
	"孁": "20",
	"孂": "20",
	"孃": "20",
	"孄": "20",
	"孅": "20",
	"孆": "20",
	"孇": "21",
	"孈": "21",
	"孉": "20",
	"孊": "22",
	"孋": "22",
	"孌": "22",
	"孍": "22",
	"孎": "24",
	"孏": "23",
	"子": "3",
	"孑": "3",
	"孒": "3",
	"孓": "3",
	"孔": "4",
	"孕": "5",
	"孖": "6",
	"字": "6",
	"存": "6",
	"孙": "6",
	"孚": "7",
	"孛": "7",
	"孜": "7",
	"孝": "7",
	"孞": "7",
	"孟": "8",
	"孠": "8",
	"孡": "8",
	"孢": "8",
	"季": "8",
	"孤": "8",
	"孥": "8",
	"学": "8",
	"孧": "8",
	"孨": "9",
	"孩": "9",
	"孪": "9",
	"孫": "10",
	"孬": "10",
	"孭": "10",
	"孮": "11",
	"孯": "11",
	"孰": "11",
	"孱": "12",
	"孲": "11",
	"孳": "12",
	"孴": "13",
	"孵": "14",
	"孶": "13",
	"孷": "14",
	"學": "16",
	"孹": "16",
	"孺": "17",
	"孻": "17",
	"孼": "19",
	"孽": "19",
	"孾": "20",
	"孿": "22",
	"宀": "3",
	"宁": "5",
	"宂": "5",
	"它": "5",
	"宄": "5",
	"宅": "6",
	"宆": "6",
	"宇": "6",
	"守": "6",
	"安": "6",
	"宊": "7",
	"宋": "7",
	"完": "7",
	"宍": "7",
	"宎": "7",
	"宏": "7",
	"宐": "7",
	"宑": "7",
	"宒": "7",
	"宓": "8",
	"宔": "8",
	"宕": "8",
	"宖": "8",
	"宗": "8",
	"官": "8",
	"宙": "8",
	"定": "8",
	"宛": "8",
	"宜": "8",
	"宝": "8",
	"实": "8",
	"実": "8",
	"宠": "8",
	"审": "8",
	"客": "9",
	"宣": "9",
	"室": "9",
	"宥": "9",
	"宦": "9",
	"宧": "10",
	"宨": "9",
	"宩": "9",
	"宪": "9",
	"宫": "9",
	"宬": "9",
	"宭": "10",
	"宮": "10",
	"宯": "10",
	"宰": "10",
	"宱": "10",
	"宲": "10",
	"害": "10",
	"宴": "10",
	"宵": "10",
	"家": "10",
	"宷": "10",
	"宸": "10",
	"容": "10",
	"宺": "10",
	"宻": "10",
	"宼": "10",
	"宽": "10",
	"宾": "10",
	"宿": "11",
	"寀": "11",
	"寁": "11",
	"寂": "11",
	"寃": "11",
	"寄": "11",
	"寅": "11",
	"密": "11",
	"寇": "11",
	"寈": "11",
	"寉": "11",
	"寊": "12",
	"寋": "12",
	"富": "12",
	"寍": "12",
	"寎": "12",
	"寏": "12",
	"寐": "12",
	"寑": "12",
	"寒": "12",
	"寓": "12",
	"寔": "12",
	"寕": "12",
	"寖": "13",
	"寗": "13",
	"寘": "13",
	"寙": "13",
	"寚": "13",
	"寛": "13",
	"寜": "13",
	"寝": "13",
	"寞": "13",
	"察": "14",
	"寠": "14",
	"寡": "14",
	"寢": "14",
	"寣": "14",
	"寤": "14",
	"寥": "14",
	"實": "14",
	"寧": "14",
	"寨": "14",
	"審": "15",
	"寪": "15",
	"寫": "15",
	"寬": "14",
	"寭": "15",
	"寮": "15",
	"寯": "15",
	"寰": "16",
	"寱": "17",
	"寲": "17",
	"寳": "19",
	"寴": "19",
	"寵": "19",
	"寶": "20",
	"寷": "21",
	"寸": "3",
	"对": "5",
	"寺": "6",
	"寻": "6",
	"导": "6",
	"寽": "7",
	"対": "7",
	"寿": "7",
	"尀": "8",
	"封": "9",
	"専": "9",
	"尃": "10",
	"射": "10",
	"尅": "10",
	"将": "9",
	"將": "11",
	"專": "11",
	"尉": "11",
	"尊": "12",
	"尋": "12",
	"尌": "12",
	"對": "14",
	"導": "15",
	"小": "3",
	"尐": "4",
	"少": "4",
	"尒": "5",
	"尓": "5",
	"尔": "5",
	"尕": "5",
	"尖": "6",
	"尗": "6",
	"尘": "6",
	"尙": "8",
	"尚": "8",
	"尛": "9",
	"尜": "9",
	"尝": "9",
	"尞": "12",
	"尟": "13",
	"尠": "13",
	"尡": "14",
	"尢": "3",
	"尣": "4",
	"尤": "4",
	"尥": "6",
	"尦": "7",
	"尧": "6",
	"尨": "7",
	"尩": "8",
	"尪": "7",
	"尫": "7",
	"尬": "7",
	"尭": "8",
	"尮": "9",
	"尯": "9",
	"尰": "12",
	"就": "12",
	"尲": "13",
	"尳": "12",
	"尴": "13",
	"尵": "15",
	"尶": "17",
	"尷": "17",
	"尸": "3",
	"尹": "4",
	"尺": "4",
	"尻": "5",
	"尼": "5",
	"尽": "6",
	"尾": "7",
	"尿": "7",
	"局": "7",
	"屁": "7",
	"层": "7",
	"屃": "7",
	"屄": "8",
	"居": "8",
	"屆": "8",
	"屇": "8",
	"屈": "8",
	"屉": "8",
	"届": "8",
	"屋": "9",
	"屌": "9",
	"屍": "9",
	"屎": "9",
	"屏": "9",
	"屐": "10",
	"屑": "10",
	"屒": "10",
	"屓": "10",
	"屔": "10",
	"展": "10",
	"屖": "10",
	"屗": "10",
	"屘": "10",
	"屙": "10",
	"屚": "11",
	"屛": "11",
	"屜": "11",
	"屝": "11",
	"属": "12",
	"屟": "12",
	"屠": "11",
	"屡": "12",
	"屢": "14",
	"屣": "14",
	"層": "15",
	"履": "15",
	"屦": "15",
	"屧": "15",
	"屨": "17",
	"屩": "18",
	"屪": "18",
	"屫": "19",
	"屬": "21",
	"屭": "24",
	"屮": "3",
	"屯": "4",
	"屰": "6",
	"山": "3",
	"屲": "4",
	"屳": "5",
	"屴": "5",
	"屵": "5",
	"屶": "5",
	"屷": "5",
	"屸": "6",
	"屹": "6",
	"屺": "6",
	"屻": "6",
	"屼": "6",
	"屽": "6",
	"屾": "6",
	"屿": "6",
	"岀": "6",
	"岁": "6",
	"岂": "6",
	"岃": "6",
	"岄": "7",
	"岅": "7",
	"岆": "7",
	"岇": "7",
	"岈": "7",
	"岉": "7",
	"岊": "7",
	"岋": "6",
	"岌": "6",
	"岍": "7",
	"岎": "7",
	"岏": "7",
	"岐": "7",
	"岑": "7",
	"岒": "7",
	"岓": "7",
	"岔": "7",
	"岕": "7",
	"岖": "7",
	"岗": "7",
	"岘": "7",
	"岙": "7",
	"岚": "7",
	"岛": "7",
	"岜": "7",
	"岝": "8",
	"岞": "8",
	"岟": "8",
	"岠": "7",
	"岡": "8",
	"岢": "8",
	"岣": "8",
	"岤": "8",
	"岥": "8",
	"岦": "8",
	"岧": "8",
	"岨": "8",
	"岩": "8",
	"岪": "8",
	"岫": "8",
	"岬": "8",
	"岭": "8",
	"岮": "8",
	"岯": "8",
	"岰": "8",
	"岱": "8",
	"岲": "8",
	"岳": "8",
	"岴": "8",
	"岵": "8",
	"岶": "8",
	"岷": "8",
	"岸": "8",
	"岹": "8",
	"岺": "8",
	"岻": "8",
	"岼": "8",
	"岽": "8",
	"岾": "8",
	"岿": "8",
	"峀": "8",
	"峁": "8",
	"峂": "8",
	"峃": "8",
	"峄": "8",
	"峅": "8",
	"峆": "9",
	"峇": "9",
	"峈": "9",
	"峉": "9",
	"峊": "9",
	"峋": "9",
	"峌": "9",
	"峍": "9",
	"峎": "9",
	"峏": "9",
	"峐": "9",
	"峑": "9",
	"峒": "9",
	"峓": "9",
	"峔": "9",
	"峕": "9",
	"峖": "9",
	"峗": "9",
	"峘": "9",
	"峙": "9",
	"峚": "9",
	"峛": "9",
	"峜": "9",
	"峝": "9",
	"峞": "9",
	"峟": "9",
	"峠": "9",
	"峡": "9",
	"峢": "9",
	"峣": "9",
	"峤": "9",
	"峥": "9",
	"峦": "9",
	"峧": "9",
	"峨": "10",
	"峩": "10",
	"峪": "10",
	"峫": "9",
	"峬": "10",
	"峭": "10",
	"峮": "10",
	"峯": "10",
	"峰": "10",
	"峱": "10",
	"峲": "10",
	"峳": "10",
	"峴": "10",
	"峵": "10",
	"島": "10",
	"峷": "10",
	"峸": "9",
	"峹": "10",
	"峺": "10",
	"峻": "10",
	"峼": "10",
	"峽": "10",
	"峾": "10",
	"峿": "10",
	"崀": "10",
	"崁": "10",
	"崂": "10",
	"崃": "10",
	"崄": "10",
	"崅": "10",
	"崆": "11",
	"崇": "11",
	"崈": "11",
	"崉": "11",
	"崊": "11",
	"崋": "10",
	"崌": "11",
	"崍": "11",
	"崎": "11",
	"崏": "11",
	"崐": "11",
	"崑": "11",
	"崒": "11",
	"崓": "11",
	"崔": "11",
	"崕": "11",
	"崖": "11",
	"崗": "11",
	"崘": "11",
	"崙": "11",
	"崚": "11",
	"崛": "11",
	"崜": "11",
	"崝": "11",
	"崞": "11",
	"崟": "11",
	"崠": "11",
	"崡": "11",
	"崢": "11",
	"崣": "11",
	"崤": "11",
	"崥": "11",
	"崦": "11",
	"崧": "11",
	"崨": "11",
	"崩": "11",
	"崪": "11",
	"崫": "11",
	"崬": "11",
	"崭": "11",
	"崮": "11",
	"崯": "11",
	"崰": "11",
	"崱": "12",
	"崲": "12",
	"崳": "12",
	"崴": "12",
	"崵": "12",
	"崶": "12",
	"崷": "12",
	"崸": "12",
	"崹": "12",
	"崺": "12",
	"崻": "12",
	"崼": "12",
	"崽": "12",
	"崾": "12",
	"崿": "12",
	"嵀": "12",
	"嵁": "12",
	"嵂": "12",
	"嵃": "12",
	"嵄": "12",
	"嵅": "12",
	"嵆": "12",
	"嵇": "12",
	"嵈": "12",
	"嵉": "12",
	"嵊": "13",
	"嵋": "12",
	"嵌": "12",
	"嵍": "12",
	"嵎": "12",
	"嵏": "12",
	"嵐": "12",
	"嵑": "12",
	"嵒": "12",
	"嵓": "12",
	"嵔": "12",
	"嵕": "12",
	"嵖": "12",
	"嵗": "12",
	"嵘": "12",
	"嵙": "12",
	"嵚": "12",
	"嵛": "12",
	"嵜": "12",
	"嵝": "12",
	"嵞": "13",
	"嵟": "13",
	"嵠": "13",
	"嵡": "13",
	"嵢": "13",
	"嵣": "13",
	"嵤": "13",
	"嵥": "13",
	"嵦": "13",
	"嵧": "13",
	"嵨": "13",
	"嵩": "13",
	"嵪": "13",
	"嵫": "12",
	"嵬": "12",
	"嵭": "13",
	"嵮": "13",
	"嵯": "12",
	"嵰": "13",
	"嵱": "13",
	"嵲": "13",
	"嵳": "12",
	"嵴": "13",
	"嵵": "13",
	"嵶": "13",
	"嵷": "14",
	"嵸": "14",
	"嵹": "15",
	"嵺": "14",
	"嵻": "14",
	"嵼": "14",
	"嵽": "14",
	"嵾": "14",
	"嵿": "14",
	"嶀": "14",
	"嶁": "14",
	"嶂": "14",
	"嶃": "14",
	"嶄": "14",
	"嶅": "13",
	"嶆": "14",
	"嶇": "14",
	"嶈": "14",
	"嶉": "14",
	"嶊": "14",
	"嶋": "14",
	"嶌": "14",
	"嶍": "14",
	"嶎": "14",
	"嶏": "15",
	"嶐": "14",
	"嶑": "14",
	"嶒": "15",
	"嶓": "15",
	"嶔": "15",
	"嶕": "15",
	"嶖": "15",
	"嶗": "15",
	"嶘": "15",
	"嶙": "15",
	"嶚": "15",
	"嶛": "15",
	"嶜": "15",
	"嶝": "15",
	"嶞": "14",
	"嶟": "15",
	"嶠": "15",
	"嶡": "15",
	"嶢": "15",
	"嶣": "15",
	"嶤": "15",
	"嶥": "15",
	"嶦": "16",
	"嶧": "16",
	"嶨": "16",
	"嶩": "16",
	"嶪": "16",
	"嶫": "16",
	"嶬": "16",
	"嶭": "16",
	"嶮": "16",
	"嶯": "15",
	"嶰": "16",
	"嶱": "15",
	"嶲": "15",
	"嶳": "16",
	"嶴": "15",
	"嶵": "16",
	"嶶": "16",
	"嶷": "17",
	"嶸": "17",
	"嶹": "17",
	"嶺": "17",
	"嶻": "17",
	"嶼": "16",
	"嶽": "17",
	"嶾": "17",
	"嶿": "17",
	"巀": "18",
	"巁": "17",
	"巂": "18",
	"巃": "19",
	"巄": "19",
	"巅": "19",
	"巆": "19",
	"巇": "20",
	"巈": "20",
	"巉": "20",
	"巊": "20",
	"巋": "21",
	"巌": "19",
	"巍": "20",
	"巎": "22",
	"巏": "20",
	"巐": "21",
	"巑": "22",
	"巒": "22",
	"巓": "22",
	"巔": "22",
	"巕": "22",
	"巖": "22",
	"巗": "22",
	"巘": "23",
	"巙": "24",
	"巚": "23",
	"巛": "3",
	"巜": "2",
	"川": "3",
	"州": "6",
	"巟": "6",
	"巠": "7",
	"巡": "6",
	"巢": "11",
	"巣": "11",
	"巤": "15",
	"工": "3",
	"左": "5",
	"巧": "5",
	"巨": "4",
	"巩": "6",
	"巪": "6",
	"巫": "7",
	"巬": "9",
	"巭": "9",
	"差": "9",
	"巯": "12",
	"巰": "14",
	"己": "3",
	"已": "3",
	"巳": "3",
	"巴": "4",
	"巵": "7",
	"巶": "8",
	"巷": "9",
	"巸": "10",
	"巹": "9",
	"巺": "9",
	"巻": "9",
	"巼": "10",
	"巽": "12",
	"巾": "3",
	"巿": "4",
	"帀": "4",
	"币": "4",
	"市": "5",
	"布": "5",
	"帄": "5",
	"帅": "5",
	"帆": "6",
	"帇": "6",
	"师": "6",
	"帉": "7",
	"帊": "7",
	"帋": "7",
	"希": "7",
	"帍": "7",
	"帎": "7",
	"帏": "7",
	"帐": "7",
	"帑": "8",
	"帒": "8",
	"帓": "8",
	"帔": "8",
	"帕": "8",
	"帖": "8",
	"帗": "8",
	"帘": "8",
	"帙": "8",
	"帚": "8",
	"帛": "8",
	"帜": "8",
	"帝": "9",
	"帞": "9",
	"帟": "9",
	"帠": "9",
	"帡": "9",
	"帢": "9",
	"帣": "9",
	"帤": "9",
	"帥": "9",
	"带": "9",
	"帧": "9",
	"帨": "10",
	"帩": "10",
	"帪": "10",
	"師": "10",
	"帬": "10",
	"席": "10",
	"帮": "9",
	"帯": "10",
	"帰": "10",
	"帱": "10",
	"帲": "11",
	"帳": "11",
	"帴": "11",
	"帵": "11",
	"帶": "11",
	"帷": "11",
	"常": "11",
	"帹": "11",
	"帺": "11",
	"帻": "11",
	"帼": "11",
	"帽": "12",
	"帾": "11",
	"帿": "12",
	"幀": "12",
	"幁": "12",
	"幂": "12",
	"幃": "12",
	"幄": "12",
	"幅": "12",
	"幆": "12",
	"幇": "12",
	"幈": "12",
	"幉": "12",
	"幊": "13",
	"幋": "13",
	"幌": "13",
	"幍": "13",
	"幎": "13",
	"幏": "13",
	"幐": "13",
	"幑": "14",
	"幒": "14",
	"幓": "14",
	"幔": "14",
	"幕": "13",
	"幖": "14",
	"幗": "14",
	"幘": "14",
	"幙": "13",
	"幚": "14",
	"幛": "14",
	"幜": "15",
	"幝": "15",
	"幞": "15",
	"幟": "15",
	"幠": "15",
	"幡": "15",
	"幢": "15",
	"幣": "14",
	"幤": "15",
	"幥": "15",
	"幦": "16",
	"幧": "16",
	"幨": "16",
	"幩": "15",
	"幪": "16",
	"幫": "17",
	"幬": "17",
	"幭": "17",
	"幮": "18",
	"幯": "16",
	"幰": "19",
	"幱": "20",
	"干": "3",
	"平": "5",
	"年": "6",
	"幵": "6",
	"并": "6",
	"幷": "8",
	"幸": "8",
	"幹": "13",
	"幺": "3",
	"幻": "4",
	"幼": "5",
	"幽": "9",
	"幾": "12",
	"广": "3",
	"庀": "5",
	"庁": "5",
	"庂": "5",
	"広": "5",
	"庄": "6",
	"庅": "6",
	"庆": "6",
	"庇": "7",
	"庈": "7",
	"庉": "7",
	"床": "7",
	"庋": "7",
	"庌": "7",
	"庍": "7",
	"庎": "7",
	"序": "7",
	"庐": "7",
	"庑": "7",
	"庒": "7",
	"库": "7",
	"应": "7",
	"底": "8",
	"庖": "8",
	"店": "8",
	"庘": "8",
	"庙": "8",
	"庚": "8",
	"庛": "9",
	"府": "8",
	"庝": "8",
	"庞": "8",
	"废": "8",
	"庠": "9",
	"庡": "9",
	"庢": "9",
	"庣": "9",
	"庤": "9",
	"庥": "9",
	"度": "9",
	"座": "10",
	"庨": "10",
	"庩": "10",
	"庪": "10",
	"庫": "10",
	"庬": "10",
	"庭": "9",
	"庮": "10",
	"庯": "10",
	"庰": "9",
	"庱": "11",
	"庲": "11",
	"庳": "11",
	"庴": "11",
	"庵": "11",
	"庶": "11",
	"康": "11",
	"庸": "11",
	"庹": "11",
	"庺": "11",
	"庻": "11",
	"庼": "11",
	"庽": "12",
	"庾": "11",
	"庿": "11",
	"廀": "12",
	"廁": "12",
	"廂": "12",
	"廃": "12",
	"廄": "12",
	"廅": "13",
	"廆": "12",
	"廇": "13",
	"廈": "13",
	"廉": "13",
	"廊": "11",
	"廋": "12",
	"廌": "13",
	"廍": "13",
	"廎": "14",
	"廏": "14",
	"廐": "12",
	"廑": "14",
	"廒": "13",
	"廓": "13",
	"廔": "14",
	"廕": "13",
	"廖": "14",
	"廗": "14",
	"廘": "14",
	"廙": "14",
	"廚": "15",
	"廛": "15",
	"廜": "14",
	"廝": "15",
	"廞": "15",
	"廟": "15",
	"廠": "15",
	"廡": "15",
	"廢": "15",
	"廣": "14",
	"廤": "15",
	"廥": "16",
	"廦": "16",
	"廧": "16",
	"廨": "16",
	"廩": "16",
	"廪": "16",
	"廫": "18",
	"廬": "19",
	"廭": "19",
	"廮": "20",
	"廯": "20",
	"廰": "20",
	"廱": "21",
	"廲": "22",
	"廳": "25",
	"廴": "2",
	"廵": "5",
	"延": "6",
	"廷": "6",
	"廸": "7",
	"廹": "7",
	"建": "8",
	"廻": "8",
	"廼": "8",
	"廽": "9",
	"廾": "3",
	"廿": "4",
	"开": "4",
	"弁": "5",
	"异": "6",
	"弃": "7",
	"弄": "7",
	"弅": "7",
	"弆": "8",
	"弇": "9",
	"弈": "9",
	"弉": "10",
	"弊": "14",
	"弋": "3",
	"弌": "4",
	"弍": "5",
	"弎": "6",
	"式": "6",
	"弐": "6",
	"弑": "12",
	"弒": "13",
	"弓": "3",
	"弔": "4",
	"引": "4",
	"弖": "4",
	"弗": "5",
	"弘": "5",
	"弙": "6",
	"弚": "6",
	"弛": "6",
	"弜": "6",
	"弝": "7",
	"弞": "7",
	"弟": "7",
	"张": "7",
	"弡": "7",
	"弢": "8",
	"弣": "8",
	"弤": "8",
	"弥": "8",
	"弦": "8",
	"弧": "8",
	"弨": "8",
	"弩": "8",
	"弪": "8",
	"弫": "9",
	"弬": "10",
	"弭": "9",
	"弮": "9",
	"弯": "9",
	"弰": "10",
	"弱": "10",
	"弲": "10",
	"弳": "10",
	"弴": "11",
	"張": "11",
	"弶": "11",
	"強": "11",
	"弸": "11",
	"弹": "11",
	"强": "12",
	"弻": "12",
	"弼": "12",
	"弽": "12",
	"弾": "12",
	"弿": "13",
	"彀": "13",
	"彁": "13",
	"彂": "13",
	"彃": "13",
	"彄": "14",
	"彅": "14",
	"彆": "14",
	"彇": "16",
	"彈": "15",
	"彉": "14",
	"彊": "16",
	"彋": "16",
	"彌": "17",
	"彍": "17",
	"彎": "22",
	"彏": "23",
	"彐": "3",
	"彑": "3",
	"归": "5",
	"当": "6",
	"彔": "8",
	"录": "8",
	"彖": "9",
	"彗": "11",
	"彘": "12",
	"彙": "13",
	"彚": "13",
	"彛": "16",
	"彜": "16",
	"彝": "18",
	"彞": "18",
	"彟": "19",
	"彠": "25",
	"彡": "3",
	"形": "7",
	"彣": "7",
	"彤": "7",
	"彥": "9",
	"彦": "9",
	"彧": "10",
	"彨": "10",
	"彩": "11",
	"彪": "11",
	"彫": "11",
	"彬": "11",
	"彭": "12",
	"彮": "13",
	"彯": "14",
	"彰": "14",
	"影": "15",
	"彲": "22",
	"彳": "3",
	"彴": "6",
	"彵": "6",
	"彶": "6",
	"彷": "7",
	"彸": "7",
	"役": "7",
	"彺": "7",
	"彻": "7",
	"彼": "8",
	"彽": "8",
	"彾": "8",
	"彿": "8",
	"往": "8",
	"征": "8",
	"徂": "8",
	"徃": "8",
	"径": "8",
	"待": "9",
	"徆": "9",
	"徇": "9",
	"很": "9",
	"徉": "9",
	"徊": "9",
	"律": "9",
	"後": "9",
	"徍": "9",
	"徎": "10",
	"徏": "10",
	"徐": "10",
	"徑": "10",
	"徒": "10",
	"従": "10",
	"徔": "9",
	"徕": "10",
	"徖": "11",
	"得": "11",
	"徘": "11",
	"徙": "11",
	"徚": "12",
	"徛": "11",
	"徜": "11",
	"徝": "11",
	"從": "11",
	"徟": "11",
	"徠": "11",
	"御": "12",
	"徢": "11",
	"徣": "11",
	"徤": "11",
	"徥": "12",
	"徦": "12",
	"徧": "12",
	"徨": "12",
	"復": "12",
	"循": "12",
	"徫": "12",
	"徬": "13",
	"徭": "13",
	"微": "13",
	"徯": "13",
	"徰": "13",
	"徱": "14",
	"徲": "15",
	"徳": "14",
	"徴": "14",
	"徵": "15",
	"徶": "14",
	"德": "15",
	"徸": "15",
	"徹": "15",
	"徺": "15",
	"徻": "16",
	"徼": "16",
	"徽": "17",
	"徾": "17",
	"徿": "19",
	"忀": "20",
	"忁": "20",
	"忂": "21",
	"心": "4",
	"忄": "3",
	"必": "5",
	"忆": "4",
	"忇": "5",
	"忈": "6",
	"忉": "5",
	"忊": "5",
	"忋": "6",
	"忌": "7",
	"忍": "7",
	"忎": "7",
	"忏": "6",
	"忐": "7",
	"忑": "7",
	"忒": "7",
	"忓": "6",
	"忔": "6",
	"忕": "6",
	"忖": "6",
	"志": "7",
	"忘": "7",
	"忙": "6",
	"忚": "6",
	"忛": "6",
	"応": "7",
	"忝": "8",
	"忞": "8",
	"忟": "7",
	"忠": "8",
	"忡": "7",
	"忢": "8",
	"忣": "6",
	"忤": "7",
	"忥": "8",
	"忦": "7",
	"忧": "7",
	"忨": "7",
	"忩": "8",
	"忪": "7",
	"快": "7",
	"忬": "7",
	"忭": "7",
	"忮": "7",
	"忯": "7",
	"忰": "7",
	"忱": "7",
	"忲": "7",
	"忳": "7",
	"忴": "7",
	"念": "8",
	"忶": "7",
	"忷": "7",
	"忸": "7",
	"忹": "7",
	"忺": "7",
	"忻": "7",
	"忼": "7",
	"忽": "8",
	"忾": "7",
	"忿": "8",
	"怀": "7",
	"态": "8",
	"怂": "8",
	"怃": "7",
	"怄": "7",
	"怅": "7",
	"怆": "7",
	"怇": "7",
	"怈": "8",
	"怉": "8",
	"怊": "8",
	"怋": "8",
	"怌": "8",
	"怍": "8",
	"怎": "9",
	"怏": "8",
	"怐": "8",
	"怑": "8",
	"怒": "9",
	"怓": "8",
	"怔": "8",
	"怕": "8",
	"怖": "8",
	"怗": "8",
	"怘": "9",
	"怙": "8",
	"怚": "8",
	"怛": "8",
	"怜": "8",
	"思": "9",
	"怞": "8",
	"怟": "8",
	"怠": "9",
	"怡": "8",
	"怢": "8",
	"怣": "9",
	"怤": "9",
	"急": "9",
	"怦": "8",
	"性": "8",
	"怨": "9",
	"怩": "8",
	"怪": "8",
	"怫": "8",
	"怬": "8",
	"怭": "8",
	"怮": "8",
	"怯": "8",
	"怰": "8",
	"怱": "9",
	"怲": "8",
	"怳": "8",
	"怴": "8",
	"怵": "8",
	"怶": "8",
	"怷": "9",
	"怸": "9",
	"怹": "9",
	"怺": "8",
	"总": "9",
	"怼": "9",
	"怽": "8",
	"怾": "8",
	"怿": "8",
	"恀": "9",
	"恁": "10",
	"恂": "9",
	"恃": "9",
	"恄": "9",
	"恅": "9",
	"恆": "9",
	"恇": "9",
	"恈": "9",
	"恉": "9",
	"恊": "9",
	"恋": "10",
	"恌": "9",
	"恍": "9",
	"恎": "9",
	"恏": "10",
	"恐": "10",
	"恑": "9",
	"恒": "9",
	"恓": "9",
	"恔": "9",
	"恕": "10",
	"恖": "10",
	"恗": "9",
	"恘": "9",
	"恙": "10",
	"恚": "10",
	"恛": "9",
	"恜": "9",
	"恝": "10",
	"恞": "9",
	"恟": "9",
	"恠": "9",
	"恡": "9",
	"恢": "9",
	"恣": "10",
	"恤": "9",
	"恥": "10",
	"恦": "9",
	"恧": "10",
	"恨": "9",
	"恩": "10",
	"恪": "9",
	"恫": "9",
	"恬": "9",
	"恭": "10",
	"恮": "9",
	"息": "10",
	"恰": "9",
	"恱": "9",
	"恲": "9",
	"恳": "10",
	"恴": "10",
	"恵": "10",
	"恶": "10",
	"恷": "10",
	"恸": "9",
	"恹": "9",
	"恺": "9",
	"恻": "9",
	"恼": "9",
	"恽": "9",
	"恾": "9",
	"恿": "11",
	"悀": "10",
	"悁": "10",
	"悂": "10",
	"悃": "10",
	"悄": "10",
	"悅": "10",
	"悆": "11",
	"悇": "10",
	"悈": "10",
	"悉": "11",
	"悊": "11",
	"悋": "10",
	"悌": "10",
	"悍": "10",
	"悎": "10",
	"悏": "10",
	"悐": "11",
	"悑": "10",
	"悒": "10",
	"悓": "10",
	"悔": "10",
	"悕": "10",
	"悖": "10",
	"悗": "10",
	"悘": "11",
	"悙": "10",
	"悚": "10",
	"悛": "10",
	"悜": "10",
	"悝": "10",
	"悞": "10",
	"悟": "10",
	"悠": "11",
	"悡": "11",
	"悢": "10",
	"患": "11",
	"悤": "11",
	"悥": "11",
	"悦": "10",
	"悧": "10",
	"您": "11",
	"悩": "10",
	"悪": "11",
	"悫": "11",
	"悬": "11",
	"悭": "10",
	"悮": "10",
	"悯": "10",
	"悰": "11",
	"悱": "11",
	"悲": "12",
	"悳": "12",
	"悴": "11",
	"悵": "11",
	"悶": "12",
	"悷": "11",
	"悸": "11",
	"悹": "12",
	"悺": "11",
	"悻": "11",
	"悼": "11",
	"悽": "11",
	"悾": "11",
	"悿": "11",
	"惀": "11",
	"惁": "12",
	"惂": "11",
	"惃": "11",
	"惄": "12",
	"情": "11",
	"惆": "11",
	"惇": "11",
	"惈": "11",
	"惉": "12",
	"惊": "11",
	"惋": "11",
	"惌": "12",
	"惍": "11",
	"惎": "12",
	"惏": "11",
	"惐": "11",
	"惑": "12",
	"惒": "12",
	"惓": "11",
	"惔": "11",
	"惕": "11",
	"惖": "12",
	"惗": "11",
	"惘": "11",
	"惙": "11",
	"惚": "11",
	"惛": "11",
	"惜": "11",
	"惝": "11",
	"惞": "11",
	"惟": "11",
	"惠": "12",
	"惡": "12",
	"惢": "12",
	"惣": "12",
	"惤": "11",
	"惥": "12",
	"惦": "11",
	"惧": "11",
	"惨": "11",
	"惩": "12",
	"惪": "12",
	"惫": "12",
	"惬": "11",
	"惭": "11",
	"惮": "11",
	"惯": "11",
	"惰": "12",
	"惱": "12",
	"惲": "12",
	"想": "13",
	"惴": "12",
	"惵": "12",
	"惶": "12",
	"惷": "13",
	"惸": "12",
	"惹": "12",
	"惺": "12",
	"惻": "12",
	"惼": "12",
	"惽": "12",
	"惾": "12",
	"惿": "12",
	"愀": "12",
	"愁": "13",
	"愂": "13",
	"愃": "12",
	"愄": "12",
	"愅": "12",
	"愆": "13",
	"愇": "12",
	"愈": "13",
	"愉": "12",
	"愊": "12",
	"愋": "12",
	"愌": "12",
	"愍": "13",
	"愎": "12",
	"意": "13",
	"愐": "12",
	"愑": "12",
	"愒": "12",
	"愓": "12",
	"愔": "12",
	"愕": "12",
	"愖": "12",
	"愗": "13",
	"愘": "12",
	"愙": "13",
	"愚": "13",
	"愛": "13",
	"愜": "12",
	"愝": "12",
	"愞": "12",
	"感": "13",
	"愠": "12",
	"愡": "12",
	"愢": "12",
	"愣": "12",
	"愤": "12",
	"愥": "11",
	"愦": "12",
	"愧": "12",
	"愨": "14",
	"愩": "13",
	"愪": "13",
	"愫": "13",
	"愬": "14",
	"愭": "13",
	"愮": "13",
	"愯": "13",
	"愰": "13",
	"愱": "13",
	"愲": "12",
	"愳": "14",
	"愴": "13",
	"愵": "13",
	"愶": "13",
	"愷": "13",
	"愸": "14",
	"愹": "13",
	"愺": "12",
	"愻": "14",
	"愼": "13",
	"愽": "13",
	"愾": "13",
	"愿": "14",
	"慀": "13",
	"慁": "14",
	"慂": "14",
	"慃": "13",
	"慄": "13",
	"慅": "12",
	"慆": "13",
	"慇": "14",
	"慈": "13",
	"慉": "13",
	"慊": "13",
	"態": "14",
	"慌": "12",
	"慍": "13",
	"慎": "13",
	"慏": "13",
	"慐": "14",
	"慑": "13",
	"慒": "14",
	"慓": "14",
	"慔": "13",
	"慕": "14",
	"慖": "14",
	"慗": "15",
	"慘": "14",
	"慙": "15",
	"慚": "14",
	"慛": "14",
	"慜": "15",
	"慝": "14",
	"慞": "14",
	"慟": "14",
	"慠": "13",
	"慡": "14",
	"慢": "14",
	"慣": "14",
	"慤": "15",
	"慥": "13",
	"慦": "15",
	"慧": "15",
	"慨": "12",
	"慩": "13",
	"慪": "14",
	"慫": "15",
	"慬": "14",
	"慭": "15",
	"慮": "15",
	"慯": "14",
	"慰": "15",
	"慱": "14",
	"慲": "14",
	"慳": "14",
	"慴": "14",
	"慵": "14",
	"慶": "15",
	"慷": "14",
	"慸": "15",
	"慹": "15",
	"慺": "14",
	"慻": "14",
	"慼": "15",
	"慽": "14",
	"慾": "15",
	"慿": "15",
	"憀": "14",
	"憁": "14",
	"憂": "15",
	"憃": "15",
	"憄": "15",
	"憅": "15",
	"憆": "14",
	"憇": "15",
	"憈": "14",
	"憉": "15",
	"憊": "16",
	"憋": "15",
	"憌": "16",
	"憍": "15",
	"憎": "15",
	"憏": "14",
	"憐": "15",
	"憑": "16",
	"憒": "15",
	"憓": "15",
	"憔": "15",
	"憕": "15",
	"憖": "16",
	"憗": "16",
	"憘": "15",
	"憙": "16",
	"憚": "15",
	"憛": "15",
	"憜": "14",
	"憝": "16",
	"憞": "15",
	"憟": "15",
	"憠": "16",
	"憡": "15",
	"憢": "15",
	"憣": "15",
	"憤": "15",
	"憥": "16",
	"憦": "15",
	"憧": "15",
	"憨": "15",
	"憩": "16",
	"憪": "15",
	"憫": "15",
	"憬": "15",
	"憭": "15",
	"憮": "15",
	"憯": "15",
	"憰": "15",
	"憱": "15",
	"憲": "16",
	"憳": "15",
	"憴": "16",
	"憵": "17",
	"憶": "16",
	"憷": "16",
	"憸": "16",
	"憹": "16",
	"憺": "16",
	"憻": "16",
	"憼": "16",
	"憽": "15",
	"憾": "16",
	"憿": "16",
	"懀": "16",
	"懁": "16",
	"懂": "15",
	"懃": "17",
	"懄": "16",
	"懅": "16",
	"懆": "16",
	"懇": "17",
	"懈": "16",
	"應": "17",
	"懊": "15",
	"懋": "17",
	"懌": "16",
	"懍": "16",
	"懎": "16",
	"懏": "15",
	"懐": "16",
	"懑": "17",
	"懒": "16",
	"懓": "16",
	"懔": "16",
	"懕": "18",
	"懖": "18",
	"懗": "17",
	"懘": "18",
	"懙": "16",
	"懚": "17",
	"懛": "17",
	"懜": "16",
	"懝": "17",
	"懞": "16",
	"懟": "18",
	"懠": "17",
	"懡": "17",
	"懢": "17",
	"懣": "18",
	"懤": "17",
	"懥": "17",
	"懦": "17",
	"懧": "17",
	"懨": "17",
	"懩": "17",
	"懪": "18",
	"懫": "18",
	"懬": "18",
	"懭": "17",
	"懮": "18",
	"懯": "19",
	"懰": "18",
	"懱": "17",
	"懲": "19",
	"懳": "18",
	"懴": "18",
	"懵": "18",
	"懶": "19",
	"懷": "19",
	"懸": "20",
	"懹": "20",
	"懺": "20",
	"懻": "19",
	"懼": "21",
	"懽": "20",
	"懾": "21",
	"懿": "22",
	"戀": "23",
	"戁": "23",
	"戂": "22",
	"戃": "23",
	"戄": "23",
	"戅": "25",
	"戆": "25",
	"戇": "28",
	"戈": "4",
	"戉": "5",
	"戊": "5",
	"戋": "5",
	"戌": "6",
	"戍": "6",
	"戎": "6",
	"戏": "6",
	"成": "6",
	"我": "7",
	"戒": "7",
	"戓": "7",
	"戔": "8",
	"戕": "8",
	"或": "8",
	"戗": "8",
	"战": "9",
	"戙": "10",
	"戚": "11",
	"戛": "11",
	"戜": "11",
	"戝": "11",
	"戞": "12",
	"戟": "12",
	"戠": "12",
	"戡": "13",
	"戢": "12",
	"戣": "13",
	"戤": "13",
	"戥": "13",
	"戦": "13",
	"戧": "14",
	"戨": "14",
	"戩": "14",
	"截": "14",
	"戫": "14",
	"戬": "14",
	"戭": "15",
	"戮": "15",
	"戯": "15",
	"戰": "16",
	"戱": "16",
	"戲": "17",
	"戳": "18",
	"戴": "17",
	"戵": "22",
	"戶": "4",
	"户": "4",
	"戸": "4",
	"戹": "5",
	"戺": "7",
	"戻": "7",
	"戼": "7",
	"戽": "8",
	"戾": "8",
	"房": "8",
	"所": "8",
	"扁": "9",
	"扂": "9",
	"扃": "9",
	"扄": "10",
	"扅": "10",
	"扆": "10",
	"扇": "10",
	"扈": "11",
	"扉": "12",
	"扊": "12",
	"手": "4",
	"扌": "3",
	"才": "3",
	"扎": "4",
	"扏": "5",
	"扐": "5",
	"扑": "5",
	"扒": "5",
	"打": "5",
	"扔": "5",
	"払": "5",
	"扖": "5",
	"扗": "6",
	"托": "6",
	"扙": "6",
	"扚": "6",
	"扛": "6",
	"扜": "6",
	"扝": "6",
	"扞": "6",
	"扟": "6",
	"扠": "6",
	"扡": "6",
	"扢": "6",
	"扣": "6",
	"扤": "6",
	"扥": "6",
	"扦": "6",
	"执": "6",
	"扨": "6",
	"扩": "6",
	"扪": "6",
	"扫": "6",
	"扬": "6",
	"扭": "7",
	"扮": "7",
	"扯": "7",
	"扰": "7",
	"扱": "6",
	"扲": "7",
	"扳": "7",
	"扴": "7",
	"扵": "7",
	"扶": "7",
	"扷": "7",
	"扸": "7",
	"批": "7",
	"扺": "7",
	"扻": "7",
	"扼": "7",
	"扽": "7",
	"找": "7",
	"承": "8",
	"技": "7",
	"抁": "7",
	"抂": "7",
	"抃": "7",
	"抄": "7",
	"抅": "7",
	"抆": "7",
	"抇": "7",
	"抈": "7",
	"抉": "7",
	"把": "7",
	"抋": "7",
	"抌": "7",
	"抍": "7",
	"抎": "7",
	"抏": "7",
	"抐": "7",
	"抑": "7",
	"抒": "7",
	"抓": "7",
	"抔": "7",
	"投": "7",
	"抖": "7",
	"抗": "7",
	"折": "7",
	"抙": "7",
	"抚": "7",
	"抛": "7",
	"抜": "7",
	"抝": "7",
	"択": "7",
	"抟": "7",
	"抠": "7",
	"抡": "7",
	"抢": "7",
	"抣": "7",
	"护": "7",
	"报": "7",
	"抦": "8",
	"抧": "8",
	"抨": "8",
	"抩": "8",
	"抪": "8",
	"披": "8",
	"抬": "8",
	"抭": "8",
	"抮": "8",
	"抯": "8",
	"抰": "8",
	"抱": "8",
	"抲": "8",
	"抳": "8",
	"抴": "8",
	"抵": "8",
	"抶": "8",
	"抷": "8",
	"抸": "7",
	"抹": "8",
	"抺": "8",
	"抻": "8",
	"押": "8",
	"抽": "8",
	"抾": "8",
	"抿": "8",
	"拀": "8",
	"拁": "8",
	"拂": "8",
	"拃": "8",
	"拄": "8",
	"担": "8",
	"拆": "8",
	"拇": "8",
	"拈": "8",
	"拉": "8",
	"拊": "8",
	"拋": "8",
	"拌": "8",
	"拍": "8",
	"拎": "8",
	"拏": "9",
	"拐": "8",
	"拑": "8",
	"拒": "7",
	"拓": "8",
	"拔": "8",
	"拕": "8",
	"拖": "8",
	"拗": "8",
	"拘": "8",
	"拙": "8",
	"拚": "8",
	"招": "8",
	"拜": "9",
	"拝": "8",
	"拞": "8",
	"拟": "7",
	"拠": "8",
	"拡": "8",
	"拢": "8",
	"拣": "8",
	"拤": "8",
	"拥": "8",
	"拦": "8",
	"拧": "8",
	"拨": "8",
	"择": "8",
	"拪": "9",
	"拫": "9",
	"括": "9",
	"拭": "9",
	"拮": "9",
	"拯": "9",
	"拰": "9",
	"拱": "9",
	"拲": "10",
	"拳": "10",
	"拴": "9",
	"拵": "9",
	"拶": "9",
	"拷": "9",
	"拸": "9",
	"拹": "9",
	"拺": "9",
	"拻": "9",
	"拼": "9",
	"拽": "9",
	"拾": "9",
	"拿": "10",
	"挀": "9",
	"持": "9",
	"挂": "9",
	"挃": "9",
	"挄": "9",
	"挅": "9",
	"挆": "9",
	"指": "9",
	"挈": "10",
	"按": "9",
	"挊": "9",
	"挋": "9",
	"挌": "9",
	"挍": "9",
	"挎": "9",
	"挏": "9",
	"挐": "10",
	"挑": "9",
	"挒": "9",
	"挓": "9",
	"挔": "9",
	"挕": "9",
	"挖": "9",
	"挗": "9",
	"挘": "9",
	"挙": "10",
	"挚": "10",
	"挛": "10",
	"挜": "9",
	"挝": "9",
	"挞": "9",
	"挟": "9",
	"挠": "9",
	"挡": "9",
	"挢": "9",
	"挣": "9",
	"挤": "9",
	"挥": "9",
	"挦": "9",
	"挧": "9",
	"挨": "10",
	"挩": "10",
	"挪": "9",
	"挫": "10",
	"挬": "10",
	"挭": "10",
	"挮": "10",
	"振": "10",
	"挰": "10",
	"挱": "10",
	"挲": "11",
	"挳": "10",
	"挴": "10",
	"挵": "10",
	"挶": "10",
	"挷": "9",
	"挸": "10",
	"挹": "10",
	"挺": "9",
	"挻": "9",
	"挼": "10",
	"挽": "10",
	"挾": "10",
	"挿": "10",
	"捀": "10",
	"捁": "10",
	"捂": "10",
	"捃": "10",
	"捄": "10",
	"捅": "10",
	"捆": "10",
	"捇": "10",
	"捈": "10",
	"捉": "10",
	"捊": "10",
	"捋": "10",
	"捌": "10",
	"捍": "10",
	"捎": "10",
	"捏": "10",
	"捐": "10",
	"捑": "10",
	"捒": "10",
	"捓": "9",
	"捔": "10",
	"捕": "10",
	"捖": "10",
	"捗": "10",
	"捘": "10",
	"捙": "10",
	"捚": "10",
	"捛": "9",
	"捜": "10",
	"捝": "10",
	"捞": "10",
	"损": "10",
	"捠": "10",
	"捡": "10",
	"换": "10",
	"捣": "10",
	"捤": "10",
	"捥": "11",
	"捦": "11",
	"捧": "11",
	"捨": "11",
	"捩": "11",
	"捪": "11",
	"捫": "11",
	"捬": "11",
	"捭": "11",
	"据": "11",
	"捯": "11",
	"捰": "11",
	"捱": "11",
	"捲": "11",
	"捳": "11",
	"捴": "11",
	"捵": "11",
	"捶": "11",
	"捷": "11",
	"捸": "11",
	"捹": "11",
	"捺": "11",
	"捻": "11",
	"捼": "11",
	"捽": "11",
	"捾": "11",
	"捿": "11",
	"掀": "11",
	"掁": "11",
	"掂": "11",
	"掃": "11",
	"掄": "11",
	"掅": "11",
	"掆": "11",
	"掇": "11",
	"授": "11",
	"掉": "11",
	"掊": "11",
	"掋": "11",
	"掌": "12",
	"掍": "11",
	"掎": "11",
	"掏": "11",
	"掐": "11",
	"掑": "11",
	"排": "11",
	"掓": "11",
	"掔": "12",
	"掕": "11",
	"掖": "11",
	"掗": "11",
	"掘": "11",
	"掙": "11",
	"掚": "11",
	"掛": "11",
	"掜": "11",
	"掝": "11",
	"掞": "11",
	"掟": "11",
	"掠": "11",
	"採": "11",
	"探": "11",
	"掣": "12",
	"掤": "11",
	"接": "11",
	"掦": "11",
	"控": "11",
	"推": "11",
	"掩": "11",
	"措": "11",
	"掫": "11",
	"掬": "11",
	"掭": "11",
	"掮": "11",
	"掯": "11",
	"掰": "12",
	"掱": "12",
	"掲": "11",
	"掳": "11",
	"掴": "11",
	"掵": "11",
	"掶": "11",
	"掷": "11",
	"掸": "11",
	"掹": "11",
	"掺": "11",
	"掻": "11",
	"掼": "11",
	"掽": "11",
	"掾": "12",
	"掿": "11",
	"揀": "12",
	"揁": "12",
	"揂": "12",
	"揃": "12",
	"揄": "12",
	"揅": "13",
	"揆": "12",
	"揇": "12",
	"揈": "12",
	"揉": "12",
	"揊": "12",
	"揋": "12",
	"揌": "12",
	"揍": "12",
	"揎": "12",
	"描": "11",
	"提": "12",
	"揑": "12",
	"插": "12",
	"揓": "12",
	"揔": "12",
	"揕": "12",
	"揖": "12",
	"揗": "12",
	"揘": "12",
	"揙": "12",
	"揚": "12",
	"換": "12",
	"揜": "12",
	"揝": "12",
	"揞": "12",
	"揟": "12",
	"揠": "12",
	"握": "12",
	"揢": "12",
	"揣": "12",
	"揤": "10",
	"揥": "12",
	"揦": "12",
	"揧": "13",
	"揨": "12",
	"揩": "12",
	"揪": "12",
	"揫": "13",
	"揬": "12",
	"揭": "12",
	"揮": "12",
	"揯": "12",
	"揰": "12",
	"揱": "13",
	"揲": "12",
	"揳": "12",
	"援": "12",
	"揵": "11",
	"揶": "11",
	"揷": "12",
	"揸": "12",
	"揹": "12",
	"揺": "12",
	"揻": "12",
	"揼": "12",
	"揽": "12",
	"揾": "12",
	"揿": "12",
	"搀": "12",
	"搁": "12",
	"搂": "12",
	"搃": "12",
	"搄": "12",
	"搅": "12",
	"搆": "13",
	"搇": "13",
	"搈": "13",
	"搉": "13",
	"搊": "13",
	"搋": "13",
	"搌": "13",
	"損": "13",
	"搎": "13",
	"搏": "13",
	"搐": "13",
	"搑": "12",
	"搒": "13",
	"搓": "12",
	"搔": "12",
	"搕": "13",
	"搖": "13",
	"搗": "13",
	"搘": "13",
	"搙": "13",
	"搚": "13",
	"搛": "13",
	"搜": "12",
	"搝": "13",
	"搞": "13",
	"搟": "13",
	"搠": "13",
	"搡": "13",
	"搢": "13",
	"搣": "13",
	"搤": "13",
	"搥": "12",
	"搦": "13",
	"搧": "13",
	"搨": "13",
	"搩": "13",
	"搪": "13",
	"搫": "14",
	"搬": "13",
	"搭": "12",
	"搮": "13",
	"搯": "13",
	"搰": "12",
	"搱": "13",
	"搲": "13",
	"搳": "13",
	"搴": "14",
	"搵": "13",
	"搶": "13",
	"搷": "13",
	"搸": "13",
	"搹": "13",
	"携": "13",
	"搻": "14",
	"搼": "13",
	"搽": "12",
	"搾": "13",
	"搿": "14",
	"摀": "13",
	"摁": "13",
	"摂": "13",
	"摃": "13",
	"摄": "13",
	"摅": "13",
	"摆": "13",
	"摇": "13",
	"摈": "13",
	"摉": "13",
	"摊": "13",
	"摋": "13",
	"摌": "14",
	"摍": "14",
	"摎": "14",
	"摏": "14",
	"摐": "14",
	"摑": "14",
	"摒": "12",
	"摓": "13",
	"摔": "14",
	"摕": "14",
	"摖": "14",
	"摗": "14",
	"摘": "14",
	"摙": "13",
	"摚": "14",
	"摛": "13",
	"摜": "14",
	"摝": "14",
	"摞": "14",
	"摟": "14",
	"摠": "14",
	"摡": "12",
	"摢": "14",
	"摣": "14",
	"摤": "14",
	"摥": "14",
	"摦": "14",
	"摧": "14",
	"摨": "15",
	"摩": "15",
	"摪": "14",
	"摫": "14",
	"摬": "14",
	"摭": "14",
	"摮": "14",
	"摯": "15",
	"摰": "15",
	"摱": "14",
	"摲": "14",
	"摳": "14",
	"摴": "14",
	"摵": "14",
	"摶": "14",
	"摷": "14",
	"摸": "13",
	"摹": "14",
	"摺": "14",
	"摻": "14",
	"摼": "14",
	"摽": "14",
	"摾": "15",
	"摿": "14",
	"撀": "15",
	"撁": "14",
	"撂": "14",
	"撃": "15",
	"撄": "14",
	"撅": "15",
	"撆": "15",
	"撇": "14",
	"撈": "15",
	"撉": "16",
	"撊": "15",
	"撋": "15",
	"撌": "15",
	"撍": "15",
	"撎": "15",
	"撏": "15",
	"撐": "15",
	"撑": "15",
	"撒": "15",
	"撓": "15",
	"撔": "15",
	"撕": "15",
	"撖": "14",
	"撗": "14",
	"撘": "15",
	"撙": "15",
	"撚": "15",
	"撛": "15",
	"撜": "15",
	"撝": "15",
	"撞": "15",
	"撟": "15",
	"撠": "15",
	"撡": "15",
	"撢": "15",
	"撣": "15",
	"撤": "15",
	"撥": "15",
	"撦": "14",
	"撧": "15",
	"撨": "15",
	"撩": "15",
	"撪": "15",
	"撫": "15",
	"撬": "15",
	"播": "15",
	"撮": "15",
	"撯": "14",
	"撰": "15",
	"撱": "14",
	"撲": "15",
	"撳": "15",
	"撴": "15",
	"撵": "15",
	"撶": "13",
	"撷": "15",
	"撸": "15",
	"撹": "15",
	"撺": "15",
	"撻": "15",
	"撼": "16",
	"撽": "16",
	"撾": "14",
	"撿": "16",
	"擀": "16",
	"擁": "16",
	"擂": "16",
	"擃": "16",
	"擄": "16",
	"擅": "16",
	"擆": "14",
	"擇": "16",
	"擈": "16",
	"擉": "16",
	"擊": "17",
	"擋": "16",
	"擌": "16",
	"操": "16",
	"擎": "16",
	"擏": "15",
	"擐": "16",
	"擑": "15",
	"擒": "15",
	"擓": "16",
	"擔": "16",
	"擕": "15",
	"擖": "15",
	"擗": "16",
	"擘": "17",
	"擙": "16",
	"據": "16",
	"擛": "15",
	"擜": "16",
	"擝": "16",
	"擞": "16",
	"擟": "17",
	"擠": "17",
	"擡": "17",
	"擢": "17",
	"擣": "17",
	"擤": "17",
	"擥": "18",
	"擦": "17",
	"擧": "17",
	"擨": "17",
	"擩": "17",
	"擪": "18",
	"擫": "17",
	"擬": "17",
	"擭": "16",
	"擮": "17",
	"擯": "17",
	"擰": "17",
	"擱": "17",
	"擲": "17",
	"擳": "16",
	"擴": "17",
	"擵": "18",
	"擶": "18",
	"擷": "18",
	"擸": "18",
	"擹": "18",
	"擺": "18",
	"擻": "18",
	"擼": "18",
	"擽": "18",
	"擾": "18",
	"擿": "17",
	"攀": "19",
	"攁": "17",
	"攂": "18",
	"攃": "17",
	"攄": "18",
	"攅": "18",
	"攆": "18",
	"攇": "19",
	"攈": "19",
	"攉": "19",
	"攊": "19",
	"攋": "19",
	"攌": "19",
	"攍": "19",
	"攎": "19",
	"攏": "19",
	"攐": "19",
	"攑": "19",
	"攒": "19",
	"攓": "20",
	"攔": "20",
	"攕": "20",
	"攖": "20",
	"攗": "20",
	"攘": "20",
	"攙": "20",
	"攚": "19",
	"攛": "21",
	"攜": "21",
	"攝": "21",
	"攞": "22",
	"攟": "22",
	"攠": "22",
	"攡": "21",
	"攢": "22",
	"攣": "23",
	"攤": "22",
	"攥": "23",
	"攦": "22",
	"攧": "22",
	"攨": "23",
	"攩": "23",
	"攪": "23",
	"攫": "23",
	"攬": "24",
	"攭": "24",
	"攮": "25",
	"支": "4",
	"攰": "6",
	"攱": "9",
	"攲": "12",
	"攳": "16",
	"攴": "4",
	"攵": "4",
	"收": "6",
	"攷": "6",
	"攸": "7",
	"改": "7",
	"攺": "7",
	"攻": "7",
	"攼": "7",
	"攽": "8",
	"放": "8",
	"政": "9",
	"敀": "9",
	"敁": "9",
	"敂": "9",
	"敃": "9",
	"敄": "9",
	"故": "9",
	"敆": "10",
	"敇": "10",
	"效": "10",
	"敉": "10",
	"敊": "10",
	"敋": "10",
	"敌": "10",
	"敍": "11",
	"敎": "11",
	"敏": "11",
	"敐": "11",
	"救": "11",
	"敒": "11",
	"敓": "11",
	"敔": "11",
	"敕": "11",
	"敖": "10",
	"敗": "11",
	"敘": "11",
	"教": "11",
	"敚": "11",
	"敛": "11",
	"敜": "12",
	"敝": "11",
	"敞": "12",
	"敟": "12",
	"敠": "12",
	"敡": "12",
	"敢": "11",
	"散": "12",
	"敤": "12",
	"敥": "12",
	"敦": "12",
	"敧": "12",
	"敨": "12",
	"敩": "12",
	"敪": "12",
	"敫": "13",
	"敬": "12",
	"敭": "13",
	"敮": "13",
	"敯": "13",
	"数": "13",
	"敱": "14",
	"敲": "14",
	"敳": "14",
	"整": "16",
	"敵": "15",
	"敶": "14",
	"敷": "15",
	"數": "15",
	"敹": "15",
	"敺": "15",
	"敻": "15",
	"敼": "16",
	"敽": "16",
	"敾": "16",
	"敿": "16",
	"斀": "17",
	"斁": "17",
	"斂": "17",
	"斃": "17",
	"斄": "19",
	"斅": "20",
	"斆": "20",
	"文": "4",
	"斈": "7",
	"斉": "8",
	"斊": "10",
	"斋": "10",
	"斌": "12",
	"斍": "11",
	"斎": "11",
	"斏": "11",
	"斐": "12",
	"斑": "12",
	"斒": "13",
	"斓": "16",
	"斔": "18",
	"斕": "21",
	"斖": "24",
	"斗": "4",
	"斘": "7",
	"料": "10",
	"斚": "10",
	"斛": "11",
	"斜": "11",
	"斝": "12",
	"斞": "12",
	"斟": "13",
	"斠": "14",
	"斡": "14",
	"斢": "15",
	"斣": "17",
	"斤": "4",
	"斥": "5",
	"斦": "8",
	"斧": "8",
	"斨": "8",
	"斩": "8",
	"斪": "9",
	"斫": "9",
	"斬": "11",
	"断": "11",
	"斮": "12",
	"斯": "12",
	"新": "13",
	"斱": "12",
	"斲": "14",
	"斳": "15",
	"斴": "16",
	"斵": "17",
	"斶": "17",
	"斷": "18",
	"斸": "25",
	"方": "4",
	"斺": "8",
	"斻": "8",
	"於": "8",
	"施": "9",
	"斾": "9",
	"斿": "9",
	"旀": "9",
	"旁": "10",
	"旂": "10",
	"旃": "10",
	"旄": "10",
	"旅": "10",
	"旆": "10",
	"旇": "11",
	"旈": "11",
	"旉": "11",
	"旊": "10",
	"旋": "11",
	"旌": "11",
	"旍": "11",
	"旎": "11",
	"族": "11",
	"旐": "12",
	"旑": "12",
	"旒": "13",
	"旓": "13",
	"旔": "12",
	"旕": "13",
	"旖": "14",
	"旗": "14",
	"旘": "16",
	"旙": "16",
	"旚": "17",
	"旛": "18",
	"旜": "19",
	"旝": "19",
	"旞": "18",
	"旟": "19",
	"无": "4",
	"旡": "4",
	"既": "9",
	"旣": "11",
	"旤": "12",
	"日": "4",
	"旦": "5",
	"旧": "5",
	"旨": "6",
	"早": "6",
	"旪": "6",
	"旫": "6",
	"旬": "6",
	"旭": "6",
	"旮": "6",
	"旯": "6",
	"旰": "7",
	"旱": "7",
	"旲": "7",
	"旳": "7",
	"旴": "7",
	"旵": "7",
	"时": "7",
	"旷": "7",
	"旸": "7",
	"旹": "8",
	"旺": "8",
	"旻": "8",
	"旼": "8",
	"旽": "8",
	"旾": "8",
	"旿": "8",
	"昀": "8",
	"昁": "8",
	"昂": "8",
	"昃": "8",
	"昄": "8",
	"昅": "7",
	"昆": "8",
	"昇": "8",
	"昈": "8",
	"昉": "8",
	"昊": "8",
	"昋": "8",
	"昌": "8",
	"昍": "8",
	"明": "8",
	"昏": "8",
	"昐": "8",
	"昑": "8",
	"昒": "8",
	"易": "8",
	"昔": "8",
	"昕": "8",
	"昖": "8",
	"昗": "8",
	"昘": "8",
	"昙": "8",
	"昚": "9",
	"昛": "8",
	"昜": "9",
	"昝": "9",
	"昞": "9",
	"星": "9",
	"映": "9",
	"昡": "9",
	"昢": "9",
	"昣": "9",
	"昤": "9",
	"春": "9",
	"昦": "9",
	"昧": "9",
	"昨": "9",
	"昩": "9",
	"昪": "9",
	"昫": "9",
	"昬": "9",
	"昭": "9",
	"昮": "9",
	"是": "9",
	"昰": "9",
	"昱": "9",
	"昲": "9",
	"昳": "9",
	"昴": "9",
	"昵": "9",
	"昶": "9",
	"昷": "9",
	"昸": "9",
	"昹": "9",
	"昺": "9",
	"昻": "9",
	"昼": "9",
	"昽": "9",
	"显": "9",
	"昿": "9",
	"晀": "10",
	"晁": "10",
	"時": "10",
	"晃": "10",
	"晄": "10",
	"晅": "10",
	"晆": "10",
	"晇": "10",
	"晈": "10",
	"晉": "10",
	"晊": "10",
	"晋": "10",
	"晌": "10",
	"晍": "10",
	"晎": "10",
	"晏": "10",
	"晐": "10",
	"晑": "10",
	"晒": "10",
	"晓": "10",
	"晔": "10",
	"晕": "10",
	"晖": "10",
	"晗": "11",
	"晘": "11",
	"晙": "11",
	"晚": "11",
	"晛": "11",
	"晜": "11",
	"晝": "11",
	"晞": "11",
	"晟": "10",
	"晠": "10",
	"晡": "11",
	"晢": "11",
	"晣": "11",
	"晤": "11",
	"晥": "11",
	"晦": "11",
	"晧": "11",
	"晨": "11",
	"晩": "12",
	"晪": "12",
	"晫": "12",
	"晬": "12",
	"晭": "12",
	"普": "12",
	"景": "12",
	"晰": "12",
	"晱": "12",
	"晲": "12",
	"晳": "12",
	"晴": "12",
	"晵": "12",
	"晶": "12",
	"晷": "12",
	"晸": "13",
	"晹": "12",
	"智": "12",
	"晻": "12",
	"晼": "12",
	"晽": "12",
	"晾": "12",
	"晿": "12",
	"暀": "12",
	"暁": "12",
	"暂": "12",
	"暃": "12",
	"暄": "13",
	"暅": "13",
	"暆": "13",
	"暇": "13",
	"暈": "13",
	"暉": "13",
	"暊": "13",
	"暋": "13",
	"暌": "13",
	"暍": "13",
	"暎": "12",
	"暏": "12",
	"暐": "13",
	"暑": "12",
	"暒": "13",
	"暓": "13",
	"暔": "13",
	"暕": "13",
	"暖": "13",
	"暗": "13",
	"暘": "13",
	"暙": "13",
	"暚": "14",
	"暛": "13",
	"暜": "14",
	"暝": "14",
	"暞": "14",
	"暟": "14",
	"暠": "14",
	"暡": "14",
	"暢": "14",
	"暣": "14",
	"暤": "14",
	"暥": "14",
	"暦": "14",
	"暧": "14",
	"暨": "14",
	"暩": "15",
	"暪": "15",
	"暫": "15",
	"暬": "15",
	"暭": "15",
	"暮": "14",
	"暯": "14",
	"暰": "15",
	"暱": "14",
	"暲": "15",
	"暳": "15",
	"暴": "15",
	"暵": "15",
	"暶": "15",
	"暷": "15",
	"暸": "16",
	"暹": "15",
	"暺": "16",
	"暻": "16",
	"暼": "15",
	"暽": "16",
	"暾": "16",
	"暿": "16",
	"曀": "16",
	"曁": "16",
	"曂": "15",
	"曃": "15",
	"曄": "14",
	"曅": "14",
	"曆": "16",
	"曇": "16",
	"曈": "16",
	"曉": "16",
	"曊": "16",
	"曋": "16",
	"曌": "16",
	"曍": "16",
	"曎": "17",
	"曏": "15",
	"曐": "17",
	"曑": "17",
	"曒": "17",
	"曓": "17",
	"曔": "16",
	"曕": "17",
	"曖": "17",
	"曗": "17",
	"曘": "18",
	"曙": "17",
	"曚": "17",
	"曛": "18",
	"曜": "18",
	"曝": "19",
	"曞": "18",
	"曟": "19",
	"曠": "18",
	"曡": "19",
	"曢": "19",
	"曣": "20",
	"曤": "20",
	"曥": "20",
	"曦": "20",
	"曧": "20",
	"曨": "20",
	"曩": "21",
	"曪": "23",
	"曫": "23",
	"曬": "23",
	"曭": "24",
	"曮": "23",
	"曯": "25",
	"曰": "4",
	"曱": "5",
	"曲": "6",
	"曳": "6",
	"更": "7",
	"曵": "7",
	"曶": "8",
	"曷": "9",
	"書": "10",
	"曹": "11",
	"曺": "10",
	"曻": "10",
	"曼": "11",
	"曽": "11",
	"曾": "12",
	"替": "12",
	"最": "12",
	"朁": "12",
	"朂": "12",
	"會": "13",
	"朄": "14",
	"朅": "14",
	"朆": "16",
	"朇": "21",
	"月": "4",
	"有": "6",
	"朊": "8",
	"朋": "8",
	"朌": "8",
	"服": "8",
	"朎": "9",
	"朏": "9",
	"朐": "9",
	"朑": "9",
	"朒": "10",
	"朓": "10",
	"朔": "10",
	"朕": "10",
	"朖": "11",
	"朗": "10",
	"朘": "11",
	"朙": "11",
	"朚": "11",
	"望": "11",
	"朜": "12",
	"朝": "12",
	"朞": "12",
	"期": "12",
	"朠": "12",
	"朡": "13",
	"朢": "14",
	"朣": "16",
	"朤": "16",
	"朥": "16",
	"朦": "17",
	"朧": "20",
	"木": "4",
	"朩": "4",
	"未": "5",
	"末": "5",
	"本": "5",
	"札": "5",
	"朮": "5",
	"术": "5",
	"朰": "5",
	"朱": "6",
	"朲": "6",
	"朳": "6",
	"朴": "6",
	"朵": "6",
	"朶": "6",
	"朷": "6",
	"朸": "6",
	"朹": "6",
	"机": "6",
	"朻": "6",
	"朼": "6",
	"朽": "6",
	"朾": "6",
	"朿": "6",
	"杀": "6",
	"杁": "6",
	"杂": "6",
	"权": "6",
	"杄": "7",
	"杅": "7",
	"杆": "7",
	"杇": "7",
	"杈": "7",
	"杉": "7",
	"杊": "7",
	"杋": "7",
	"杌": "7",
	"杍": "7",
	"李": "7",
	"杏": "7",
	"材": "7",
	"村": "7",
	"杒": "7",
	"杓": "7",
	"杔": "7",
	"杕": "7",
	"杖": "7",
	"杗": "7",
	"杘": "7",
	"杙": "7",
	"杚": "7",
	"杛": "7",
	"杜": "7",
	"杝": "7",
	"杞": "7",
	"束": "7",
	"杠": "7",
	"条": "7",
	"杢": "7",
	"杣": "7",
	"杤": "7",
	"来": "7",
	"杦": "7",
	"杧": "7",
	"杨": "7",
	"杩": "7",
	"杪": "8",
	"杫": "8",
	"杬": "8",
	"杭": "8",
	"杮": "8",
	"杯": "8",
	"杰": "8",
	"東": "8",
	"杲": "8",
	"杳": "8",
	"杴": "8",
	"杵": "8",
	"杶": "8",
	"杷": "8",
	"杸": "8",
	"杹": "8",
	"杺": "8",
	"杻": "8",
	"杼": "8",
	"杽": "8",
	"松": "8",
	"板": "8",
	"枀": "8",
	"极": "7",
	"枂": "8",
	"枃": "8",
	"构": "8",
	"枅": "8",
	"枆": "8",
	"枇": "8",
	"枈": "8",
	"枉": "8",
	"枊": "8",
	"枋": "8",
	"枌": "8",
	"枍": "8",
	"枎": "8",
	"枏": "8",
	"析": "8",
	"枑": "8",
	"枒": "8",
	"枓": "8",
	"枔": "8",
	"枕": "8",
	"枖": "8",
	"林": "8",
	"枘": "8",
	"枙": "8",
	"枚": "8",
	"枛": "8",
	"果": "8",
	"枝": "8",
	"枞": "8",
	"枟": "8",
	"枠": "8",
	"枡": "8",
	"枢": "8",
	"枣": "8",
	"枤": "8",
	"枥": "8",
	"枦": "8",
	"枧": "8",
	"枨": "8",
	"枩": "8",
	"枪": "8",
	"枫": "8",
	"枬": "8",
	"枭": "8",
	"枮": "9",
	"枯": "9",
	"枰": "9",
	"枱": "9",
	"枲": "9",
	"枳": "9",
	"枴": "9",
	"枵": "9",
	"架": "9",
	"枷": "9",
	"枸": "9",
	"枹": "9",
	"枺": "9",
	"枻": "9",
	"枼": "9",
	"枽": "10",
	"枾": "9",
	"枿": "9",
	"柀": "9",
	"柁": "9",
	"柂": "9",
	"柃": "9",
	"柄": "9",
	"柅": "9",
	"柆": "9",
	"柇": "9",
	"柈": "9",
	"柉": "8",
	"柊": "9",
	"柋": "9",
	"柌": "9",
	"柍": "9",
	"柎": "9",
	"柏": "9",
	"某": "9",
	"柑": "9",
	"柒": "9",
	"染": "9",
	"柔": "9",
	"柕": "9",
	"柖": "9",
	"柗": "9",
	"柘": "9",
	"柙": "9",
	"柚": "9",
	"柛": "9",
	"柜": "8",
	"柝": "9",
	"柞": "9",
	"柟": "9",
	"柠": "9",
	"柡": "10",
	"柢": "9",
	"柣": "9",
	"柤": "9",
	"查": "9",
	"柦": "9",
	"柧": "9",
	"柨": "9",
	"柩": "9",
	"柪": "9",
	"柫": "9",
	"柬": "9",
	"柭": "9",
	"柮": "9",
	"柯": "9",
	"柰": "9",
	"柱": "9",
	"柲": "9",
	"柳": "9",
	"柴": "10",
	"柵": "9",
	"柶": "9",
	"柷": "9",
	"柸": "9",
	"柹": "8",
	"柺": "9",
	"査": "9",
	"柼": "9",
	"柽": "9",
	"柾": "9",
	"柿": "9",
	"栀": "9",
	"栁": "9",
	"栂": "9",
	"栃": "9",
	"栄": "9",
	"栅": "9",
	"栆": "9",
	"标": "9",
	"栈": "9",
	"栉": "9",
	"栊": "9",
	"栋": "9",
	"栌": "9",
	"栍": "9",
	"栎": "9",
	"栏": "9",
	"栐": "9",
	"树": "9",
	"栒": "10",
	"栓": "10",
	"栔": "10",
	"栕": "10",
	"栖": "10",
	"栗": "10",
	"栘": "10",
	"栙": "10",
	"栚": "10",
	"栛": "10",
	"栜": "10",
	"栝": "10",
	"栞": "10",
	"栟": "10",
	"栠": "10",
	"校": "10",
	"栢": "10",
	"栣": "10",
	"栤": "10",
	"栥": "10",
	"栦": "10",
	"栧": "10",
	"栨": "10",
	"栩": "10",
	"株": "10",
	"栫": "10",
	"栬": "10",
	"栭": "10",
	"栮": "10",
	"栯": "10",
	"栰": "10",
	"栱": "10",
	"栲": "10",
	"栳": "10",
	"栴": "10",
	"栵": "10",
	"栶": "10",
	"样": "10",
	"核": "10",
	"根": "10",
	"栺": "10",
	"栻": "10",
	"格": "10",
	"栽": "10",
	"栾": "10",
	"栿": "10",
	"桀": "10",
	"桁": "10",
	"桂": "10",
	"桃": "10",
	"桄": "10",
	"桅": "10",
	"框": "10",
	"桇": "10",
	"案": "10",
	"桉": "10",
	"桊": "10",
	"桋": "10",
	"桌": "10",
	"桍": "10",
	"桎": "10",
	"桏": "9",
	"桐": "10",
	"桑": "10",
	"桒": "9",
	"桓": "10",
	"桔": "10",
	"桕": "10",
	"桖": "10",
	"桗": "10",
	"桘": "10",
	"桙": "10",
	"桚": "10",
	"桛": "10",
	"桜": "10",
	"桝": "10",
	"桞": "9",
	"桟": "10",
	"桠": "10",
	"桡": "10",
	"桢": "10",
	"档": "10",
	"桤": "10",
	"桥": "10",
	"桦": "10",
	"桧": "10",
	"桨": "10",
	"桩": "10",
	"桪": "10",
	"桫": "11",
	"桬": "11",
	"桭": "11",
	"桮": "11",
	"桯": "11",
	"桰": "11",
	"桱": "11",
	"桲": "11",
	"桳": "11",
	"桴": "11",
	"桵": "11",
	"桶": "11",
	"桷": "11",
	"桸": "11",
	"桹": "11",
	"桺": "11",
	"桻": "11",
	"桼": "11",
	"桽": "11",
	"桾": "11",
	"桿": "11",
	"梀": "11",
	"梁": "11",
	"梂": "11",
	"梃": "10",
	"梄": "11",
	"梅": "11",
	"梆": "10",
	"梇": "11",
	"梈": "11",
	"梉": "11",
	"梊": "11",
	"梋": "11",
	"梌": "11",
	"梍": "11",
	"梎": "11",
	"梏": "11",
	"梐": "11",
	"梑": "11",
	"梒": "11",
	"梓": "11",
	"梔": "11",
	"梕": "11",
	"梖": "11",
	"梗": "11",
	"梘": "11",
	"梙": "11",
	"梚": "11",
	"梛": "10",
	"梜": "11",
	"條": "10",
	"梞": "11",
	"梟": "11",
	"梠": "10",
	"梡": "11",
	"梢": "11",
	"梣": "11",
	"梤": "11",
	"梥": "11",
	"梦": "11",
	"梧": "11",
	"梨": "11",
	"梩": "11",
	"梪": "11",
	"梫": "11",
	"梬": "11",
	"梭": "11",
	"梮": "11",
	"梯": "11",
	"械": "11",
	"梱": "11",
	"梲": "11",
	"梳": "11",
	"梴": "10",
	"梵": "11",
	"梶": "11",
	"梷": "11",
	"梸": "11",
	"梹": "11",
	"梺": "11",
	"梻": "11",
	"梼": "11",
	"梽": "11",
	"梾": "11",
	"梿": "11",
	"检": "11",
	"棁": "11",
	"棂": "11",
	"棃": "12",
	"棄": "12",
	"棅": "12",
	"棆": "12",
	"棇": "12",
	"棈": "12",
	"棉": "12",
	"棊": "12",
	"棋": "12",
	"棌": "12",
	"棍": "12",
	"棎": "12",
	"棏": "12",
	"棐": "12",
	"棑": "12",
	"棒": "12",
	"棓": "12",
	"棔": "12",
	"棕": "12",
	"棖": "12",
	"棗": "12",
	"棘": "12",
	"棙": "12",
	"棚": "12",
	"棛": "12",
	"棜": "12",
	"棝": "12",
	"棞": "12",
	"棟": "12",
	"棠": "12",
	"棡": "12",
	"棢": "12",
	"棣": "12",
	"棤": "12",
	"棥": "12",
	"棦": "10",
	"棧": "12",
	"棨": "12",
	"棩": "13",
	"棪": "12",
	"棫": "12",
	"棬": "12",
	"棭": "12",
	"森": "12",
	"棯": "12",
	"棰": "12",
	"棱": "12",
	"棲": "12",
	"棳": "12",
	"棴": "12",
	"棵": "12",
	"棶": "12",
	"棷": "12",
	"棸": "12",
	"棹": "12",
	"棺": "12",
	"棻": "11",
	"棼": "12",
	"棽": "12",
	"棾": "12",
	"棿": "12",
	"椀": "12",
	"椁": "12",
	"椂": "12",
	"椃": "12",
	"椄": "12",
	"椅": "12",
	"椆": "12",
	"椇": "12",
	"椈": "12",
	"椉": "12",
	"椊": "12",
	"椋": "12",
	"椌": "12",
	"植": "12",
	"椎": "12",
	"椏": "12",
	"椐": "12",
	"椑": "12",
	"椒": "12",
	"椓": "12",
	"椔": "12",
	"椕": "12",
	"椖": "12",
	"椗": "12",
	"椘": "11",
	"椙": "12",
	"椚": "12",
	"椛": "11",
	"検": "12",
	"椝": "12",
	"椞": "12",
	"椟": "12",
	"椠": "12",
	"椡": "12",
	"椢": "12",
	"椣": "12",
	"椤": "12",
	"椥": "12",
	"椦": "12",
	"椧": "12",
	"椨": "12",
	"椩": "12",
	"椪": "12",
	"椫": "12",
	"椬": "12",
	"椭": "12",
	"椮": "12",
	"椯": "13",
	"椰": "12",
	"椱": "13",
	"椲": "13",
	"椳": "13",
	"椴": "13",
	"椵": "13",
	"椶": "13",
	"椷": "13",
	"椸": "13",
	"椹": "13",
	"椺": "13",
	"椻": "13",
	"椼": "13",
	"椽": "13",
	"椾": "13",
	"椿": "13",
	"楀": "13",
	"楁": "13",
	"楂": "13",
	"楃": "13",
	"楄": "13",
	"楅": "13",
	"楆": "13",
	"楇": "12",
	"楈": "13",
	"楉": "12",
	"楊": "13",
	"楋": "13",
	"楌": "13",
	"楍": "13",
	"楎": "13",
	"楏": "13",
	"楐": "13",
	"楑": "13",
	"楒": "13",
	"楓": "13",
	"楔": "13",
	"楕": "13",
	"楖": "11",
	"楗": "12",
	"楘": "13",
	"楙": "13",
	"楚": "13",
	"楛": "12",
	"楜": "13",
	"楝": "13",
	"楞": "13",
	"楟": "13",
	"楠": "13",
	"楡": "13",
	"楢": "13",
	"楣": "13",
	"楤": "13",
	"楥": "13",
	"楦": "13",
	"楧": "12",
	"楨": "13",
	"楩": "13",
	"楪": "13",
	"楫": "13",
	"楬": "13",
	"業": "13",
	"楮": "12",
	"楯": "13",
	"楰": "12",
	"楱": "13",
	"楲": "13",
	"楳": "13",
	"楴": "13",
	"極": "12",
	"楶": "13",
	"楷": "13",
	"楸": "13",
	"楹": "13",
	"楺": "13",
	"楻": "13",
	"楼": "13",
	"楽": "13",
	"楾": "13",
	"楿": "13",
	"榀": "13",
	"榁": "13",
	"概": "13",
	"榃": "13",
	"榄": "13",
	"榅": "13",
	"榆": "13",
	"榇": "13",
	"榈": "13",
	"榉": "13",
	"榊": "13",
	"榋": "13",
	"榌": "13",
	"榍": "14",
	"榎": "14",
	"榏": "14",
	"榐": "14",
	"榑": "14",
	"榒": "14",
	"榓": "14",
	"榔": "12",
	"榕": "14",
	"榖": "14",
	"榗": "14",
	"榘": "13",
	"榙": "13",
	"榚": "14",
	"榛": "14",
	"榜": "14",
	"榝": "14",
	"榞": "14",
	"榟": "14",
	"榠": "14",
	"榡": "14",
	"榢": "14",
	"榣": "14",
	"榤": "14",
	"榥": "14",
	"榦": "14",
	"榧": "14",
	"榨": "14",
	"榩": "14",
	"榪": "14",
	"榫": "14",
	"榬": "14",
	"榭": "14",
	"榮": "14",
	"榯": "14",
	"榰": "14",
	"榱": "14",
	"榲": "14",
	"榳": "13",
	"榴": "14",
	"榵": "13",
	"榶": "14",
	"榷": "14",
	"榸": "14",
	"榹": "14",
	"榺": "14",
	"榻": "14",
	"榼": "14",
	"榽": "14",
	"榾": "13",
	"榿": "14",
	"槀": "14",
	"槁": "14",
	"槂": "14",
	"槃": "14",
	"槄": "14",
	"槅": "14",
	"槆": "13",
	"槇": "14",
	"槈": "14",
	"槉": "14",
	"槊": "14",
	"構": "14",
	"槌": "13",
	"槍": "14",
	"槎": "13",
	"槏": "14",
	"槐": "13",
	"槑": "14",
	"槒": "14",
	"槓": "14",
	"槔": "14",
	"槕": "14",
	"槖": "14",
	"槗": "14",
	"様": "14",
	"槙": "14",
	"槚": "14",
	"槛": "14",
	"槜": "14",
	"槝": "14",
	"槞": "14",
	"槟": "14",
	"槠": "14",
	"槡": "14",
	"槢": "15",
	"槣": "15",
	"槤": "14",
	"槥": "15",
	"槦": "15",
	"槧": "15",
	"槨": "14",
	"槩": "13",
	"槪": "15",
	"槫": "15",
	"槬": "15",
	"槭": "15",
	"槮": "15",
	"槯": "15",
	"槰": "14",
	"槱": "15",
	"槲": "15",
	"槳": "15",
	"槴": "15",
	"槵": "15",
	"槶": "15",
	"槷": "15",
	"槸": "15",
	"槹": "15",
	"槺": "15",
	"槻": "15",
	"槼": "15",
	"槽": "15",
	"槾": "15",
	"槿": "15",
	"樀": "15",
	"樁": "15",
	"樂": "15",
	"樃": "14",
	"樄": "14",
	"樅": "15",
	"樆": "14",
	"樇": "14",
	"樈": "15",
	"樉": "15",
	"樊": "15",
	"樋": "14",
	"樌": "15",
	"樍": "15",
	"樎": "15",
	"樏": "15",
	"樐": "15",
	"樑": "15",
	"樒": "15",
	"樓": "15",
	"樔": "15",
	"樕": "15",
	"樖": "15",
	"樗": "15",
	"樘": "15",
	"標": "15",
	"樚": "15",
	"樛": "15",
	"樜": "15",
	"樝": "15",
	"樞": "15",
	"樟": "15",
	"樠": "15",
	"模": "14",
	"樢": "15",
	"樣": "15",
	"樤": "14",
	"樥": "14",
	"樦": "15",
	"樧": "15",
	"樨": "16",
	"権": "15",
	"横": "15",
	"樫": "15",
	"樬": "15",
	"樭": "15",
	"樮": "15",
	"樯": "15",
	"樰": "15",
	"樱": "15",
	"樲": "16",
	"樳": "16",
	"樴": "16",
	"樵": "16",
	"樶": "16",
	"樷": "16",
	"樸": "16",
	"樹": "16",
	"樺": "14",
	"樻": "16",
	"樼": "16",
	"樽": "16",
	"樾": "16",
	"樿": "16",
	"橀": "16",
	"橁": "16",
	"橂": "16",
	"橃": "16",
	"橄": "15",
	"橅": "16",
	"橆": "16",
	"橇": "16",
	"橈": "16",
	"橉": "16",
	"橊": "16",
	"橋": "16",
	"橌": "16",
	"橍": "16",
	"橎": "16",
	"橏": "16",
	"橐": "16",
	"橑": "16",
	"橒": "16",
	"橓": "16",
	"橔": "16",
	"橕": "16",
	"橖": "16",
	"橗": "15",
	"橘": "16",
	"橙": "16",
	"橚": "17",
	"橛": "16",
	"橜": "16",
	"橝": "16",
	"橞": "16",
	"機": "16",
	"橠": "16",
	"橡": "15",
	"橢": "15",
	"橣": "16",
	"橤": "16",
	"橥": "15",
	"橦": "16",
	"橧": "16",
	"橨": "16",
	"橩": "16",
	"橪": "16",
	"橫": "16",
	"橬": "16",
	"橭": "16",
	"橮": "16",
	"橯": "16",
	"橰": "16",
	"橱": "16",
	"橲": "16",
	"橳": "16",
	"橴": "16",
	"橵": "16",
	"橶": "16",
	"橷": "16",
	"橸": "16",
	"橹": "16",
	"橺": "16",
	"橻": "16",
	"橼": "16",
	"橽": "16",
	"橾": "17",
	"橿": "17",
	"檀": "17",
	"檁": "17",
	"檂": "17",
	"檃": "16",
	"檄": "17",
	"檅": "17",
	"檆": "17",
	"檇": "16",
	"檈": "17",
	"檉": "17",
	"檊": "17",
	"檋": "17",
	"檌": "17",
	"檍": "17",
	"檎": "16",
	"檏": "17",
	"檐": "17",
	"檑": "17",
	"檒": "17",
	"檓": "17",
	"檔": "17",
	"檕": "17",
	"檖": "16",
	"檗": "17",
	"檘": "17",
	"檙": "16",
	"檚": "17",
	"檛": "15",
	"檜": "17",
	"檝": "16",
	"檞": "17",
	"檟": "17",
	"檠": "16",
	"檡": "17",
	"檢": "17",
	"檣": "17",
	"檤": "16",
	"檥": "17",
	"檦": "17",
	"檧": "16",
	"檨": "16",
	"檩": "17",
	"檪": "17",
	"檫": "18",
	"檬": "17",
	"檭": "18",
	"檮": "18",
	"檯": "18",
	"檰": "18",
	"檱": "18",
	"檲": "18",
	"檳": "18",
	"檴": "17",
	"檵": "18",
	"檶": "18",
	"檷": "18",
	"檸": "18",
	"檹": "18",
	"檺": "18",
	"檻": "18",
	"檼": "18",
	"檽": "18",
	"檾": "18",
	"檿": "18",
	"櫀": "18",
	"櫁": "18",
	"櫂": "18",
	"櫃": "18",
	"櫄": "18",
	"櫅": "18",
	"櫆": "17",
	"櫇": "18",
	"櫈": "18",
	"櫉": "18",
	"櫊": "18",
	"櫋": "19",
	"櫌": "19",
	"櫍": "19",
	"櫎": "18",
	"櫏": "19",
	"櫐": "19",
	"櫑": "19",
	"櫒": "18",
	"櫓": "19",
	"櫔": "18",
	"櫕": "19",
	"櫖": "19",
	"櫗": "18",
	"櫘": "19",
	"櫙": "18",
	"櫚": "18",
	"櫛": "17",
	"櫜": "19",
	"櫝": "19",
	"櫞": "19",
	"櫟": "19",
	"櫠": "19",
	"櫡": "18",
	"櫢": "19",
	"櫣": "17",
	"櫤": "19",
	"櫥": "19",
	"櫦": "19",
	"櫧": "19",
	"櫨": "20",
	"櫩": "20",
	"櫪": "20",
	"櫫": "19",
	"櫬": "20",
	"櫭": "18",
	"櫮": "20",
	"櫯": "20",
	"櫰": "20",
	"櫱": "20",
	"櫲": "19",
	"櫳": "20",
	"櫴": "20",
	"櫵": "19",
	"櫶": "20",
	"櫷": "22",
	"櫸": "20",
	"櫹": "20",
	"櫺": "21",
	"櫻": "21",
	"櫼": "21",
	"櫽": "20",
	"櫾": "21",
	"櫿": "20",
	"欀": "21",
	"欁": "21",
	"欂": "20",
	"欃": "21",
	"欄": "21",
	"欅": "21",
	"欆": "22",
	"欇": "22",
	"欈": "22",
	"欉": "22",
	"權": "21",
	"欋": "22",
	"欌": "21",
	"欍": "21",
	"欎": "22",
	"欏": "23",
	"欐": "23",
	"欑": "23",
	"欒": "23",
	"欓": "24",
	"欔": "24",
	"欕": "23",
	"欖": "25",
	"欗": "24",
	"欘": "25",
	"欙": "25",
	"欚": "25",
	"欛": "25",
	"欜": "26",
	"欝": "25",
	"欞": "28",
	"欟": "28",
	"欠": "4",
	"次": "6",
	"欢": "6",
	"欣": "8",
	"欤": "7",
	"欥": "8",
	"欦": "8",
	"欧": "8",
	"欨": "9",
	"欩": "9",
	"欪": "9",
	"欫": "11",
	"欬": "10",
	"欭": "10",
	"欮": "10",
	"欯": "10",
	"欰": "10",
	"欱": "10",
	"欲": "11",
	"欳": "11",
	"欴": "10",
	"欵": "11",
	"欶": "11",
	"欷": "11",
	"欸": "11",
	"欹": "12",
	"欺": "12",
	"欻": "12",
	"欼": "12",
	"欽": "12",
	"款": "12",
	"欿": "12",
	"歀": "13",
	"歁": "13",
	"歂": "13",
	"歃": "13",
	"歄": "12",
	"歅": "13",
	"歆": "13",
	"歇": "13",
	"歈": "13",
	"歉": "14",
	"歊": "14",
	"歋": "14",
	"歌": "14",
	"歍": "14",
	"歎": "15",
	"歏": "15",
	"歐": "15",
	"歑": "15",
	"歒": "15",
	"歓": "15",
	"歔": "15",
	"歕": "16",
	"歖": "16",
	"歗": "17",
	"歘": "16",
	"歙": "16",
	"歚": "16",
	"歛": "17",
	"歜": "17",
	"歝": "17",
	"歞": "18",
	"歟": "17",
	"歠": "19",
	"歡": "21",
	"止": "4",
	"正": "5",
	"此": "6",
	"步": "7",
	"武": "8",
	"歧": "8",
	"歨": "8",
	"歩": "8",
	"歪": "9",
	"歫": "8",
	"歬": "10",
	"歭": "10",
	"歮": "12",
	"歯": "12",
	"歰": "14",
	"歱": "13",
	"歲": "13",
	"歳": "13",
	"歴": "14",
	"歵": "15",
	"歶": "15",
	"歷": "16",
	"歸": "18",
	"歹": "4",
	"歺": "5",
	"死": "6",
	"歼": "7",
	"歽": "8",
	"歾": "8",
	"歿": "8",
	"殀": "8",
	"殁": "8",
	"殂": "9",
	"殃": "9",
	"殄": "9",
	"殅": "9",
	"殆": "9",
	"殇": "9",
	"殈": "10",
	"殉": "10",
	"殊": "10",
	"残": "9",
	"殌": "11",
	"殍": "11",
	"殎": "11",
	"殏": "11",
	"殐": "11",
	"殑": "11",
	"殒": "11",
	"殓": "11",
	"殔": "12",
	"殕": "12",
	"殖": "12",
	"殗": "12",
	"殘": "12",
	"殙": "12",
	"殚": "12",
	"殛": "12",
	"殜": "13",
	"殝": "14",
	"殞": "14",
	"殟": "13",
	"殠": "14",
	"殡": "14",
	"殢": "15",
	"殣": "15",
	"殤": "15",
	"殥": "15",
	"殦": "15",
	"殧": "16",
	"殨": "16",
	"殩": "16",
	"殪": "16",
	"殫": "16",
	"殬": "17",
	"殭": "17",
	"殮": "17",
	"殯": "18",
	"殰": "19",
	"殱": "19",
	"殲": "21",
	"殳": "4",
	"殴": "8",
	"段": "9",
	"殶": "9",
	"殷": "10",
	"殸": "11",
	"殹": "11",
	"殺": "10",
	"殻": "11",
	"殼": "12",
	"殽": "12",
	"殾": "12",
	"殿": "13",
	"毀": "13",
	"毁": "13",
	"毂": "13",
	"毃": "14",
	"毄": "14",
	"毅": "15",
	"毆": "15",
	"毇": "16",
	"毈": "16",
	"毉": "18",
	"毊": "23",
	"毋": "4",
	"毌": "4",
	"母": "5",
	"毎": "6",
	"每": "7",
	"毐": "7",
	"毑": "8",
	"毒": "9",
	"毓": "14",
	"比": "4",
	"毕": "6",
	"毖": "9",
	"毗": "9",
	"毘": "9",
	"毙": "10",
	"毚": "17",
	"毛": "4",
	"毜": "7",
	"毝": "7",
	"毞": "8",
	"毟": "8",
	"毠": "9",
	"毡": "9",
	"毢": "10",
	"毣": "10",
	"毤": "10",
	"毥": "10",
	"毦": "10",
	"毧": "10",
	"毨": "10",
	"毩": "10",
	"毪": "10",
	"毫": "11",
	"毬": "11",
	"毭": "11",
	"毮": "11",
	"毯": "12",
	"毰": "12",
	"毱": "12",
	"毲": "12",
	"毳": "12",
	"毴": "12",
	"毵": "12",
	"毶": "12",
	"毷": "13",
	"毸": "13",
	"毹": "13",
	"毺": "13",
	"毻": "13",
	"毼": "13",
	"毽": "12",
	"毾": "14",
	"毿": "15",
	"氀": "15",
	"氁": "14",
	"氂": "15",
	"氃": "16",
	"氄": "16",
	"氅": "16",
	"氆": "16",
	"氇": "16",
	"氈": "17",
	"氉": "17",
	"氊": "17",
	"氋": "17",
	"氌": "19",
	"氍": "22",
	"氎": "26",
	"氏": "4",
	"氐": "5",
	"民": "5",
	"氒": "6",
	"氓": "8",
	"气": "4",
	"氕": "5",
	"氖": "6",
	"気": "6",
	"氘": "6",
	"氙": "7",
	"氚": "7",
	"氛": "8",
	"氜": "8",
	"氝": "8",
	"氞": "9",
	"氟": "9",
	"氠": "9",
	"氡": "9",
	"氢": "9",
	"氣": "10",
	"氤": "10",
	"氥": "10",
	"氦": "10",
	"氧": "10",
	"氨": "10",
	"氩": "10",
	"氪": "11",
	"氫": "11",
	"氬": "12",
	"氭": "12",
	"氮": "12",
	"氯": "12",
	"氰": "12",
	"氱": "13",
	"氲": "13",
	"氳": "14",
	"水": "4",
	"氵": "3",
	"氶": "5",
	"氷": "5",
	"永": "5",
	"氹": "5",
	"氺": "5",
	"氻": "5",
	"氼": "6",
	"氽": "6",
	"氾": "5",
	"氿": "5",
	"汀": "5",
	"汁": "5",
	"求": "7",
	"汃": "5",
	"汄": "5",
	"汅": "5",
	"汆": "6",
	"汇": "5",
	"汈": "5",
	"汉": "5",
	"汊": "6",
	"汋": "6",
	"汌": "6",
	"汍": "6",
	"汎": "6",
	"汏": "6",
	"汐": "6",
	"汑": "6",
	"汒": "6",
	"汓": "6",
	"汔": "6",
	"汕": "6",
	"汖": "7",
	"汗": "6",
	"汘": "6",
	"汙": "6",
	"汚": "6",
	"汛": "6",
	"汜": "6",
	"汝": "6",
	"汞": "7",
	"江": "6",
	"池": "6",
	"污": "6",
	"汢": "6",
	"汣": "6",
	"汤": "6",
	"汥": "7",
	"汦": "7",
	"汧": "7",
	"汨": "7",
	"汩": "7",
	"汪": "7",
	"汫": "7",
	"汬": "8",
	"汭": "7",
	"汮": "7",
	"汯": "7",
	"汰": "7",
	"汱": "7",
	"汲": "6",
	"汳": "7",
	"汴": "7",
	"汵": "7",
	"汶": "7",
	"汷": "6",
	"汸": "7",
	"汹": "7",
	"決": "7",
	"汻": "7",
	"汼": "7",
	"汽": "7",
	"汾": "7",
	"汿": "7",
	"沀": "8",
	"沁": "7",
	"沂": "7",
	"沃": "7",
	"沄": "7",
	"沅": "7",
	"沆": "7",
	"沇": "7",
	"沈": "7",
	"沉": "7",
	"沊": "8",
	"沋": "7",
	"沌": "7",
	"沍": "7",
	"沎": "7",
	"沏": "7",
	"沐": "7",
	"沑": "7",
	"沒": "7",
	"沓": "8",
	"沔": "7",
	"沕": "7",
	"沖": "7",
	"沗": "9",
	"沘": "7",
	"沙": "7",
	"沚": "7",
	"沛": "7",
	"沜": "7",
	"沝": "8",
	"沞": "7",
	"沟": "7",
	"沠": "7",
	"没": "7",
	"沢": "7",
	"沣": "7",
	"沤": "7",
	"沥": "7",
	"沦": "7",
	"沧": "7",
	"沨": "7",
	"沩": "7",
	"沪": "7",
	"沫": "8",
	"沬": "8",
	"沭": "8",
	"沮": "8",
	"沯": "9",
	"沰": "8",
	"沱": "8",
	"沲": "8",
	"河": "8",
	"沴": "8",
	"沵": "8",
	"沶": "8",
	"沷": "8",
	"沸": "8",
	"油": "8",
	"沺": "8",
	"治": "8",
	"沼": "8",
	"沽": "8",
	"沾": "8",
	"沿": "8",
	"泀": "8",
	"況": "8",
	"泂": "8",
	"泃": "8",
	"泄": "8",
	"泅": "8",
	"泆": "8",
	"泇": "8",
	"泈": "8",
	"泉": "9",
	"泊": "8",
	"泋": "8",
	"泌": "8",
	"泍": "8",
	"泎": "8",
	"泏": "8",
	"泐": "7",
	"泑": "8",
	"泒": "8",
	"泓": "8",
	"泔": "8",
	"法": "8",
	"泖": "8",
	"泗": "8",
	"泘": "8",
	"泙": "8",
	"泚": "9",
	"泛": "7",
	"泜": "8",
	"泝": "8",
	"泞": "8",
	"泟": "8",
	"泠": "8",
	"泡": "8",
	"波": "8",
	"泣": "8",
	"泤": "7",
	"泥": "8",
	"泦": "8",
	"泧": "8",
	"注": "8",
	"泩": "8",
	"泪": "8",
	"泫": "8",
	"泬": "8",
	"泭": "8",
	"泮": "8",
	"泯": "8",
	"泰": "10",
	"泱": "8",
	"泲": "7",
	"泳": "8",
	"泴": "9",
	"泵": "9",
	"泶": "9",
	"泷": "8",
	"泸": "8",
	"泹": "8",
	"泺": "8",
	"泻": "8",
	"泼": "8",
	"泽": "8",
	"泾": "8",
	"泿": "9",
	"洀": "9",
	"洁": "9",
	"洂": "9",
	"洃": "9",
	"洄": "9",
	"洅": "9",
	"洆": "9",
	"洇": "9",
	"洈": "9",
	"洉": "9",
	"洊": "9",
	"洋": "9",
	"洌": "9",
	"洍": "10",
	"洎": "9",
	"洏": "9",
	"洐": "9",
	"洑": "9",
	"洒": "9",
	"洓": "9",
	"洔": "9",
	"洕": "9",
	"洖": "10",
	"洗": "9",
	"洘": "9",
	"洙": "9",
	"洚": "9",
	"洛": "9",
	"洜": "10",
	"洝": "9",
	"洞": "9",
	"洟": "9",
	"洠": "9",
	"洡": "9",
	"洢": "9",
	"洣": "9",
	"洤": "9",
	"津": "9",
	"洦": "9",
	"洧": "9",
	"洨": "9",
	"洩": "9",
	"洪": "9",
	"洫": "9",
	"洬": "9",
	"洭": "9",
	"洮": "9",
	"洯": "10",
	"洰": "7",
	"洱": "9",
	"洲": "9",
	"洳": "9",
	"洴": "9",
	"洵": "9",
	"洶": "9",
	"洷": "9",
	"洸": "9",
	"洹": "9",
	"洺": "9",
	"活": "9",
	"洼": "9",
	"洽": "9",
	"派": "9",
	"洿": "9",
	"浀": "9",
	"流": "10",
	"浂": "9",
	"浃": "9",
	"浄": "9",
	"浅": "8",
	"浆": "10",
	"浇": "9",
	"浈": "9",
	"浉": "9",
	"浊": "9",
	"测": "9",
	"浌": "9",
	"浍": "9",
	"济": "9",
	"浏": "9",
	"浐": "9",
	"浑": "9",
	"浒": "9",
	"浓": "9",
	"浔": "9",
	"浕": "9",
	"浖": "10",
	"浗": "10",
	"浘": "10",
	"浙": "10",
	"浚": "10",
	"浛": "10",
	"浜": "10",
	"浝": "10",
	"浞": "10",
	"浟": "10",
	"浠": "10",
	"浡": "10",
	"浢": "10",
	"浣": "10",
	"浤": "10",
	"浥": "10",
	"浦": "10",
	"浧": "10",
	"浨": "10",
	"浩": "10",
	"浪": "10",
	"浫": "10",
	"浬": "10",
	"浭": "10",
	"浮": "10",
	"浯": "10",
	"浰": "10",
	"浱": "10",
	"浲": "10",
	"浳": "10",
	"浴": "10",
	"浵": "10",
	"浶": "10",
	"海": "10",
	"浸": "10",
	"浹": "10",
	"浺": "10",
	"浻": "10",
	"浼": "10",
	"浽": "10",
	"浾": "10",
	"浿": "10",
	"涀": "10",
	"涁": "10",
	"涂": "10",
	"涃": "10",
	"涄": "10",
	"涅": "10",
	"涆": "10",
	"涇": "10",
	"消": "10",
	"涉": "10",
	"涊": "10",
	"涋": "10",
	"涌": "10",
	"涍": "10",
	"涎": "9",
	"涏": "9",
	"涐": "10",
	"涑": "10",
	"涒": "10",
	"涓": "10",
	"涔": "10",
	"涕": "10",
	"涖": "10",
	"涗": "10",
	"涘": "10",
	"涙": "10",
	"涚": "10",
	"涛": "10",
	"涜": "10",
	"涝": "10",
	"涞": "10",
	"涟": "10",
	"涠": "10",
	"涡": "10",
	"涢": "10",
	"涣": "10",
	"涤": "10",
	"涥": "10",
	"润": "10",
	"涧": "10",
	"涨": "10",
	"涩": "10",
	"涪": "11",
	"涫": "11",
	"涬": "11",
	"涭": "11",
	"涮": "11",
	"涯": "11",
	"涰": "11",
	"涱": "11",
	"液": "11",
	"涳": "11",
	"涴": "11",
	"涵": "11",
	"涶": "11",
	"涷": "11",
	"涸": "11",
	"涹": "11",
	"涺": "11",
	"涻": "11",
	"涼": "11",
	"涽": "11",
	"涾": "11",
	"涿": "11",
	"淀": "11",
	"淁": "11",
	"淂": "11",
	"淃": "11",
	"淄": "11",
	"淅": "11",
	"淆": "11",
	"淇": "11",
	"淈": "11",
	"淉": "11",
	"淊": "11",
	"淋": "11",
	"淌": "11",
	"淍": "11",
	"淎": "11",
	"淏": "11",
	"淐": "11",
	"淑": "11",
	"淒": "11",
	"淓": "10",
	"淔": "11",
	"淕": "11",
	"淖": "11",
	"淗": "11",
	"淘": "11",
	"淙": "11",
	"淚": "11",
	"淛": "11",
	"淜": "11",
	"淝": "11",
	"淞": "11",
	"淟": "11",
	"淠": "11",
	"淡": "11",
	"淢": "11",
	"淣": "11",
	"淤": "11",
	"淥": "11",
	"淦": "11",
	"淧": "11",
	"淨": "11",
	"淩": "11",
	"淪": "11",
	"淫": "11",
	"淬": "11",
	"淭": "11",
	"淮": "11",
	"淯": "11",
	"淰": "11",
	"深": "11",
	"淲": "11",
	"淳": "11",
	"淴": "11",
	"淵": "12",
	"淶": "11",
	"混": "11",
	"淸": "11",
	"淹": "11",
	"淺": "11",
	"添": "11",
	"淼": "12",
	"淽": "10",
	"淾": "12",
	"淿": "11",
	"渀": "11",
	"渁": "11",
	"渂": "11",
	"渃": "11",
	"渄": "11",
	"清": "11",
	"渆": "11",
	"渇": "11",
	"済": "11",
	"渉": "11",
	"渊": "11",
	"渋": "11",
	"渌": "11",
	"渍": "11",
	"渎": "11",
	"渏": "11",
	"渐": "11",
	"渑": "11",
	"渒": "11",
	"渓": "11",
	"渔": "11",
	"渕": "11",
	"渖": "11",
	"渗": "11",
	"渘": "12",
	"渙": "12",
	"渚": "11",
	"減": "12",
	"渜": "12",
	"渝": "12",
	"渞": "12",
	"渟": "12",
	"渠": "11",
	"渡": "12",
	"渢": "12",
	"渣": "12",
	"渤": "12",
	"渥": "12",
	"渦": "11",
	"渧": "12",
	"渨": "12",
	"温": "12",
	"渪": "12",
	"渫": "12",
	"測": "12",
	"渭": "12",
	"渮": "11",
	"港": "12",
	"渰": "12",
	"渱": "12",
	"渲": "12",
	"渳": "12",
	"渴": "12",
	"渵": "11",
	"渶": "11",
	"渷": "12",
	"游": "12",
	"渹": "12",
	"渺": "12",
	"渻": "12",
	"渼": "12",
	"渽": "12",
	"渾": "12",
	"渿": "12",
	"湀": "12",
	"湁": "12",
	"湂": "12",
	"湃": "12",
	"湄": "12",
	"湅": "12",
	"湆": "12",
	"湇": "12",
	"湈": "12",
	"湉": "12",
	"湊": "12",
	"湋": "12",
	"湌": "12",
	"湍": "12",
	"湎": "12",
	"湏": "12",
	"湐": "12",
	"湑": "12",
	"湒": "12",
	"湓": "12",
	"湔": "12",
	"湕": "11",
	"湖": "12",
	"湗": "12",
	"湘": "12",
	"湙": "12",
	"湚": "12",
	"湛": "12",
	"湜": "12",
	"湝": "12",
	"湞": "12",
	"湟": "12",
	"湠": "12",
	"湡": "12",
	"湢": "12",
	"湣": "12",
	"湤": "12",
	"湥": "12",
	"湦": "12",
	"湧": "12",
	"湨": "12",
	"湩": "12",
	"湪": "12",
	"湫": "12",
	"湬": "13",
	"湭": "12",
	"湮": "12",
	"湯": "12",
	"湰": "12",
	"湱": "12",
	"湲": "12",
	"湳": "12",
	"湴": "11",
	"湵": "12",
	"湶": "12",
	"湷": "12",
	"湸": "12",
	"湹": "12",
	"湺": "12",
	"湻": "12",
	"湼": "12",
	"湽": "12",
	"湾": "12",
	"湿": "12",
	"満": "12",
	"溁": "12",
	"溂": "12",
	"溃": "12",
	"溄": "12",
	"溅": "12",
	"溆": "12",
	"溇": "12",
	"溈": "12",
	"溉": "12",
	"溊": "12",
	"溋": "12",
	"溌": "12",
	"溍": "13",
	"溎": "13",
	"溏": "13",
	"源": "13",
	"溑": "13",
	"溒": "13",
	"溓": "13",
	"溔": "13",
	"溕": "13",
	"準": "13",
	"溗": "13",
	"溘": "13",
	"溙": "13",
	"溚": "12",
	"溛": "13",
	"溜": "13",
	"溝": "13",
	"溞": "12",
	"溟": "13",
	"溠": "12",
	"溡": "13",
	"溢": "13",
	"溣": "13",
	"溤": "13",
	"溥": "13",
	"溦": "13",
	"溧": "13",
	"溨": "13",
	"溩": "13",
	"溪": "13",
	"溫": "13",
	"溬": "12",
	"溭": "13",
	"溮": "13",
	"溯": "13",
	"溰": "13",
	"溱": "13",
	"溲": "12",
	"溳": "13",
	"溴": "13",
	"溵": "13",
	"溶": "13",
	"溷": "13",
	"溸": "13",
	"溹": "13",
	"溺": "13",
	"溻": "13",
	"溼": "13",
	"溽": "13",
	"溾": "12",
	"溿": "13",
	"滀": "13",
	"滁": "12",
	"滂": "13",
	"滃": "13",
	"滄": "13",
	"滅": "13",
	"滆": "13",
	"滇": "13",
	"滈": "13",
	"滉": "13",
	"滊": "13",
	"滋": "12",
	"滌": "13",
	"滍": "13",
	"滎": "14",
	"滏": "13",
	"滐": "13",
	"滑": "12",
	"滒": "13",
	"滓": "13",
	"滔": "13",
	"滕": "15",
	"滖": "13",
	"滗": "13",
	"滘": "13",
	"滙": "13",
	"滚": "13",
	"滛": "13",
	"滜": "13",
	"滝": "13",
	"滞": "12",
	"滟": "13",
	"滠": "13",
	"满": "13",
	"滢": "13",
	"滣": "13",
	"滤": "13",
	"滥": "13",
	"滦": "13",
	"滧": "13",
	"滨": "13",
	"滩": "13",
	"滪": "13",
	"滫": "13",
	"滬": "14",
	"滭": "13",
	"滮": "14",
	"滯": "14",
	"滰": "14",
	"滱": "14",
	"滲": "14",
	"滳": "14",
	"滴": "14",
	"滵": "14",
	"滶": "13",
	"滷": "14",
	"滸": "14",
	"滹": "14",
	"滺": "14",
	"滻": "14",
	"滼": "14",
	"滽": "14",
	"滾": "14",
	"滿": "14",
	"漀": "15",
	"漁": "14",
	"漂": "14",
	"漃": "14",
	"漄": "14",
	"漅": "14",
	"漆": "14",
	"漇": "14",
	"漈": "14",
	"漉": "14",
	"漊": "14",
	"漋": "14",
	"漌": "14",
	"漍": "14",
	"漎": "14",
	"漏": "14",
	"漐": "15",
	"漑": "14",
	"漒": "15",
	"漓": "13",
	"演": "14",
	"漕": "14",
	"漖": "14",
	"漗": "14",
	"漘": "14",
	"漙": "14",
	"漚": "14",
	"漛": "14",
	"漜": "14",
	"漝": "14",
	"漞": "14",
	"漟": "14",
	"漠": "13",
	"漡": "14",
	"漢": "14",
	"漣": "13",
	"漤": "14",
	"漥": "14",
	"漦": "15",
	"漧": "14",
	"漨": "13",
	"漩": "14",
	"漪": "14",
	"漫": "14",
	"漬": "14",
	"漭": "13",
	"漮": "14",
	"漯": "14",
	"漰": "14",
	"漱": "14",
	"漲": "14",
	"漳": "14",
	"漴": "14",
	"漵": "14",
	"漶": "14",
	"漷": "13",
	"漸": "14",
	"漹": "14",
	"漺": "14",
	"漻": "14",
	"漼": "14",
	"漽": "15",
	"漾": "14",
	"漿": "15",
	"潀": "14",
	"潁": "15",
	"潂": "14",
	"潃": "13",
	"潄": "14",
	"潅": "14",
	"潆": "14",
	"潇": "14",
	"潈": "14",
	"潉": "14",
	"潊": "14",
	"潋": "14",
	"潌": "14",
	"潍": "14",
	"潎": "14",
	"潏": "15",
	"潐": "15",
	"潑": "15",
	"潒": "14",
	"潓": "15",
	"潔": "15",
	"潕": "15",
	"潖": "15",
	"潗": "15",
	"潘": "15",
	"潙": "15",
	"潚": "16",
	"潛": "15",
	"潜": "15",
	"潝": "15",
	"潞": "16",
	"潟": "15",
	"潠": "15",
	"潡": "15",
	"潢": "14",
	"潣": "15",
	"潤": "15",
	"潥": "15",
	"潦": "15",
	"潧": "15",
	"潨": "15",
	"潩": "14",
	"潪": "15",
	"潫": "15",
	"潬": "15",
	"潭": "15",
	"潮": "15",
	"潯": "15",
	"潰": "15",
	"潱": "15",
	"潲": "15",
	"潳": "14",
	"潴": "14",
	"潵": "15",
	"潶": "15",
	"潷": "15",
	"潸": "15",
	"潹": "15",
	"潺": "15",
	"潻": "15",
	"潼": "15",
	"潽": "15",
	"潾": "15",
	"潿": "15",
	"澀": "17",
	"澁": "15",
	"澂": "15",
	"澃": "16",
	"澄": "15",
	"澅": "15",
	"澆": "15",
	"澇": "15",
	"澈": "15",
	"澉": "14",
	"澊": "15",
	"澋": "15",
	"澌": "15",
	"澍": "15",
	"澎": "15",
	"澏": "15",
	"澐": "15",
	"澑": "15",
	"澒": "15",
	"澓": "15",
	"澔": "15",
	"澕": "13",
	"澖": "15",
	"澗": "15",
	"澘": "15",
	"澙": "15",
	"澚": "14",
	"澛": "15",
	"澜": "15",
	"澝": "15",
	"澞": "16",
	"澟": "16",
	"澠": "16",
	"澡": "16",
	"澢": "16",
	"澣": "16",
	"澤": "16",
	"澥": "16",
	"澦": "16",
	"澧": "16",
	"澨": "16",
	"澩": "17",
	"澪": "16",
	"澫": "15",
	"澬": "16",
	"澭": "16",
	"澮": "16",
	"澯": "16",
	"澰": "16",
	"澱": "16",
	"澲": "16",
	"澳": "15",
	"澴": "16",
	"澵": "16",
	"澶": "16",
	"澷": "16",
	"澸": "16",
	"澹": "16",
	"澺": "16",
	"澻": "15",
	"澼": "16",
	"澽": "16",
	"澾": "15",
	"澿": "16",
	"激": "16",
	"濁": "16",
	"濂": "16",
	"濃": "16",
	"濄": "14",
	"濅": "16",
	"濆": "15",
	"濇": "16",
	"濈": "15",
	"濉": "16",
	"濊": "16",
	"濋": "16",
	"濌": "17",
	"濍": "15",
	"濎": "15",
	"濏": "16",
	"濐": "15",
	"濑": "16",
	"濒": "16",
	"濓": "16",
	"濔": "17",
	"濕": "17",
	"濖": "16",
	"濗": "16",
	"濘": "17",
	"濙": "17",
	"濚": "17",
	"濛": "16",
	"濜": "17",
	"濝": "17",
	"濞": "17",
	"濟": "17",
	"濠": "17",
	"濡": "17",
	"濢": "17",
	"濣": "17",
	"濤": "17",
	"濥": "17",
	"濦": "17",
	"濧": "17",
	"濨": "16",
	"濩": "16",
	"濪": "17",
	"濫": "17",
	"濬": "17",
	"濭": "16",
	"濮": "17",
	"濯": "17",
	"濰": "17",
	"濱": "17",
	"濲": "17",
	"濳": "19",
	"濴": "17",
	"濵": "17",
	"濶": "17",
	"濷": "18",
	"濸": "16",
	"濹": "17",
	"濺": "18",
	"濻": "17",
	"濼": "18",
	"濽": "18",
	"濾": "18",
	"濿": "17",
	"瀀": "18",
	"瀁": "17",
	"瀂": "18",
	"瀃": "18",
	"瀄": "16",
	"瀅": "18",
	"瀆": "18",
	"瀇": "17",
	"瀈": "18",
	"瀉": "18",
	"瀊": "18",
	"瀋": "18",
	"瀌": "18",
	"瀍": "18",
	"瀎": "17",
	"瀏": "18",
	"瀐": "18",
	"瀑": "18",
	"瀒": "18",
	"瀓": "18",
	"瀔": "18",
	"瀕": "19",
	"瀖": "19",
	"瀗": "19",
	"瀘": "19",
	"瀙": "19",
	"瀚": "19",
	"瀛": "19",
	"瀜": "19",
	"瀝": "19",
	"瀞": "17",
	"瀟": "19",
	"瀠": "19",
	"瀡": "17",
	"瀢": "18",
	"瀣": "19",
	"瀤": "19",
	"瀥": "19",
	"瀦": "18",
	"瀧": "19",
	"瀨": "19",
	"瀩": "19",
	"瀪": "20",
	"瀫": "19",
	"瀬": "19",
	"瀭": "19",
	"瀮": "19",
	"瀯": "19",
	"瀰": "20",
	"瀱": "20",
	"瀲": "20",
	"瀳": "19",
	"瀴": "20",
	"瀵": "20",
	"瀶": "20",
	"瀷": "20",
	"瀸": "20",
	"瀹": "20",
	"瀺": "20",
	"瀻": "20",
	"瀼": "20",
	"瀽": "20",
	"瀾": "20",
	"瀿": "20",
	"灀": "20",
	"灁": "20",
	"灂": "20",
	"灃": "21",
	"灄": "21",
	"灅": "21",
	"灆": "20",
	"灇": "21",
	"灈": "21",
	"灉": "21",
	"灊": "21",
	"灋": "21",
	"灌": "20",
	"灍": "21",
	"灎": "26",
	"灏": "21",
	"灐": "21",
	"灑": "22",
	"灒": "22",
	"灓": "23",
	"灔": "22",
	"灕": "21",
	"灖": "22",
	"灗": "22",
	"灘": "22",
	"灙": "23",
	"灚": "23",
	"灛": "23",
	"灜": "23",
	"灝": "24",
	"灞": "24",
	"灟": "24",
	"灠": "24",
	"灡": "23",
	"灢": "25",
	"灣": "25",
	"灤": "26",
	"灥": "27",
	"灦": "26",
	"灧": "27",
	"灨": "27",
	"灩": "31",
	"灪": "32",
	"火": "4",
	"灬": "4",
	"灭": "5",
	"灮": "6",
	"灯": "6",
	"灰": "6",
	"灱": "6",
	"灲": "6",
	"灳": "6",
	"灴": "7",
	"灵": "7",
	"灶": "7",
	"灷": "7",
	"灸": "7",
	"灹": "7",
	"灺": "7",
	"灻": "7",
	"灼": "7",
	"災": "7",
	"灾": "7",
	"灿": "7",
	"炀": "7",
	"炁": "8",
	"炂": "8",
	"炃": "8",
	"炄": "8",
	"炅": "8",
	"炆": "8",
	"炇": "8",
	"炈": "8",
	"炉": "8",
	"炊": "8",
	"炋": "8",
	"炌": "8",
	"炍": "8",
	"炎": "8",
	"炏": "8",
	"炐": "8",
	"炑": "8",
	"炒": "8",
	"炓": "8",
	"炔": "8",
	"炕": "8",
	"炖": "8",
	"炗": "8",
	"炘": "8",
	"炙": "8",
	"炚": "8",
	"炛": "8",
	"炜": "8",
	"炝": "8",
	"炞": "8",
	"炟": "9",
	"炠": "9",
	"炡": "9",
	"炢": "9",
	"炣": "9",
	"炤": "9",
	"炥": "9",
	"炦": "9",
	"炧": "9",
	"炨": "9",
	"炩": "9",
	"炪": "9",
	"炫": "9",
	"炬": "8",
	"炭": "9",
	"炮": "9",
	"炯": "9",
	"炰": "9",
	"炱": "9",
	"炲": "9",
	"炳": "9",
	"炴": "9",
	"炵": "9",
	"炶": "9",
	"炷": "9",
	"炸": "9",
	"点": "9",
	"為": "9",
	"炻": "9",
	"炼": "9",
	"炽": "9",
	"炾": "9",
	"炿": "9",
	"烀": "9",
	"烁": "9",
	"烂": "9",
	"烃": "9",
	"烄": "10",
	"烅": "10",
	"烆": "10",
	"烇": "10",
	"烈": "10",
	"烉": "10",
	"烊": "10",
	"烋": "10",
	"烌": "10",
	"烍": "10",
	"烎": "8",
	"烏": "10",
	"烐": "10",
	"烑": "10",
	"烒": "10",
	"烓": "10",
	"烔": "10",
	"烕": "10",
	"烖": "10",
	"烗": "10",
	"烘": "10",
	"烙": "10",
	"烚": "10",
	"烛": "10",
	"烜": "10",
	"烝": "10",
	"烞": "10",
	"烟": "10",
	"烠": "10",
	"烡": "10",
	"烢": "10",
	"烣": "10",
	"烤": "10",
	"烥": "10",
	"烦": "10",
	"烧": "10",
	"烨": "10",
	"烩": "10",
	"烪": "10",
	"烫": "10",
	"烬": "10",
	"热": "10",
	"烮": "10",
	"烯": "11",
	"烰": "11",
	"烱": "11",
	"烲": "11",
	"烳": "11",
	"烴": "11",
	"烵": "10",
	"烶": "10",
	"烷": "11",
	"烸": "11",
	"烹": "11",
	"烺": "11",
	"烻": "10",
	"烼": "11",
	"烽": "11",
	"烾": "11",
	"烿": "11",
	"焀": "11",
	"焁": "11",
	"焂": "11",
	"焃": "11",
	"焄": "11",
	"焅": "11",
	"焆": "11",
	"焇": "11",
	"焈": "11",
	"焉": "11",
	"焊": "11",
	"焋": "11",
	"焌": "11",
	"焍": "11",
	"焎": "11",
	"焏": "11",
	"焐": "11",
	"焑": "11",
	"焒": "10",
	"焓": "11",
	"焔": "11",
	"焕": "11",
	"焖": "11",
	"焗": "11",
	"焘": "11",
	"焙": "12",
	"焚": "12",
	"焛": "12",
	"焜": "12",
	"焝": "12",
	"焞": "12",
	"焟": "12",
	"焠": "12",
	"無": "12",
	"焢": "12",
	"焣": "12",
	"焤": "12",
	"焥": "12",
	"焦": "12",
	"焧": "12",
	"焨": "12",
	"焩": "12",
	"焪": "12",
	"焫": "11",
	"焬": "12",
	"焭": "12",
	"焮": "12",
	"焯": "12",
	"焰": "12",
	"焱": "12",
	"焲": "12",
	"焳": "12",
	"焴": "12",
	"焵": "12",
	"然": "12",
	"焷": "12",
	"焸": "12",
	"焹": "12",
	"焺": "12",
	"焻": "12",
	"焼": "12",
	"焽": "12",
	"焾": "12",
	"焿": "12",
	"煀": "12",
	"煁": "13",
	"煂": "13",
	"煃": "13",
	"煄": "13",
	"煅": "13",
	"煆": "13",
	"煇": "13",
	"煈": "13",
	"煉": "13",
	"煊": "13",
	"煋": "13",
	"煌": "13",
	"煍": "13",
	"煎": "13",
	"煏": "13",
	"煐": "12",
	"煑": "12",
	"煒": "13",
	"煓": "13",
	"煔": "13",
	"煕": "14",
	"煖": "13",
	"煗": "13",
	"煘": "13",
	"煙": "13",
	"煚": "12",
	"煛": "14",
	"煜": "13",
	"煝": "13",
	"煞": "13",
	"煟": "13",
	"煠": "13",
	"煡": "12",
	"煢": "13",
	"煣": "13",
	"煤": "13",
	"煥": "13",
	"煦": "13",
	"照": "13",
	"煨": "13",
	"煩": "13",
	"煪": "13",
	"煫": "13",
	"煬": "13",
	"煭": "13",
	"煮": "12",
	"煯": "13",
	"煰": "13",
	"煱": "12",
	"煲": "13",
	"煳": "13",
	"煴": "13",
	"煵": "13",
	"煶": "13",
	"煷": "13",
	"煸": "13",
	"煹": "14",
	"煺": "13",
	"煻": "14",
	"煼": "14",
	"煽": "14",
	"煾": "14",
	"煿": "14",
	"熀": "14",
	"熁": "14",
	"熂": "14",
	"熃": "14",
	"熄": "14",
	"熅": "14",
	"熆": "14",
	"熇": "14",
	"熈": "14",
	"熉": "14",
	"熊": "14",
	"熋": "14",
	"熌": "14",
	"熍": "13",
	"熎": "14",
	"熏": "14",
	"熐": "14",
	"熑": "14",
	"熒": "14",
	"熓": "14",
	"熔": "14",
	"熕": "14",
	"熖": "14",
	"熗": "14",
	"熘": "14",
	"熙": "14",
	"熚": "14",
	"熛": "15",
	"熜": "15",
	"熝": "15",
	"熞": "15",
	"熟": "15",
	"熠": "15",
	"熡": "15",
	"熢": "14",
	"熣": "15",
	"熤": "15",
	"熥": "14",
	"熦": "15",
	"熧": "15",
	"熨": "15",
	"熩": "15",
	"熪": "15",
	"熫": "15",
	"熬": "14",
	"熭": "15",
	"熮": "15",
	"熯": "15",
	"熰": "15",
	"熱": "15",
	"熲": "15",
	"熳": "15",
	"熴": "15",
	"熵": "15",
	"熶": "16",
	"熷": "16",
	"熸": "16",
	"熹": "16",
	"熺": "16",
	"熻": "16",
	"熼": "15",
	"熽": "17",
	"熾": "16",
	"熿": "15",
	"燀": "16",
	"燁": "14",
	"燂": "16",
	"燃": "16",
	"燄": "16",
	"燅": "16",
	"燆": "16",
	"燇": "16",
	"燈": "16",
	"燉": "16",
	"燊": "16",
	"燋": "16",
	"燌": "16",
	"燍": "16",
	"燎": "16",
	"燏": "16",
	"燐": "16",
	"燑": "16",
	"燒": "16",
	"燓": "16",
	"燔": "16",
	"燕": "16",
	"燖": "16",
	"燗": "16",
	"燘": "16",
	"燙": "16",
	"燚": "16",
	"燛": "16",
	"燜": "16",
	"燝": "16",
	"燞": "16",
	"營": "16",
	"燠": "16",
	"燡": "17",
	"燢": "17",
	"燣": "17",
	"燤": "16",
	"燥": "17",
	"燦": "17",
	"燧": "16",
	"燨": "17",
	"燩": "17",
	"燪": "16",
	"燫": "17",
	"燬": "17",
	"燭": "17",
	"燮": "17",
	"燯": "17",
	"燰": "17",
	"燱": "17",
	"燲": "17",
	"燳": "17",
	"燴": "17",
	"燵": "16",
	"燶": "17",
	"燷": "17",
	"燸": "18",
	"燹": "18",
	"燺": "18",
	"燻": "18",
	"燼": "18",
	"燽": "18",
	"燾": "18",
	"燿": "18",
	"爀": "18",
	"爁": "18",
	"爂": "19",
	"爃": "18",
	"爄": "18",
	"爅": "19",
	"爆": "19",
	"爇": "18",
	"爈": "19",
	"爉": "19",
	"爊": "19",
	"爋": "20",
	"爌": "18",
	"爍": "19",
	"爎": "19",
	"爏": "20",
	"爐": "20",
	"爑": "19",
	"爒": "20",
	"爓": "20",
	"爔": "20",
	"爕": "19",
	"爖": "20",
	"爗": "18",
	"爘": "20",
	"爙": "21",
	"爚": "21",
	"爛": "21",
	"爜": "22",
	"爝": "21",
	"爞": "22",
	"爟": "21",
	"爠": "22",
	"爡": "22",
	"爢": "23",
	"爣": "24",
	"爤": "24",
	"爥": "25",
	"爦": "25",
	"爧": "28",
	"爨": "30",
	"爩": "33",
	"爪": "4",
	"爫": "4",
	"爬": "8",
	"爭": "8",
	"爮": "9",
	"爯": "9",
	"爰": "9",
	"爱": "10",
	"爲": "12",
	"爳": "14",
	"爴": "15",
	"爵": "17",
	"父": "4",
	"爷": "6",
	"爸": "8",
	"爹": "10",
	"爺": "12",
	"爻": "4",
	"爼": "9",
	"爽": "11",
	"爾": "14",
	"爿": "4",
	"牀": "8",
	"牁": "9",
	"牂": "10",
	"牃": "13",
	"牄": "14",
	"牅": "15",
	"牆": "17",
	"片": "4",
	"版": "8",
	"牉": "9",
	"牊": "9",
	"牋": "12",
	"牌": "12",
	"牍": "12",
	"牎": "13",
	"牏": "13",
	"牐": "13",
	"牑": "13",
	"牒": "13",
	"牓": "14",
	"牔": "14",
	"牕": "15",
	"牖": "15",
	"牗": "15",
	"牘": "19",
	"牙": "4",
	"牚": "12",
	"牛": "4",
	"牜": "4",
	"牝": "6",
	"牞": "6",
	"牟": "6",
	"牠": "7",
	"牡": "7",
	"牢": "7",
	"牣": "7",
	"牤": "7",
	"牥": "8",
	"牦": "8",
	"牧": "8",
	"牨": "8",
	"物": "8",
	"牪": "8",
	"牫": "8",
	"牬": "8",
	"牭": "9",
	"牮": "9",
	"牯": "9",
	"牰": "9",
	"牱": "9",
	"牲": "9",
	"牳": "9",
	"牴": "9",
	"牵": "9",
	"牶": "10",
	"牷": "10",
	"牸": "10",
	"特": "10",
	"牺": "10",
	"牻": "11",
	"牼": "11",
	"牽": "11",
	"牾": "11",
	"牿": "11",
	"犀": "12",
	"犁": "11",
	"犂": "12",
	"犃": "12",
	"犄": "12",
	"犅": "12",
	"犆": "12",
	"犇": "12",
	"犈": "12",
	"犉": "12",
	"犊": "12",
	"犋": "12",
	"犌": "13",
	"犍": "12",
	"犎": "13",
	"犏": "13",
	"犐": "13",
	"犑": "13",
	"犒": "14",
	"犓": "14",
	"犔": "14",
	"犕": "14",
	"犖": "14",
	"犗": "14",
	"犘": "15",
	"犙": "15",
	"犚": "15",
	"犛": "15",
	"犜": "16",
	"犝": "16",
	"犞": "16",
	"犟": "16",
	"犠": "17",
	"犡": "18",
	"犢": "19",
	"犣": "19",
	"犤": "19",
	"犥": "19",
	"犦": "19",
	"犧": "20",
	"犨": "20",
	"犩": "21",
	"犪": "25",
	"犫": "27",
	"犬": "4",
	"犭": "3",
	"犮": "5",
	"犯": "5",
	"犰": "5",
	"犱": "6",
	"犲": "6",
	"犳": "6",
	"犴": "6",
	"犵": "6",
	"状": "7",
	"犷": "6",
	"犸": "6",
	"犹": "7",
	"犺": "7",
	"犻": "7",
	"犼": "7",
	"犽": "7",
	"犾": "7",
	"犿": "7",
	"狀": "8",
	"狁": "7",
	"狂": "7",
	"狃": "7",
	"狄": "7",
	"狅": "7",
	"狆": "7",
	"狇": "7",
	"狈": "7",
	"狉": "8",
	"狊": "9",
	"狋": "8",
	"狌": "8",
	"狍": "8",
	"狎": "8",
	"狏": "8",
	"狐": "8",
	"狑": "8",
	"狒": "8",
	"狓": "8",
	"狔": "8",
	"狕": "8",
	"狖": "8",
	"狗": "8",
	"狘": "8",
	"狙": "8",
	"狚": "8",
	"狛": "8",
	"狜": "8",
	"狝": "8",
	"狞": "8",
	"狟": "9",
	"狠": "9",
	"狡": "9",
	"狢": "9",
	"狣": "9",
	"狤": "9",
	"狥": "9",
	"狦": "9",
	"狧": "9",
	"狨": "9",
	"狩": "9",
	"狪": "9",
	"狫": "9",
	"独": "9",
	"狭": "9",
	"狮": "9",
	"狯": "9",
	"狰": "9",
	"狱": "9",
	"狲": "9",
	"狳": "10",
	"狴": "10",
	"狵": "10",
	"狶": "10",
	"狷": "10",
	"狸": "10",
	"狹": "10",
	"狺": "10",
	"狻": "10",
	"狼": "10",
	"狽": "10",
	"狾": "10",
	"狿": "9",
	"猀": "10",
	"猁": "10",
	"猂": "10",
	"猃": "10",
	"猄": "11",
	"猅": "11",
	"猆": "12",
	"猇": "11",
	"猈": "11",
	"猉": "11",
	"猊": "11",
	"猋": "12",
	"猌": "12",
	"猍": "11",
	"猎": "11",
	"猏": "11",
	"猐": "10",
	"猑": "11",
	"猒": "12",
	"猓": "11",
	"猔": "11",
	"猕": "11",
	"猖": "11",
	"猗": "11",
	"猘": "11",
	"猙": "11",
	"猚": "11",
	"猛": "11",
	"猜": "11",
	"猝": "11",
	"猞": "11",
	"猟": "11",
	"猠": "11",
	"猡": "11",
	"猢": "12",
	"猣": "12",
	"猤": "12",
	"猥": "12",
	"猦": "12",
	"猧": "11",
	"猨": "12",
	"猩": "12",
	"猪": "11",
	"猫": "11",
	"猬": "12",
	"猭": "12",
	"献": "13",
	"猯": "12",
	"猰": "12",
	"猱": "12",
	"猲": "12",
	"猳": "12",
	"猴": "12",
	"猵": "12",
	"猶": "12",
	"猷": "13",
	"猸": "12",
	"猹": "12",
	"猺": "13",
	"猻": "13",
	"猼": "13",
	"猽": "13",
	"猾": "12",
	"猿": "13",
	"獀": "12",
	"獁": "13",
	"獂": "13",
	"獃": "14",
	"獄": "14",
	"獅": "13",
	"獆": "13",
	"獇": "12",
	"獈": "13",
	"獉": "13",
	"獊": "13",
	"獋": "15",
	"獌": "14",
	"獍": "14",
	"獎": "15",
	"獏": "13",
	"獐": "14",
	"獑": "14",
	"獒": "14",
	"獓": "13",
	"獔": "14",
	"獕": "14",
	"獖": "15",
	"獗": "15",
	"獘": "15",
	"獙": "14",
	"獚": "14",
	"獛": "15",
	"獜": "15",
	"獝": "15",
	"獞": "15",
	"獟": "15",
	"獠": "15",
	"獡": "14",
	"獢": "15",
	"獣": "16",
	"獤": "15",
	"獥": "16",
	"獦": "15",
	"獧": "16",
	"獨": "16",
	"獩": "16",
	"獪": "16",
	"獫": "16",
	"獬": "16",
	"獭": "16",
	"獮": "17",
	"獯": "17",
	"獰": "17",
	"獱": "17",
	"獲": "16",
	"獳": "17",
	"獴": "16",
	"獵": "18",
	"獶": "18",
	"獷": "17",
	"獸": "19",
	"獹": "19",
	"獺": "19",
	"獻": "20",
	"獼": "20",
	"獽": "20",
	"獾": "20",
	"獿": "22",
	"玀": "22",
	"玁": "22",
	"玂": "22",
	"玃": "23",
	"玄": "5",
	"玅": "9",
	"玆": "10",
	"率": "11",
	"玈": "11",
	"玉": "5",
	"玊": "5",
	"王": "4",
	"玌": "5",
	"玍": "5",
	"玎": "6",
	"玏": "6",
	"玐": "6",
	"玑": "6",
	"玒": "7",
	"玓": "7",
	"玔": "7",
	"玕": "7",
	"玖": "7",
	"玗": "7",
	"玘": "7",
	"玙": "7",
	"玚": "7",
	"玛": "7",
	"玜": "8",
	"玝": "8",
	"玞": "8",
	"玟": "8",
	"玠": "8",
	"玡": "8",
	"玢": "8",
	"玣": "8",
	"玤": "8",
	"玥": "8",
	"玦": "8",
	"玧": "8",
	"玨": "8",
	"玩": "8",
	"玪": "8",
	"玫": "8",
	"玬": "8",
	"玭": "8",
	"玮": "8",
	"环": "8",
	"现": "8",
	"玱": "8",
	"玲": "9",
	"玳": "9",
	"玴": "9",
	"玵": "9",
	"玶": "9",
	"玷": "9",
	"玸": "9",
	"玹": "9",
	"玺": "10",
	"玻": "9",
	"玼": "10",
	"玽": "9",
	"玾": "9",
	"玿": "9",
	"珀": "9",
	"珁": "8",
	"珂": "9",
	"珃": "9",
	"珄": "9",
	"珅": "9",
	"珆": "9",
	"珇": "9",
	"珈": "9",
	"珉": "9",
	"珊": "9",
	"珋": "9",
	"珌": "9",
	"珍": "9",
	"珎": "9",
	"珏": "9",
	"珐": "9",
	"珑": "9",
	"珒": "10",
	"珓": "10",
	"珔": "10",
	"珕": "10",
	"珖": "10",
	"珗": "10",
	"珘": "10",
	"珙": "10",
	"珚": "10",
	"珛": "10",
	"珜": "10",
	"珝": "10",
	"珞": "10",
	"珟": "10",
	"珠": "10",
	"珡": "10",
	"珢": "10",
	"珣": "10",
	"珤": "10",
	"珥": "10",
	"珦": "10",
	"珧": "10",
	"珨": "10",
	"珩": "10",
	"珪": "10",
	"珫": "10",
	"珬": "10",
	"班": "10",
	"珮": "10",
	"珯": "10",
	"珰": "10",
	"珱": "10",
	"珲": "10",
	"珳": "11",
	"珴": "11",
	"珵": "11",
	"珶": "11",
	"珷": "12",
	"珸": "11",
	"珹": "10",
	"珺": "11",
	"珻": "11",
	"珼": "11",
	"珽": "10",
	"現": "11",
	"珿": "11",
	"琀": "11",
	"琁": "11",
	"琂": "11",
	"球": "11",
	"琄": "11",
	"琅": "11",
	"理": "11",
	"琇": "11",
	"琈": "11",
	"琉": "11",
	"琊": "10",
	"琋": "11",
	"琌": "11",
	"琍": "11",
	"琎": "11",
	"琏": "11",
	"琐": "11",
	"琑": "11",
	"琒": "11",
	"琓": "11",
	"琔": "12",
	"琕": "12",
	"琖": "12",
	"琗": "12",
	"琘": "12",
	"琙": "12",
	"琚": "12",
	"琛": "12",
	"琜": "12",
	"琝": "12",
	"琞": "13",
	"琟": "12",
	"琠": "12",
	"琡": "12",
	"琢": "12",
	"琣": "12",
	"琤": "10",
	"琥": "12",
	"琦": "12",
	"琧": "13",
	"琨": "12",
	"琩": "12",
	"琪": "12",
	"琫": "12",
	"琬": "12",
	"琭": "12",
	"琮": "12",
	"琯": "12",
	"琰": "12",
	"琱": "12",
	"琲": "12",
	"琳": "12",
	"琴": "12",
	"琵": "12",
	"琶": "12",
	"琷": "11",
	"琸": "12",
	"琹": "12",
	"琺": "12",
	"琻": "12",
	"琼": "12",
	"琽": "12",
	"琾": "13",
	"琿": "13",
	"瑀": "13",
	"瑁": "13",
	"瑂": "13",
	"瑃": "13",
	"瑄": "13",
	"瑅": "13",
	"瑆": "13",
	"瑇": "13",
	"瑈": "13",
	"瑉": "13",
	"瑊": "13",
	"瑋": "13",
	"瑌": "13",
	"瑍": "13",
	"瑎": "13",
	"瑏": "13",
	"瑐": "13",
	"瑑": "13",
	"瑒": "13",
	"瑓": "13",
	"瑔": "13",
	"瑕": "13",
	"瑖": "13",
	"瑗": "13",
	"瑘": "12",
	"瑙": "13",
	"瑚": "13",
	"瑛": "12",
	"瑜": "13",
	"瑝": "13",
	"瑞": "13",
	"瑟": "13",
	"瑠": "14",
	"瑡": "14",
	"瑢": "14",
	"瑣": "14",
	"瑤": "14",
	"瑥": "13",
	"瑦": "14",
	"瑧": "14",
	"瑨": "14",
	"瑩": "15",
	"瑪": "14",
	"瑫": "14",
	"瑬": "15",
	"瑭": "14",
	"瑮": "14",
	"瑯": "12",
	"瑰": "13",
	"瑱": "14",
	"瑲": "14",
	"瑳": "13",
	"瑴": "14",
	"瑵": "13",
	"瑶": "14",
	"瑷": "14",
	"瑸": "14",
	"瑹": "14",
	"瑺": "15",
	"瑻": "15",
	"瑼": "15",
	"瑽": "15",
	"瑾": "15",
	"瑿": "16",
	"璀": "15",
	"璁": "15",
	"璂": "15",
	"璃": "14",
	"璄": "15",
	"璅": "15",
	"璆": "15",
	"璇": "15",
	"璈": "14",
	"璉": "14",
	"璊": "15",
	"璋": "15",
	"璌": "15",
	"璍": "14",
	"璎": "15",
	"璏": "16",
	"璐": "17",
	"璑": "16",
	"璒": "16",
	"璓": "14",
	"璔": "16",
	"璕": "16",
	"璖": "15",
	"璗": "17",
	"璘": "16",
	"璙": "16",
	"璚": "16",
	"璛": "17",
	"璜": "15",
	"璝": "16",
	"璞": "16",
	"璟": "16",
	"璠": "16",
	"璡": "15",
	"璢": "16",
	"璣": "16",
	"璤": "16",
	"璥": "16",
	"璦": "17",
	"璧": "18",
	"璨": "17",
	"璩": "17",
	"璪": "17",
	"璫": "17",
	"璬": "17",
	"璭": "16",
	"璮": "17",
	"璯": "17",
	"環": "17",
	"璱": "17",
	"璲": "16",
	"璳": "17",
	"璴": "17",
	"璵": "17",
	"璶": "18",
	"璷": "19",
	"璸": "18",
	"璹": "18",
	"璺": "20",
	"璻": "18",
	"璼": "18",
	"璽": "19",
	"璾": "18",
	"璿": "18",
	"瓀": "18",
	"瓁": "17",
	"瓂": "17",
	"瓃": "19",
	"瓄": "19",
	"瓅": "19",
	"瓆": "19",
	"瓇": "19",
	"瓈": "19",
	"瓉": "19",
	"瓊": "18",
	"瓋": "18",
	"瓌": "20",
	"瓍": "18",
	"瓎": "20",
	"瓏": "20",
	"瓐": "20",
	"瓑": "20",
	"瓒": "20",
	"瓓": "21",
	"瓔": "21",
	"瓕": "22",
	"瓖": "21",
	"瓗": "22",
	"瓘": "21",
	"瓙": "22",
	"瓚": "23",
	"瓛": "24",
	"瓜": "5",
	"瓝": "8",
	"瓞": "10",
	"瓟": "10",
	"瓠": "11",
	"瓡": "13",
	"瓢": "16",
	"瓣": "19",
	"瓤": "22",
	"瓥": "24",
	"瓦": "4",
	"瓧": "7",
	"瓨": "7",
	"瓩": "7",
	"瓪": "8",
	"瓫": "8",
	"瓬": "8",
	"瓭": "8",
	"瓮": "8",
	"瓯": "8",
	"瓰": "8",
	"瓱": "9",
	"瓲": "8",
	"瓳": "9",
	"瓴": "9",
	"瓵": "9",
	"瓶": "10",
	"瓷": "10",
	"瓸": "11",
	"瓹": "11",
	"瓺": "11",
	"瓻": "11",
	"瓼": "11",
	"瓽": "12",
	"瓾": "12",
	"瓿": "12",
	"甀": "12",
	"甁": "12",
	"甂": "13",
	"甃": "13",
	"甄": "13",
	"甅": "13",
	"甆": "13",
	"甇": "14",
	"甈": "14",
	"甉": "14",
	"甊": "15",
	"甋": "15",
	"甌": "15",
	"甍": "14",
	"甎": "15",
	"甏": "16",
	"甐": "16",
	"甑": "16",
	"甒": "16",
	"甓": "17",
	"甔": "17",
	"甕": "17",
	"甖": "18",
	"甗": "20",
	"甘": "5",
	"甙": "8",
	"甚": "9",
	"甛": "11",
	"甜": "11",
	"甝": "13",
	"甞": "13",
	"生": "5",
	"甠": "9",
	"甡": "10",
	"產": "11",
	"産": "11",
	"甤": "12",
	"甥": "12",
	"甦": "12",
	"甧": "14",
	"用": "5",
	"甩": "5",
	"甪": "6",
	"甫": "7",
	"甬": "7",
	"甭": "9",
	"甮": "9",
	"甯": "12",
	"田": "5",
	"由": "5",
	"甲": "5",
	"申": "5",
	"甴": "5",
	"电": "5",
	"甶": "6",
	"男": "7",
	"甸": "7",
	"甹": "7",
	"町": "7",
	"画": "8",
	"甼": "7",
	"甽": "8",
	"甾": "8",
	"甿": "8",
	"畀": "8",
	"畁": "8",
	"畂": "8",
	"畃": "8",
	"畄": "8",
	"畅": "8",
	"畆": "9",
	"畇": "9",
	"畈": "9",
	"畉": "9",
	"畊": "9",
	"畋": "9",
	"界": "9",
	"畍": "9",
	"畎": "9",
	"畏": "9",
	"畐": "9",
	"畑": "9",
	"畒": "9",
	"畓": "9",
	"畔": "10",
	"畕": "10",
	"畖": "10",
	"畗": "10",
	"畘": "10",
	"留": "10",
	"畚": "10",
	"畛": "10",
	"畜": "10",
	"畝": "10",
	"畞": "10",
	"畟": "10",
	"畠": "10",
	"畡": "11",
	"畢": "10",
	"畣": "11",
	"畤": "11",
	"略": "11",
	"畦": "11",
	"畧": "11",
	"畨": "11",
	"畩": "11",
	"番": "12",
	"畫": "12",
	"畬": "12",
	"畭": "12",
	"畮": "12",
	"畯": "12",
	"異": "11",
	"畱": "12",
	"畲": "12",
	"畳": "12",
	"畴": "12",
	"畵": "13",
	"當": "13",
	"畷": "13",
	"畸": "13",
	"畹": "13",
	"畺": "13",
	"畻": "14",
	"畼": "14",
	"畽": "14",
	"畾": "15",
	"畿": "15",
	"疀": "16",
	"疁": "16",
	"疂": "16",
	"疃": "17",
	"疄": "17",
	"疅": "18",
	"疆": "19",
	"疇": "19",
	"疈": "20",
	"疉": "20",
	"疊": "22",
	"疋": "5",
	"疌": "8",
	"疍": "10",
	"疎": "12",
	"疏": "12",
	"疐": "14",
	"疑": "14",
	"疒": "5",
	"疓": "7",
	"疔": "7",
	"疕": "7",
	"疖": "7",
	"疗": "7",
	"疘": "8",
	"疙": "8",
	"疚": "8",
	"疛": "8",
	"疜": "8",
	"疝": "8",
	"疞": "8",
	"疟": "8",
	"疠": "8",
	"疡": "8",
	"疢": "9",
	"疣": "9",
	"疤": "9",
	"疥": "9",
	"疦": "9",
	"疧": "9",
	"疨": "9",
	"疩": "9",
	"疪": "9",
	"疫": "9",
	"疬": "9",
	"疭": "9",
	"疮": "9",
	"疯": "9",
	"疰": "10",
	"疱": "10",
	"疲": "10",
	"疳": "10",
	"疴": "10",
	"疵": "11",
	"疶": "10",
	"疷": "10",
	"疸": "10",
	"疹": "10",
	"疺": "9",
	"疻": "10",
	"疼": "10",
	"疽": "10",
	"疾": "10",
	"疿": "10",
	"痀": "10",
	"痁": "10",
	"痂": "10",
	"痃": "10",
	"痄": "10",
	"病": "10",
	"痆": "10",
	"症": "10",
	"痈": "10",
	"痉": "10",
	"痊": "11",
	"痋": "11",
	"痌": "11",
	"痍": "11",
	"痎": "11",
	"痏": "11",
	"痐": "11",
	"痑": "11",
	"痒": "11",
	"痓": "11",
	"痔": "11",
	"痕": "11",
	"痖": "11",
	"痗": "12",
	"痘": "12",
	"痙": "12",
	"痚": "12",
	"痛": "12",
	"痜": "12",
	"痝": "12",
	"痞": "12",
	"痟": "12",
	"痠": "12",
	"痡": "12",
	"痢": "12",
	"痣": "12",
	"痤": "12",
	"痥": "12",
	"痦": "12",
	"痧": "12",
	"痨": "12",
	"痩": "12",
	"痪": "12",
	"痫": "12",
	"痬": "13",
	"痭": "13",
	"痮": "13",
	"痯": "13",
	"痰": "13",
	"痱": "13",
	"痲": "13",
	"痳": "13",
	"痴": "13",
	"痵": "13",
	"痶": "13",
	"痷": "13",
	"痸": "13",
	"痹": "13",
	"痺": "13",
	"痻": "13",
	"痼": "13",
	"痽": "13",
	"痾": "12",
	"痿": "13",
	"瘀": "13",
	"瘁": "13",
	"瘂": "13",
	"瘃": "13",
	"瘄": "13",
	"瘅": "13",
	"瘆": "13",
	"瘇": "14",
	"瘈": "14",
	"瘉": "14",
	"瘊": "14",
	"瘋": "14",
	"瘌": "14",
	"瘍": "14",
	"瘎": "14",
	"瘏": "13",
	"瘐": "13",
	"瘑": "13",
	"瘒": "14",
	"瘓": "14",
	"瘔": "13",
	"瘕": "14",
	"瘖": "14",
	"瘗": "14",
	"瘘": "14",
	"瘙": "14",
	"瘚": "15",
	"瘛": "15",
	"瘜": "15",
	"瘝": "15",
	"瘞": "15",
	"瘟": "14",
	"瘠": "15",
	"瘡": "15",
	"瘢": "15",
	"瘣": "14",
	"瘤": "15",
	"瘥": "14",
	"瘦": "14",
	"瘧": "14",
	"瘨": "15",
	"瘩": "14",
	"瘪": "15",
	"瘫": "15",
	"瘬": "16",
	"瘭": "16",
	"瘮": "16",
	"瘯": "16",
	"瘰": "16",
	"瘱": "16",
	"瘲": "16",
	"瘳": "16",
	"瘴": "16",
	"瘵": "16",
	"瘶": "16",
	"瘷": "16",
	"瘸": "16",
	"瘹": "16",
	"瘺": "16",
	"瘻": "16",
	"瘼": "15",
	"瘽": "16",
	"瘾": "16",
	"瘿": "16",
	"癀": "16",
	"癁": "17",
	"療": "17",
	"癃": "16",
	"癄": "17",
	"癅": "17",
	"癆": "17",
	"癇": "17",
	"癈": "17",
	"癉": "17",
	"癊": "15",
	"癋": "17",
	"癌": "17",
	"癍": "17",
	"癎": "17",
	"癏": "18",
	"癐": "18",
	"癑": "18",
	"癒": "18",
	"癓": "18",
	"癔": "18",
	"癕": "18",
	"癖": "18",
	"癗": "18",
	"癘": "17",
	"癙": "18",
	"癚": "18",
	"癛": "18",
	"癜": "18",
	"癝": "18",
	"癞": "18",
	"癟": "19",
	"癠": "19",
	"癡": "19",
	"癢": "19",
	"癣": "19",
	"癤": "18",
	"癥": "20",
	"癦": "20",
	"癧": "21",
	"癨": "21",
	"癩": "21",
	"癪": "21",
	"癫": "21",
	"癬": "22",
	"癭": "22",
	"癮": "21",
	"癯": "23",
	"癰": "23",
	"癱": "24",
	"癲": "24",
	"癳": "26",
	"癴": "28",
	"癵": "30",
	"癶": "5",
	"癷": "8",
	"癸": "9",
	"癹": "9",
	"発": "9",
	"登": "12",
	"發": "12",
	"白": "5",
	"百": "6",
	"癿": "6",
	"皀": "7",
	"皁": "7",
	"皂": "7",
	"皃": "7",
	"的": "8",
	"皅": "9",
	"皆": "9",
	"皇": "9",
	"皈": "9",
	"皉": "11",
	"皊": "10",
	"皋": "10",
	"皌": "10",
	"皍": "9",
	"皎": "11",
	"皏": "11",
	"皐": "11",
	"皑": "11",
	"皒": "12",
	"皓": "12",
	"皔": "12",
	"皕": "12",
	"皖": "12",
	"皗": "13",
	"皘": "13",
	"皙": "13",
	"皚": "15",
	"皛": "15",
	"皜": "15",
	"皝": "15",
	"皞": "15",
	"皟": "16",
	"皠": "16",
	"皡": "16",
	"皢": "17",
	"皣": "15",
	"皤": "17",
	"皥": "17",
	"皦": "18",
	"皧": "18",
	"皨": "18",
	"皩": "19",
	"皪": "20",
	"皫": "20",
	"皬": "21",
	"皭": "22",
	"皮": "5",
	"皯": "8",
	"皰": "10",
	"皱": "10",
	"皲": "11",
	"皳": "12",
	"皴": "12",
	"皵": "13",
	"皶": "14",
	"皷": "14",
	"皸": "14",
	"皹": "14",
	"皺": "15",
	"皻": "16",
	"皼": "17",
	"皽": "18",
	"皾": "20",
	"皿": "5",
	"盀": "7",
	"盁": "7",
	"盂": "8",
	"盃": "9",
	"盄": "9",
	"盅": "9",
	"盆": "9",
	"盇": "9",
	"盈": "9",
	"盉": "10",
	"益": "10",
	"盋": "10",
	"盌": "10",
	"盍": "10",
	"盎": "10",
	"盏": "10",
	"盐": "10",
	"监": "10",
	"盒": "11",
	"盓": "11",
	"盔": "11",
	"盕": "11",
	"盖": "11",
	"盗": "11",
	"盘": "11",
	"盙": "12",
	"盚": "12",
	"盛": "11",
	"盜": "12",
	"盝": "13",
	"盞": "13",
	"盟": "13",
	"盠": "14",
	"盡": "14",
	"盢": "14",
	"監": "14",
	"盤": "15",
	"盥": "16",
	"盦": "16",
	"盧": "16",
	"盨": "17",
	"盩": "17",
	"盪": "17",
	"盫": "18",
	"盬": "18",
	"盭": "20",
	"目": "5",
	"盯": "7",
	"盰": "8",
	"盱": "8",
	"盲": "8",
	"盳": "8",
	"直": "8",
	"盵": "8",
	"盶": "9",
	"盷": "9",
	"相": "9",
	"盹": "9",
	"盺": "9",
	"盻": "9",
	"盼": "9",
	"盽": "9",
	"盾": "9",
	"盿": "9",
	"眀": "9",
	"省": "9",
	"眂": "9",
	"眃": "9",
	"眄": "9",
	"眅": "9",
	"眆": "9",
	"眇": "9",
	"眈": "9",
	"眉": "9",
	"眊": "9",
	"看": "9",
	"県": "9",
	"眍": "9",
	"眎": "10",
	"眏": "10",
	"眐": "10",
	"眑": "10",
	"眒": "10",
	"眓": "10",
	"眔": "10",
	"眕": "10",
	"眖": "10",
	"眗": "10",
	"眘": "10",
	"眙": "10",
	"眚": "10",
	"眛": "10",
	"眜": "10",
	"眝": "10",
	"眞": "10",
	"真": "10",
	"眠": "10",
	"眡": "10",
	"眢": "10",
	"眣": "10",
	"眤": "10",
	"眥": "11",
	"眦": "11",
	"眧": "10",
	"眨": "9",
	"眩": "10",
	"眪": "10",
	"眫": "10",
	"眬": "10",
	"眭": "11",
	"眮": "11",
	"眯": "11",
	"眰": "11",
	"眱": "11",
	"眲": "11",
	"眳": "11",
	"眴": "11",
	"眵": "11",
	"眶": "11",
	"眷": "11",
	"眸": "11",
	"眹": "11",
	"眺": "11",
	"眻": "11",
	"眼": "11",
	"眽": "11",
	"眾": "11",
	"眿": "10",
	"着": "11",
	"睁": "11",
	"睂": "12",
	"睃": "12",
	"睄": "12",
	"睅": "12",
	"睆": "12",
	"睇": "12",
	"睈": "12",
	"睉": "12",
	"睊": "12",
	"睋": "12",
	"睌": "12",
	"睍": "12",
	"睎": "12",
	"睏": "12",
	"睐": "12",
	"睑": "12",
	"睒": "13",
	"睓": "13",
	"睔": "13",
	"睕": "13",
	"睖": "13",
	"睗": "13",
	"睘": "13",
	"睙": "13",
	"睚": "13",
	"睛": "13",
	"睜": "13",
	"睝": "13",
	"睞": "13",
	"睟": "13",
	"睠": "13",
	"睡": "13",
	"睢": "13",
	"督": "13",
	"睤": "13",
	"睥": "13",
	"睦": "13",
	"睧": "13",
	"睨": "13",
	"睩": "13",
	"睪": "13",
	"睫": "13",
	"睬": "13",
	"睭": "13",
	"睮": "14",
	"睯": "14",
	"睰": "13",
	"睱": "14",
	"睲": "14",
	"睳": "14",
	"睴": "14",
	"睵": "14",
	"睶": "14",
	"睷": "13",
	"睸": "14",
	"睹": "13",
	"睺": "14",
	"睻": "14",
	"睼": "14",
	"睽": "14",
	"睾": "14",
	"睿": "14",
	"瞀": "14",
	"瞁": "14",
	"瞂": "14",
	"瞃": "14",
	"瞄": "13",
	"瞅": "14",
	"瞆": "14",
	"瞇": "14",
	"瞈": "15",
	"瞉": "15",
	"瞊": "15",
	"瞋": "15",
	"瞌": "15",
	"瞍": "14",
	"瞎": "15",
	"瞏": "15",
	"瞐": "15",
	"瞑": "15",
	"瞒": "15",
	"瞓": "15",
	"瞔": "16",
	"瞕": "16",
	"瞖": "16",
	"瞗": "16",
	"瞘": "16",
	"瞙": "15",
	"瞚": "16",
	"瞛": "16",
	"瞜": "16",
	"瞝": "15",
	"瞞": "16",
	"瞟": "16",
	"瞠": "16",
	"瞡": "16",
	"瞢": "15",
	"瞣": "16",
	"瞤": "17",
	"瞥": "16",
	"瞦": "17",
	"瞧": "17",
	"瞨": "17",
	"瞩": "17",
	"瞪": "17",
	"瞫": "17",
	"瞬": "17",
	"瞭": "17",
	"瞮": "17",
	"瞯": "17",
	"瞰": "16",
	"瞱": "15",
	"瞲": "17",
	"瞳": "17",
	"瞴": "17",
	"瞵": "17",
	"瞶": "17",
	"瞷": "17",
	"瞸": "17",
	"瞹": "18",
	"瞺": "18",
	"瞻": "18",
	"瞼": "18",
	"瞽": "18",
	"瞾": "18",
	"瞿": "18",
	"矀": "18",
	"矁": "18",
	"矂": "18",
	"矃": "19",
	"矄": "19",
	"矅": "19",
	"矆": "18",
	"矇": "18",
	"矈": "19",
	"矉": "19",
	"矊": "19",
	"矋": "19",
	"矌": "19",
	"矍": "20",
	"矎": "19",
	"矏": "20",
	"矐": "21",
	"矑": "21",
	"矒": "20",
	"矓": "21",
	"矔": "22",
	"矕": "24",
	"矖": "24",
	"矗": "24",
	"矘": "25",
	"矙": "24",
	"矚": "26",
	"矛": "5",
	"矜": "9",
	"矝": "10",
	"矞": "12",
	"矟": "12",
	"矠": "13",
	"矡": "25",
	"矢": "5",
	"矣": "7",
	"矤": "8",
	"知": "8",
	"矦": "9",
	"矧": "9",
	"矨": "9",
	"矩": "9",
	"矪": "11",
	"矫": "11",
	"矬": "12",
	"短": "12",
	"矮": "13",
	"矯": "17",
	"矰": "17",
	"矱": "18",
	"矲": "20",
	"石": "5",
	"矴": "7",
	"矵": "7",
	"矶": "7",
	"矷": "8",
	"矸": "8",
	"矹": "8",
	"矺": "8",
	"矻": "8",
	"矼": "8",
	"矽": "8",
	"矾": "8",
	"矿": "8",
	"砀": "8",
	"码": "8",
	"砂": "9",
	"砃": "9",
	"砄": "9",
	"砅": "9",
	"砆": "9",
	"砇": "9",
	"砈": "9",
	"砉": "9",
	"砊": "9",
	"砋": "9",
	"砌": "9",
	"砍": "9",
	"砎": "9",
	"砏": "9",
	"砐": "8",
	"砑": "9",
	"砒": "9",
	"砓": "9",
	"研": "9",
	"砕": "9",
	"砖": "9",
	"砗": "9",
	"砘": "9",
	"砙": "9",
	"砚": "9",
	"砛": "9",
	"砜": "9",
	"砝": "10",
	"砞": "10",
	"砟": "10",
	"砠": "10",
	"砡": "10",
	"砢": "10",
	"砣": "10",
	"砤": "10",
	"砥": "10",
	"砦": "11",
	"砧": "10",
	"砨": "10",
	"砩": "10",
	"砪": "10",
	"砫": "10",
	"砬": "10",
	"砭": "9",
	"砮": "10",
	"砯": "10",
	"砰": "10",
	"砱": "10",
	"砲": "10",
	"砳": "10",
	"破": "10",
	"砵": "10",
	"砶": "10",
	"砷": "10",
	"砸": "10",
	"砹": "10",
	"砺": "10",
	"砻": "10",
	"砼": "10",
	"砽": "10",
	"砾": "10",
	"砿": "10",
	"础": "10",
	"硁": "10",
	"硂": "11",
	"硃": "11",
	"硄": "11",
	"硅": "11",
	"硆": "11",
	"硇": "11",
	"硈": "11",
	"硉": "11",
	"硊": "11",
	"硋": "11",
	"硌": "11",
	"硍": "11",
	"硎": "11",
	"硏": "11",
	"硐": "11",
	"硑": "11",
	"硒": "11",
	"硓": "11",
	"硔": "11",
	"硕": "11",
	"硖": "11",
	"硗": "11",
	"硘": "11",
	"硙": "11",
	"硚": "11",
	"硛": "11",
	"硜": "12",
	"硝": "12",
	"硞": "12",
	"硟": "11",
	"硠": "12",
	"硡": "12",
	"硢": "12",
	"硣": "12",
	"硤": "12",
	"硥": "12",
	"硦": "12",
	"硧": "12",
	"硨": "12",
	"硩": "12",
	"硪": "12",
	"硫": "12",
	"硬": "12",
	"硭": "11",
	"确": "12",
	"硯": "12",
	"硰": "12",
	"硱": "12",
	"硲": "12",
	"硳": "12",
	"硴": "12",
	"硵": "12",
	"硶": "12",
	"硷": "12",
	"硸": "13",
	"硹": "13",
	"硺": "13",
	"硻": "13",
	"硼": "13",
	"硽": "13",
	"硾": "13",
	"硿": "13",
	"碀": "11",
	"碁": "13",
	"碂": "13",
	"碃": "13",
	"碄": "13",
	"碅": "13",
	"碆": "13",
	"碇": "13",
	"碈": "13",
	"碉": "13",
	"碊": "13",
	"碋": "13",
	"碌": "13",
	"碍": "13",
	"碎": "13",
	"碏": "13",
	"碐": "13",
	"碑": "13",
	"碒": "13",
	"碓": "13",
	"碔": "13",
	"碕": "13",
	"碖": "13",
	"碗": "13",
	"碘": "13",
	"碙": "13",
	"碚": "13",
	"碛": "13",
	"碜": "13",
	"碝": "14",
	"碞": "14",
	"碟": "14",
	"碠": "14",
	"碡": "14",
	"碢": "13",
	"碣": "14",
	"碤": "13",
	"碥": "14",
	"碦": "14",
	"碧": "14",
	"碨": "14",
	"碩": "14",
	"碪": "14",
	"碫": "14",
	"碬": "14",
	"碭": "14",
	"碮": "14",
	"碯": "14",
	"碰": "13",
	"碱": "14",
	"碲": "14",
	"碳": "14",
	"碴": "14",
	"碵": "14",
	"碶": "14",
	"碷": "14",
	"碸": "14",
	"碹": "14",
	"確": "15",
	"碻": "15",
	"碼": "15",
	"碽": "15",
	"碾": "15",
	"碿": "15",
	"磀": "14",
	"磁": "14",
	"磂": "15",
	"磃": "15",
	"磄": "15",
	"磅": "15",
	"磆": "14",
	"磇": "15",
	"磈": "14",
	"磉": "15",
	"磊": "15",
	"磋": "14",
	"磌": "15",
	"磍": "15",
	"磎": "15",
	"磏": "15",
	"磐": "15",
	"磑": "15",
	"磒": "15",
	"磓": "14",
	"磔": "15",
	"磕": "15",
	"磖": "16",
	"磗": "15",
	"磘": "15",
	"磙": "15",
	"磚": "16",
	"磛": "16",
	"磜": "16",
	"磝": "15",
	"磞": "16",
	"磟": "16",
	"磠": "16",
	"磡": "16",
	"磢": "16",
	"磣": "16",
	"磤": "15",
	"磥": "16",
	"磦": "16",
	"磧": "16",
	"磨": "16",
	"磩": "16",
	"磪": "16",
	"磫": "16",
	"磬": "16",
	"磭": "16",
	"磮": "16",
	"磯": "17",
	"磰": "17",
	"磱": "17",
	"磲": "16",
	"磳": "17",
	"磴": "17",
	"磵": "17",
	"磶": "17",
	"磷": "17",
	"磸": "17",
	"磹": "17",
	"磺": "16",
	"磻": "17",
	"磼": "17",
	"磽": "17",
	"磾": "17",
	"磿": "17",
	"礀": "17",
	"礁": "17",
	"礂": "17",
	"礃": "17",
	"礄": "17",
	"礅": "17",
	"礆": "18",
	"礇": "17",
	"礈": "17",
	"礉": "18",
	"礊": "18",
	"礋": "18",
	"礌": "18",
	"礍": "17",
	"礎": "18",
	"礏": "18",
	"礐": "18",
	"礑": "18",
	"礒": "18",
	"礓": "18",
	"礔": "18",
	"礕": "18",
	"礖": "18",
	"礗": "19",
	"礘": "19",
	"礙": "19",
	"礚": "18",
	"礛": "19",
	"礜": "18",
	"礝": "19",
	"礞": "18",
	"礟": "19",
	"礠": "18",
	"礡": "18",
	"礢": "19",
	"礣": "19",
	"礤": "19",
	"礥": "20",
	"礦": "19",
	"礧": "20",
	"礨": "20",
	"礩": "20",
	"礪": "19",
	"礫": "20",
	"礬": "20",
	"礭": "21",
	"礮": "21",
	"礯": "21",
	"礰": "21",
	"礱": "21",
	"礲": "21",
	"礳": "21",
	"礴": "21",
	"礵": "22",
	"礶": "22",
	"礷": "22",
	"礸": "24",
	"礹": "24",
	"示": "5",
	"礻": "4",
	"礼": "5",
	"礽": "6",
	"社": "7",
	"礿": "7",
	"祀": "7",
	"祁": "6",
	"祂": "7",
	"祃": "7",
	"祄": "8",
	"祅": "8",
	"祆": "8",
	"祇": "8",
	"祈": "8",
	"祉": "8",
	"祊": "8",
	"祋": "8",
	"祌": "8",
	"祍": "9",
	"祎": "8",
	"祏": "9",
	"祐": "9",
	"祑": "9",
	"祒": "9",
	"祓": "9",
	"祔": "9",
	"祕": "9",
	"祖": "9",
	"祗": "9",
	"祘": "10",
	"祙": "9",
	"祚": "9",
	"祛": "9",
	"祜": "9",
	"祝": "9",
	"神": "9",
	"祟": "10",
	"祠": "9",
	"祡": "11",
	"祢": "9",
	"祣": "10",
	"祤": "10",
	"祥": "10",
	"祦": "11",
	"祧": "10",
	"票": "11",
	"祩": "10",
	"祪": "10",
	"祫": "10",
	"祬": "10",
	"祭": "11",
	"祮": "10",
	"祯": "10",
	"祰": "11",
	"祱": "11",
	"祲": "11",
	"祳": "11",
	"祴": "11",
	"祵": "11",
	"祶": "11",
	"祷": "11",
	"祸": "11",
	"祹": "12",
	"祺": "12",
	"祻": "12",
	"祼": "12",
	"祽": "12",
	"祾": "12",
	"祿": "12",
	"禀": "13",
	"禁": "13",
	"禂": "12",
	"禃": "12",
	"禄": "12",
	"禅": "12",
	"禆": "12",
	"禇": "12",
	"禈": "13",
	"禉": "13",
	"禊": "13",
	"禋": "13",
	"禌": "13",
	"禍": "12",
	"禎": "13",
	"福": "13",
	"禐": "13",
	"禑": "13",
	"禒": "13",
	"禓": "13",
	"禔": "13",
	"禕": "13",
	"禖": "13",
	"禗": "13",
	"禘": "13",
	"禙": "13",
	"禚": "14",
	"禛": "14",
	"禜": "15",
	"禝": "14",
	"禞": "14",
	"禟": "14",
	"禠": "14",
	"禡": "14",
	"禢": "14",
	"禣": "14",
	"禤": "15",
	"禥": "15",
	"禦": "17",
	"禧": "16",
	"禨": "16",
	"禩": "15",
	"禪": "16",
	"禫": "16",
	"禬": "17",
	"禭": "16",
	"禮": "17",
	"禯": "17",
	"禰": "18",
	"禱": "18",
	"禲": "18",
	"禳": "21",
	"禴": "21",
	"禵": "22",
	"禶": "23",
	"禷": "23",
	"禸": "4",
	"禹": "9",
	"禺": "9",
	"离": "10",
	"禼": "11",
	"禽": "12",
	"禾": "5",
	"禿": "7",
	"秀": "7",
	"私": "7",
	"秂": "7",
	"秃": "7",
	"秄": "8",
	"秅": "8",
	"秆": "8",
	"秇": "8",
	"秈": "8",
	"秉": "8",
	"秊": "8",
	"秋": "9",
	"秌": "9",
	"种": "9",
	"秎": "9",
	"秏": "9",
	"秐": "9",
	"科": "9",
	"秒": "9",
	"秓": "9",
	"秔": "9",
	"秕": "9",
	"秖": "9",
	"秗": "9",
	"秘": "10",
	"秙": "10",
	"秚": "10",
	"秛": "10",
	"秜": "10",
	"秝": "10",
	"秞": "10",
	"租": "10",
	"秠": "10",
	"秡": "10",
	"秢": "10",
	"秣": "10",
	"秤": "10",
	"秥": "10",
	"秦": "10",
	"秧": "10",
	"秨": "10",
	"秩": "10",
	"秪": "10",
	"秫": "10",
	"秬": "9",
	"秭": "9",
	"秮": "10",
	"积": "10",
	"称": "10",
	"秱": "11",
	"秲": "11",
	"秳": "11",
	"秴": "11",
	"秵": "11",
	"秶": "11",
	"秷": "11",
	"秸": "11",
	"秹": "11",
	"秺": "11",
	"移": "11",
	"秼": "11",
	"秽": "11",
	"秾": "11",
	"秿": "12",
	"稀": "12",
	"稁": "12",
	"稂": "12",
	"稃": "12",
	"稄": "12",
	"稅": "12",
	"稆": "11",
	"稇": "12",
	"稈": "12",
	"稉": "12",
	"稊": "12",
	"程": "12",
	"稌": "12",
	"稍": "12",
	"税": "12",
	"稏": "13",
	"稐": "13",
	"稑": "13",
	"稒": "13",
	"稓": "13",
	"稔": "13",
	"稕": "13",
	"稖": "13",
	"稗": "13",
	"稘": "13",
	"稙": "13",
	"稚": "13",
	"稛": "13",
	"稜": "13",
	"稝": "13",
	"稞": "13",
	"稟": "13",
	"稠": "13",
	"稡": "13",
	"稢": "13",
	"稣": "13",
	"稤": "13",
	"稥": "13",
	"稦": "14",
	"稧": "14",
	"稨": "14",
	"稩": "14",
	"稪": "14",
	"稫": "14",
	"稬": "14",
	"稭": "14",
	"種": "14",
	"稯": "14",
	"稰": "14",
	"稱": "14",
	"稲": "14",
	"稳": "14",
	"稴": "15",
	"稵": "14",
	"稶": "15",
	"稷": "15",
	"稸": "15",
	"稹": "15",
	"稺": "15",
	"稻": "15",
	"稼": "15",
	"稽": "15",
	"稾": "15",
	"稿": "15",
	"穀": "15",
	"穁": "14",
	"穂": "15",
	"穃": "15",
	"穄": "16",
	"穅": "16",
	"穆": "16",
	"穇": "16",
	"穈": "16",
	"穉": "17",
	"穊": "14",
	"穋": "16",
	"穌": "16",
	"積": "16",
	"穎": "16",
	"穏": "16",
	"穐": "16",
	"穑": "16",
	"穒": "16",
	"穓": "16",
	"穔": "16",
	"穕": "17",
	"穖": "17",
	"穗": "17",
	"穘": "17",
	"穙": "17",
	"穚": "17",
	"穛": "17",
	"穜": "17",
	"穝": "17",
	"穞": "17",
	"穟": "17",
	"穠": "18",
	"穡": "18",
	"穢": "18",
	"穣": "18",
	"穤": "19",
	"穥": "18",
	"穦": "19",
	"穧": "19",
	"穨": "19",
	"穩": "19",
	"穪": "19",
	"穫": "18",
	"穬": "19",
	"穭": "20",
	"穮": "20",
	"穯": "20",
	"穰": "22",
	"穱": "22",
	"穲": "24",
	"穳": "24",
	"穴": "5",
	"穵": "6",
	"究": "7",
	"穷": "7",
	"穸": "8",
	"穹": "8",
	"空": "8",
	"穻": "8",
	"穼": "9",
	"穽": "9",
	"穾": "9",
	"穿": "9",
	"窀": "9",
	"突": "9",
	"窂": "9",
	"窃": "9",
	"窄": "10",
	"窅": "10",
	"窆": "9",
	"窇": "10",
	"窈": "10",
	"窉": "10",
	"窊": "10",
	"窋": "10",
	"窌": "10",
	"窍": "10",
	"窎": "10",
	"窏": "11",
	"窐": "11",
	"窑": "11",
	"窒": "11",
	"窓": "11",
	"窔": "11",
	"窕": "11",
	"窖": "12",
	"窗": "12",
	"窘": "12",
	"窙": "12",
	"窚": "11",
	"窛": "12",
	"窜": "12",
	"窝": "12",
	"窞": "13",
	"窟": "13",
	"窠": "13",
	"窡": "13",
	"窢": "13",
	"窣": "13",
	"窤": "13",
	"窥": "13",
	"窦": "13",
	"窧": "13",
	"窨": "14",
	"窩": "13",
	"窪": "14",
	"窫": "14",
	"窬": "14",
	"窭": "14",
	"窮": "15",
	"窯": "15",
	"窰": "15",
	"窱": "15",
	"窲": "15",
	"窳": "15",
	"窴": "15",
	"窵": "16",
	"窶": "16",
	"窷": "16",
	"窸": "16",
	"窹": "16",
	"窺": "16",
	"窻": "16",
	"窼": "16",
	"窽": "16",
	"窾": "17",
	"窿": "16",
	"竀": "17",
	"竁": "17",
	"竂": "17",
	"竃": "17",
	"竄": "18",
	"竅": "18",
	"竆": "18",
	"竇": "20",
	"竈": "21",
	"竉": "21",
	"竊": "22",
	"立": "5",
	"竌": "7",
	"竍": "7",
	"竎": "8",
	"竏": "8",
	"竐": "9",
	"竑": "9",
	"竒": "9",
	"竓": "9",
	"竔": "9",
	"竕": "9",
	"竖": "9",
	"竗": "9",
	"竘": "10",
	"站": "10",
	"竚": "10",
	"竛": "10",
	"竜": "10",
	"竝": "10",
	"竞": "10",
	"竟": "11",
	"章": "11",
	"竡": "11",
	"竢": "12",
	"竣": "12",
	"竤": "12",
	"童": "12",
	"竦": "12",
	"竧": "12",
	"竨": "13",
	"竩": "13",
	"竪": "13",
	"竫": "11",
	"竬": "14",
	"竭": "14",
	"竮": "14",
	"端": "14",
	"竰": "14",
	"竱": "16",
	"竲": "17",
	"竳": "17",
	"竴": "17",
	"竵": "18",
	"競": "20",
	"竷": "20",
	"竸": "22",
	"竹": "6",
	"竺": "8",
	"竻": "8",
	"竼": "9",
	"竽": "9",
	"竾": "9",
	"竿": "9",
	"笀": "9",
	"笁": "9",
	"笂": "9",
	"笃": "9",
	"笄": "10",
	"笅": "10",
	"笆": "10",
	"笇": "10",
	"笈": "9",
	"笉": "10",
	"笊": "10",
	"笋": "10",
	"笌": "10",
	"笍": "10",
	"笎": "10",
	"笏": "10",
	"笐": "10",
	"笑": "10",
	"笒": "10",
	"笓": "10",
	"笔": "10",
	"笕": "10",
	"笖": "10",
	"笗": "11",
	"笘": "11",
	"笙": "11",
	"笚": "11",
	"笛": "11",
	"笜": "11",
	"笝": "11",
	"笞": "11",
	"笟": "11",
	"笠": "11",
	"笡": "11",
	"笢": "11",
	"笣": "11",
	"笤": "11",
	"笥": "11",
	"符": "11",
	"笧": "11",
	"笨": "11",
	"笩": "11",
	"笪": "11",
	"笫": "10",
	"第": "11",
	"笭": "11",
	"笮": "11",
	"笯": "11",
	"笰": "11",
	"笱": "11",
	"笲": "11",
	"笳": "11",
	"笴": "11",
	"笵": "11",
	"笶": "11",
	"笷": "11",
	"笸": "11",
	"笹": "11",
	"笺": "11",
	"笻": "11",
	"笼": "11",
	"笽": "11",
	"笾": "11",
	"笿": "12",
	"筀": "12",
	"筁": "12",
	"筂": "12",
	"筃": "12",
	"筄": "12",
	"筅": "12",
	"筆": "12",
	"筇": "11",
	"筈": "12",
	"等": "12",
	"筊": "12",
	"筋": "12",
	"筌": "12",
	"筍": "12",
	"筎": "12",
	"筏": "12",
	"筐": "12",
	"筑": "12",
	"筒": "12",
	"筓": "12",
	"答": "12",
	"筕": "12",
	"策": "12",
	"筗": "12",
	"筘": "12",
	"筙": "12",
	"筚": "12",
	"筛": "12",
	"筜": "12",
	"筝": "12",
	"筞": "13",
	"筟": "13",
	"筠": "13",
	"筡": "13",
	"筢": "13",
	"筣": "13",
	"筤": "13",
	"筥": "12",
	"筦": "13",
	"筧": "13",
	"筨": "13",
	"筩": "13",
	"筪": "13",
	"筫": "13",
	"筬": "12",
	"筭": "13",
	"筮": "13",
	"筯": "13",
	"筰": "13",
	"筱": "13",
	"筲": "13",
	"筳": "12",
	"筴": "13",
	"筵": "12",
	"筶": "13",
	"筷": "13",
	"筸": "13",
	"筹": "13",
	"筺": "13",
	"筻": "13",
	"筼": "13",
	"筽": "13",
	"签": "13",
	"筿": "13",
	"简": "13",
	"箁": "14",
	"箂": "14",
	"箃": "14",
	"箄": "14",
	"箅": "14",
	"箆": "14",
	"箇": "14",
	"箈": "14",
	"箉": "14",
	"箊": "14",
	"箋": "14",
	"箌": "14",
	"箍": "14",
	"箎": "14",
	"箏": "14",
	"箐": "14",
	"箑": "14",
	"箒": "14",
	"箓": "14",
	"箔": "14",
	"箕": "14",
	"箖": "14",
	"算": "14",
	"箘": "14",
	"箙": "14",
	"箚": "14",
	"箛": "14",
	"箜": "14",
	"箝": "14",
	"箞": "14",
	"箟": "14",
	"箠": "14",
	"管": "14",
	"箢": "14",
	"箣": "14",
	"箤": "14",
	"箥": "14",
	"箦": "14",
	"箧": "14",
	"箨": "14",
	"箩": "14",
	"箪": "14",
	"箫": "14",
	"箬": "14",
	"箭": "15",
	"箮": "15",
	"箯": "15",
	"箰": "15",
	"箱": "15",
	"箲": "15",
	"箳": "15",
	"箴": "15",
	"箵": "15",
	"箶": "15",
	"箷": "15",
	"箸": "14",
	"箹": "15",
	"箺": "15",
	"箻": "15",
	"箼": "15",
	"箽": "15",
	"箾": "15",
	"箿": "15",
	"節": "13",
	"篁": "15",
	"篂": "15",
	"篃": "15",
	"範": "15",
	"篅": "15",
	"篆": "15",
	"篇": "15",
	"篈": "15",
	"築": "16",
	"篊": "15",
	"篋": "15",
	"篌": "15",
	"篍": "15",
	"篎": "15",
	"篏": "15",
	"篐": "15",
	"篑": "15",
	"篒": "15",
	"篓": "15",
	"篔": "16",
	"篕": "16",
	"篖": "16",
	"篗": "16",
	"篘": "16",
	"篙": "16",
	"篚": "16",
	"篛": "16",
	"篜": "16",
	"篝": "16",
	"篞": "16",
	"篟": "16",
	"篠": "16",
	"篡": "16",
	"篢": "16",
	"篣": "16",
	"篤": "16",
	"篥": "16",
	"篦": "16",
	"篧": "16",
	"篨": "15",
	"篩": "16",
	"篪": "16",
	"篫": "16",
	"篬": "16",
	"篭": "16",
	"篮": "16",
	"篯": "16",
	"篰": "16",
	"篱": "16",
	"篲": "17",
	"篳": "16",
	"篴": "16",
	"篵": "17",
	"篶": "17",
	"篷": "16",
	"篸": "17",
	"篹": "16",
	"篺": "17",
	"篻": "17",
	"篼": "17",
	"篽": "18",
	"篾": "17",
	"篿": "17",
	"簀": "17",
	"簁": "17",
	"簂": "17",
	"簃": "17",
	"簄": "17",
	"簅": "17",
	"簆": "17",
	"簇": "17",
	"簈": "17",
	"簉": "16",
	"簊": "17",
	"簋": "17",
	"簌": "17",
	"簍": "17",
	"簎": "17",
	"簏": "17",
	"簐": "17",
	"簑": "16",
	"簒": "17",
	"簓": "17",
	"簔": "17",
	"簕": "17",
	"簖": "17",
	"簗": "17",
	"簘": "17",
	"簙": "18",
	"簚": "18",
	"簛": "18",
	"簜": "18",
	"簝": "18",
	"簞": "18",
	"簟": "18",
	"簠": "18",
	"簡": "18",
	"簢": "18",
	"簣": "18",
	"簤": "18",
	"簥": "18",
	"簦": "18",
	"簧": "17",
	"簨": "18",
	"簩": "18",
	"簪": "18",
	"簫": "19",
	"簬": "19",
	"簭": "18",
	"簮": "18",
	"簯": "18",
	"簰": "18",
	"簱": "18",
	"簲": "18",
	"簳": "19",
	"簴": "19",
	"簵": "19",
	"簶": "18",
	"簷": "19",
	"簸": "19",
	"簹": "19",
	"簺": "19",
	"簻": "17",
	"簼": "19",
	"簽": "19",
	"簾": "19",
	"簿": "19",
	"籀": "19",
	"籁": "19",
	"籂": "19",
	"籃": "20",
	"籄": "20",
	"籅": "19",
	"籆": "19",
	"籇": "20",
	"籈": "19",
	"籉": "20",
	"籊": "20",
	"籋": "20",
	"籌": "20",
	"籍": "20",
	"籎": "20",
	"籏": "20",
	"籐": "21",
	"籑": "21",
	"籒": "21",
	"籓": "21",
	"籔": "21",
	"籕": "20",
	"籖": "21",
	"籗": "22",
	"籘": "22",
	"籙": "22",
	"籚": "22",
	"籛": "22",
	"籜": "22",
	"籝": "22",
	"籞": "23",
	"籟": "22",
	"籠": "22",
	"籡": "22",
	"籢": "23",
	"籣": "23",
	"籤": "23",
	"籥": "23",
	"籦": "23",
	"籧": "22",
	"籨": "23",
	"籩": "24",
	"籪": "24",
	"籫": "25",
	"籬": "24",
	"籭": "25",
	"籮": "25",
	"籯": "26",
	"籰": "26",
	"籱": "30",
	"籲": "32",
	"米": "6",
	"籴": "8",
	"籵": "8",
	"籶": "8",
	"籷": "9",
	"籸": "9",
	"籹": "9",
	"籺": "9",
	"类": "9",
	"籼": "9",
	"籽": "9",
	"籾": "9",
	"籿": "9",
	"粀": "9",
	"粁": "9",
	"粂": "9",
	"粃": "10",
	"粄": "10",
	"粅": "10",
	"粆": "10",
	"粇": "10",
	"粈": "10",
	"粉": "10",
	"粊": "10",
	"粋": "10",
	"粌": "10",
	"粍": "10",
	"粎": "10",
	"粏": "10",
	"粐": "10",
	"粑": "10",
	"粒": "11",
	"粓": "11",
	"粔": "10",
	"粕": "11",
	"粖": "11",
	"粗": "11",
	"粘": "11",
	"粙": "11",
	"粚": "11",
	"粛": "11",
	"粜": "11",
	"粝": "11",
	"粞": "12",
	"粟": "12",
	"粠": "12",
	"粡": "12",
	"粢": "12",
	"粣": "11",
	"粤": "12",
	"粥": "12",
	"粦": "12",
	"粧": "12",
	"粨": "12",
	"粩": "12",
	"粪": "12",
	"粫": "12",
	"粬": "12",
	"粭": "12",
	"粮": "13",
	"粯": "13",
	"粰": "13",
	"粱": "13",
	"粲": "13",
	"粳": "13",
	"粴": "13",
	"粵": "13",
	"粶": "14",
	"粷": "14",
	"粸": "14",
	"粹": "14",
	"粺": "14",
	"粻": "14",
	"粼": "14",
	"粽": "14",
	"精": "14",
	"粿": "14",
	"糀": "13",
	"糁": "14",
	"糂": "15",
	"糃": "15",
	"糄": "15",
	"糅": "15",
	"糆": "15",
	"糇": "15",
	"糈": "15",
	"糉": "15",
	"糊": "15",
	"糋": "15",
	"糌": "15",
	"糍": "15",
	"糎": "15",
	"糏": "16",
	"糐": "16",
	"糑": "16",
	"糒": "16",
	"糓": "16",
	"糔": "15",
	"糕": "16",
	"糖": "16",
	"糗": "16",
	"糘": "16",
	"糙": "16",
	"糚": "16",
	"糛": "17",
	"糜": "17",
	"糝": "17",
	"糞": "17",
	"糟": "17",
	"糠": "17",
	"糡": "17",
	"糢": "16",
	"糣": "18",
	"糤": "18",
	"糥": "18",
	"糦": "18",
	"糧": "18",
	"糨": "18",
	"糩": "19",
	"糪": "19",
	"糫": "19",
	"糬": "19",
	"糭": "19",
	"糮": "20",
	"糯": "20",
	"糰": "20",
	"糱": "22",
	"糲": "20",
	"糳": "26",
	"糴": "22",
	"糵": "22",
	"糶": "25",
	"糷": "26",
	"糸": "6",
	"糹": "6",
	"糺": "7",
	"系": "7",
	"糼": "8",
	"糽": "8",
	"糾": "8",
	"糿": "8",
	"紀": "9",
	"紁": "9",
	"紂": "9",
	"紃": "9",
	"約": "9",
	"紅": "9",
	"紆": "9",
	"紇": "9",
	"紈": "9",
	"紉": "9",
	"紊": "10",
	"紋": "10",
	"紌": "10",
	"納": "10",
	"紎": "10",
	"紏": "10",
	"紐": "10",
	"紑": "10",
	"紒": "10",
	"紓": "10",
	"純": "10",
	"紕": "10",
	"紖": "10",
	"紗": "10",
	"紘": "10",
	"紙": "10",
	"級": "9",
	"紛": "10",
	"紜": "10",
	"紝": "10",
	"紞": "10",
	"紟": "10",
	"素": "10",
	"紡": "10",
	"索": "10",
	"紣": "10",
	"紤": "10",
	"紥": "10",
	"紦": "10",
	"紧": "10",
	"紨": "11",
	"紩": "11",
	"紪": "12",
	"紫": "12",
	"紬": "11",
	"紭": "11",
	"紮": "11",
	"累": "11",
	"細": "11",
	"紱": "11",
	"紲": "11",
	"紳": "11",
	"紴": "11",
	"紵": "11",
	"紶": "11",
	"紷": "11",
	"紸": "11",
	"紹": "11",
	"紺": "11",
	"紻": "11",
	"紼": "11",
	"紽": "11",
	"紾": "11",
	"紿": "11",
	"絀": "11",
	"絁": "11",
	"終": "11",
	"絃": "11",
	"組": "11",
	"絅": "11",
	"絆": "11",
	"絇": "11",
	"絈": "11",
	"絉": "11",
	"絊": "11",
	"絋": "11",
	"経": "11",
	"絍": "12",
	"絎": "12",
	"絏": "12",
	"結": "12",
	"絑": "12",
	"絒": "12",
	"絓": "12",
	"絔": "12",
	"絕": "12",
	"絖": "12",
	"絗": "12",
	"絘": "12",
	"絙": "12",
	"絚": "12",
	"絛": "12",
	"絜": "12",
	"絝": "12",
	"絞": "12",
	"絟": "12",
	"絠": "12",
	"絡": "12",
	"絢": "12",
	"絣": "12",
	"絤": "12",
	"絥": "12",
	"給": "12",
	"絧": "12",
	"絨": "12",
	"絩": "12",
	"絪": "12",
	"絫": "12",
	"絬": "12",
	"絭": "12",
	"絮": "12",
	"絯": "12",
	"絰": "12",
	"統": "12",
	"絲": "12",
	"絳": "12",
	"絴": "12",
	"絵": "12",
	"絶": "12",
	"絷": "12",
	"絸": "13",
	"絹": "13",
	"絺": "13",
	"絻": "13",
	"絼": "13",
	"絽": "12",
	"絾": "12",
	"絿": "13",
	"綀": "13",
	"綁": "12",
	"綂": "13",
	"綃": "13",
	"綄": "13",
	"綅": "13",
	"綆": "13",
	"綇": "13",
	"綈": "13",
	"綉": "13",
	"綊": "13",
	"綋": "13",
	"綌": "13",
	"綍": "13",
	"綎": "12",
	"綏": "13",
	"綐": "13",
	"綑": "13",
	"綒": "13",
	"經": "13",
	"綔": "13",
	"綕": "13",
	"綖": "12",
	"綗": "13",
	"綘": "13",
	"継": "13",
	"続": "13",
	"綛": "13",
	"綜": "14",
	"綝": "14",
	"綞": "14",
	"綟": "14",
	"綠": "14",
	"綡": "14",
	"綢": "14",
	"綣": "14",
	"綤": "13",
	"綥": "14",
	"綦": "14",
	"綧": "14",
	"綨": "14",
	"綩": "14",
	"綪": "14",
	"綫": "14",
	"綬": "14",
	"維": "14",
	"綮": "14",
	"綯": "14",
	"綰": "14",
	"綱": "14",
	"網": "14",
	"綳": "14",
	"綴": "14",
	"綵": "14",
	"綶": "14",
	"綷": "14",
	"綸": "14",
	"綹": "14",
	"綺": "14",
	"綻": "14",
	"綼": "14",
	"綽": "14",
	"綾": "14",
	"綿": "14",
	"緀": "14",
	"緁": "14",
	"緂": "14",
	"緃": "14",
	"緄": "14",
	"緅": "14",
	"緆": "14",
	"緇": "14",
	"緈": "14",
	"緉": "14",
	"緊": "14",
	"緋": "14",
	"緌": "14",
	"緍": "14",
	"緎": "14",
	"総": "14",
	"緐": "14",
	"緑": "14",
	"緒": "14",
	"緓": "14",
	"緔": "14",
	"緕": "14",
	"緖": "15",
	"緗": "15",
	"緘": "15",
	"緙": "15",
	"線": "15",
	"緛": "15",
	"緜": "15",
	"緝": "15",
	"緞": "15",
	"緟": "15",
	"締": "15",
	"緡": "15",
	"緢": "14",
	"緣": "15",
	"緤": "15",
	"緥": "15",
	"緦": "15",
	"緧": "15",
	"編": "15",
	"緩": "15",
	"緪": "15",
	"緫": "15",
	"緬": "15",
	"緭": "15",
	"緮": "15",
	"緯": "15",
	"緰": "15",
	"緱": "15",
	"緲": "15",
	"緳": "15",
	"練": "15",
	"緵": "15",
	"緶": "15",
	"緷": "15",
	"緸": "15",
	"緹": "15",
	"緺": "14",
	"緻": "16",
	"緼": "15",
	"緽": "15",
	"緾": "15",
	"緿": "15",
	"縀": "15",
	"縁": "15",
	"縂": "15",
	"縃": "15",
	"縄": "15",
	"縅": "15",
	"縆": "15",
	"縇": "15",
	"縈": "16",
	"縉": "16",
	"縊": "16",
	"縋": "15",
	"縌": "15",
	"縍": "16",
	"縎": "15",
	"縏": "16",
	"縐": "16",
	"縑": "16",
	"縒": "15",
	"縓": "16",
	"縔": "16",
	"縕": "16",
	"縖": "16",
	"縗": "16",
	"縘": "16",
	"縙": "15",
	"縚": "16",
	"縛": "16",
	"縜": "16",
	"縝": "16",
	"縞": "16",
	"縟": "16",
	"縠": "16",
	"縡": "16",
	"縢": "16",
	"縣": "16",
	"縤": "16",
	"縥": "16",
	"縦": "16",
	"縧": "16",
	"縨": "16",
	"縩": "17",
	"縪": "16",
	"縫": "16",
	"縬": "17",
	"縭": "16",
	"縮": "17",
	"縯": "17",
	"縰": "17",
	"縱": "17",
	"縲": "17",
	"縳": "17",
	"縴": "17",
	"縵": "17",
	"縶": "17",
	"縷": "17",
	"縸": "16",
	"縹": "17",
	"縺": "16",
	"縻": "17",
	"縼": "17",
	"總": "17",
	"績": "17",
	"縿": "17",
	"繀": "17",
	"繁": "17",
	"繂": "17",
	"繃": "17",
	"繄": "17",
	"繅": "17",
	"繆": "17",
	"繇": "17",
	"繈": "17",
	"繉": "17",
	"繊": "17",
	"繋": "17",
	"繌": "17",
	"繍": "17",
	"繎": "18",
	"繏": "18",
	"繐": "18",
	"繑": "18",
	"繒": "18",
	"繓": "18",
	"織": "18",
	"繕": "18",
	"繖": "18",
	"繗": "18",
	"繘": "18",
	"繙": "18",
	"繚": "18",
	"繛": "18",
	"繜": "18",
	"繝": "18",
	"繞": "18",
	"繟": "18",
	"繠": "18",
	"繡": "19",
	"繢": "18",
	"繣": "18",
	"繤": "17",
	"繥": "18",
	"繦": "18",
	"繧": "18",
	"繨": "18",
	"繩": "19",
	"繪": "19",
	"繫": "19",
	"繬": "19",
	"繭": "18",
	"繮": "19",
	"繯": "19",
	"繰": "19",
	"繱": "18",
	"繲": "19",
	"繳": "19",
	"繴": "19",
	"繵": "19",
	"繶": "19",
	"繷": "19",
	"繸": "18",
	"繹": "19",
	"繺": "19",
	"繻": "20",
	"繼": "20",
	"繽": "20",
	"繾": "19",
	"繿": "20",
	"纀": "20",
	"纁": "20",
	"纂": "20",
	"纃": "20",
	"纄": "19",
	"纅": "21",
	"纆": "21",
	"纇": "21",
	"纈": "21",
	"纉": "21",
	"纊": "20",
	"纋": "21",
	"續": "21",
	"纍": "21",
	"纎": "21",
	"纏": "21",
	"纐": "21",
	"纑": "22",
	"纒": "22",
	"纓": "23",
	"纔": "23",
	"纕": "23",
	"纖": "23",
	"纗": "24",
	"纘": "25",
	"纙": "25",
	"纚": "25",
	"纛": "25",
	"纜": "27",
	"纝": "27",
	"纞": "29",
	"纟": "3",
	"纠": "5",
	"纡": "6",
	"红": "6",
	"纣": "6",
	"纤": "6",
	"纥": "6",
	"约": "6",
	"级": "6",
	"纨": "6",
	"纩": "6",
	"纪": "6",
	"纫": "6",
	"纬": "7",
	"纭": "7",
	"纮": "7",
	"纯": "7",
	"纰": "7",
	"纱": "7",
	"纲": "7",
	"纳": "7",
	"纴": "7",
	"纵": "7",
	"纶": "7",
	"纷": "7",
	"纸": "7",
	"纹": "7",
	"纺": "7",
	"纻": "7",
	"纼": "7",
	"纽": "7",
	"纾": "7",
	"线": "8",
	"绀": "8",
	"绁": "8",
	"绂": "8",
	"练": "8",
	"组": "8",
	"绅": "8",
	"细": "8",
	"织": "8",
	"终": "8",
	"绉": "8",
	"绊": "8",
	"绋": "8",
	"绌": "8",
	"绍": "8",
	"绎": "8",
	"经": "8",
	"绐": "8",
	"绑": "9",
	"绒": "9",
	"结": "9",
	"绔": "9",
	"绕": "9",
	"绖": "9",
	"绗": "9",
	"绘": "9",
	"给": "9",
	"绚": "9",
	"绛": "9",
	"络": "9",
	"绝": "9",
	"绞": "9",
	"统": "9",
	"绠": "10",
	"绡": "10",
	"绢": "10",
	"绣": "10",
	"绤": "10",
	"绥": "10",
	"绦": "10",
	"继": "10",
	"绨": "10",
	"绩": "11",
	"绪": "11",
	"绫": "11",
	"绬": "11",
	"续": "11",
	"绮": "11",
	"绯": "11",
	"绰": "11",
	"绱": "11",
	"绲": "11",
	"绳": "11",
	"维": "11",
	"绵": "11",
	"绶": "11",
	"绷": "11",
	"绸": "11",
	"绹": "11",
	"绺": "11",
	"绻": "11",
	"综": "11",
	"绽": "11",
	"绾": "11",
	"绿": "11",
	"缀": "11",
	"缁": "11",
	"缂": "12",
	"缃": "12",
	"缄": "12",
	"缅": "12",
	"缆": "12",
	"缇": "12",
	"缈": "12",
	"缉": "12",
	"缊": "12",
	"缋": "12",
	"缌": "12",
	"缍": "11",
	"缎": "12",
	"缏": "12",
	"缐": "12",
	"缑": "12",
	"缒": "12",
	"缓": "12",
	"缔": "12",
	"缕": "12",
	"编": "12",
	"缗": "12",
	"缘": "12",
	"缙": "13",
	"缚": "13",
	"缛": "13",
	"缜": "13",
	"缝": "13",
	"缞": "13",
	"缟": "13",
	"缠": "13",
	"缡": "13",
	"缢": "13",
	"缣": "13",
	"缤": "13",
	"缥": "14",
	"缦": "14",
	"缧": "14",
	"缨": "14",
	"缩": "14",
	"缪": "14",
	"缫": "14",
	"缬": "15",
	"缭": "15",
	"缮": "15",
	"缯": "15",
	"缰": "16",
	"缱": "16",
	"缲": "16",
	"缳": "16",
	"缴": "16",
	"缵": "19",
	"缶": "6",
	"缷": "8",
	"缸": "9",
	"缹": "10",
	"缺": "10",
	"缻": "10",
	"缼": "10",
	"缽": "11",
	"缾": "12",
	"缿": "12",
	"罀": "12",
	"罁": "14",
	"罂": "14",
	"罃": "16",
	"罄": "17",
	"罅": "17",
	"罆": "17",
	"罇": "18",
	"罈": "18",
	"罉": "18",
	"罊": "19",
	"罋": "19",
	"罌": "20",
	"罍": "21",
	"罎": "22",
	"罏": "22",
	"罐": "23",
	"网": "6",
	"罒": "5",
	"罓": "4",
	"罔": "8",
	"罕": "7",
	"罖": "8",
	"罗": "8",
	"罘": "9",
	"罙": "8",
	"罚": "9",
	"罛": "10",
	"罜": "10",
	"罝": "10",
	"罞": "10",
	"罟": "10",
	"罠": "10",
	"罡": "10",
	"罢": "10",
	"罣": "11",
	"罤": "12",
	"罥": "12",
	"罦": "12",
	"罧": "13",
	"罨": "13",
	"罩": "13",
	"罪": "13",
	"罫": "13",
	"罬": "13",
	"罭": "13",
	"置": "13",
	"罯": "14",
	"罰": "14",
	"罱": "14",
	"署": "13",
	"罳": "14",
	"罴": "14",
	"罵": "15",
	"罶": "15",
	"罷": "15",
	"罸": "15",
	"罹": "16",
	"罺": "16",
	"罻": "16",
	"罼": "15",
	"罽": "17",
	"罾": "17",
	"罿": "17",
	"羀": "18",
	"羁": "17",
	"羂": "18",
	"羃": "18",
	"羄": "19",
	"羅": "19",
	"羆": "19",
	"羇": "22",
	"羈": "24",
	"羉": "24",
	"羊": "6",
	"羋": "8",
	"羌": "7",
	"羍": "9",
	"美": "9",
	"羏": "9",
	"羐": "10",
	"羑": "9",
	"羒": "10",
	"羓": "10",
	"羔": "10",
	"羕": "11",
	"羖": "10",
	"羗": "9",
	"羘": "10",
	"羙": "10",
	"羚": "11",
	"羛": "11",
	"羜": "11",
	"羝": "11",
	"羞": "10",
	"羟": "11",
	"羠": "12",
	"羡": "12",
	"羢": "12",
	"羣": "13",
	"群": "13",
	"羥": "13",
	"羦": "13",
	"羧": "13",
	"羨": "13",
	"義": "13",
	"羪": "13",
	"羫": "14",
	"羬": "15",
	"羭": "15",
	"羮": "15",
	"羯": "15",
	"羰": "15",
	"羱": "16",
	"羲": "16",
	"羳": "18",
	"羴": "18",
	"羵": "18",
	"羶": "19",
	"羷": "19",
	"羸": "19",
	"羹": "19",
	"羺": "20",
	"羻": "21",
	"羼": "21",
	"羽": "6",
	"羾": "9",
	"羿": "9",
	"翀": "10",
	"翁": "10",
	"翂": "10",
	"翃": "10",
	"翄": "10",
	"翅": "10",
	"翆": "10",
	"翇": "11",
	"翈": "11",
	"翉": "11",
	"翊": "11",
	"翋": "11",
	"翌": "11",
	"翍": "11",
	"翎": "11",
	"翏": "11",
	"翐": "11",
	"翑": "11",
	"習": "11",
	"翓": "12",
	"翔": "12",
	"翕": "12",
	"翖": "12",
	"翗": "12",
	"翘": "12",
	"翙": "12",
	"翚": "12",
	"翛": "12",
	"翜": "13",
	"翝": "13",
	"翞": "14",
	"翟": "14",
	"翠": "14",
	"翡": "14",
	"翢": "14",
	"翣": "14",
	"翤": "14",
	"翥": "14",
	"翦": "15",
	"翧": "15",
	"翨": "15",
	"翩": "15",
	"翪": "15",
	"翫": "15",
	"翬": "15",
	"翭": "15",
	"翮": "16",
	"翯": "16",
	"翰": "16",
	"翱": "16",
	"翲": "17",
	"翳": "17",
	"翴": "16",
	"翵": "17",
	"翶": "17",
	"翷": "18",
	"翸": "18",
	"翹": "18",
	"翺": "18",
	"翻": "18",
	"翼": "17",
	"翽": "19",
	"翾": "19",
	"翿": "20",
	"耀": "20",
	"老": "6",
	"耂": "4",
	"考": "6",
	"耄": "10",
	"者": "8",
	"耆": "10",
	"耇": "9",
	"耈": "11",
	"耉": "9",
	"耊": "10",
	"耋": "12",
	"而": "6",
	"耍": "9",
	"耎": "9",
	"耏": "9",
	"耐": "9",
	"耑": "9",
	"耒": "6",
	"耓": "8",
	"耔": "9",
	"耕": "10",
	"耖": "10",
	"耗": "10",
	"耘": "10",
	"耙": "10",
	"耚": "11",
	"耛": "11",
	"耜": "11",
	"耝": "11",
	"耞": "11",
	"耟": "10",
	"耠": "12",
	"耡": "13",
	"耢": "13",
	"耣": "14",
	"耤": "14",
	"耥": "14",
	"耦": "15",
	"耧": "15",
	"耨": "16",
	"耩": "16",
	"耪": "16",
	"耫": "17",
	"耬": "17",
	"耭": "18",
	"耮": "18",
	"耯": "19",
	"耰": "21",
	"耱": "22",
	"耲": "22",
	"耳": "6",
	"耴": "7",
	"耵": "8",
	"耶": "8",
	"耷": "9",
	"耸": "10",
	"耹": "10",
	"耺": "10",
	"耻": "10",
	"耼": "10",
	"耽": "10",
	"耾": "10",
	"耿": "10",
	"聀": "10",
	"聁": "10",
	"聂": "10",
	"聃": "11",
	"聄": "11",
	"聅": "11",
	"聆": "11",
	"聇": "11",
	"聈": "11",
	"聉": "11",
	"聊": "11",
	"聋": "11",
	"职": "11",
	"聍": "11",
	"聎": "12",
	"聏": "12",
	"聐": "12",
	"聑": "12",
	"聒": "12",
	"聓": "12",
	"联": "12",
	"聕": "13",
	"聖": "13",
	"聗": "13",
	"聘": "13",
	"聙": "14",
	"聚": "14",
	"聛": "14",
	"聜": "14",
	"聝": "14",
	"聞": "14",
	"聟": "14",
	"聠": "12",
	"聡": "14",
	"聢": "14",
	"聣": "14",
	"聤": "15",
	"聥": "15",
	"聦": "15",
	"聧": "15",
	"聨": "15",
	"聩": "15",
	"聪": "15",
	"聫": "15",
	"聬": "16",
	"聭": "15",
	"聮": "16",
	"聯": "17",
	"聰": "17",
	"聱": "16",
	"聲": "17",
	"聳": "17",
	"聴": "17",
	"聵": "18",
	"聶": "18",
	"職": "18",
	"聸": "19",
	"聹": "20",
	"聺": "20",
	"聻": "20",
	"聼": "19",
	"聽": "22",
	"聾": "22",
	"聿": "6",
	"肀": "4",
	"肁": "10",
	"肂": "10",
	"肃": "8",
	"肄": "13",
	"肅": "13",
	"肆": "13",
	"肇": "14",
	"肈": "14",
	"肉": "6",
	"肊": "5",
	"肋": "6",
	"肌": "6",
	"肍": "6",
	"肎": "6",
	"肏": "8",
	"肐": "7",
	"肑": "7",
	"肒": "7",
	"肓": "7",
	"肔": "7",
	"肕": "7",
	"肖": "7",
	"肗": "7",
	"肘": "7",
	"肙": "7",
	"肚": "7",
	"肛": "7",
	"肜": "7",
	"肝": "7",
	"肞": "7",
	"肟": "7",
	"肠": "7",
	"股": "8",
	"肢": "8",
	"肣": "8",
	"肤": "8",
	"肥": "8",
	"肦": "8",
	"肧": "8",
	"肨": "8",
	"肩": "8",
	"肪": "8",
	"肫": "8",
	"肬": "8",
	"肭": "8",
	"肮": "8",
	"肯": "8",
	"肰": "8",
	"肱": "8",
	"育": "8",
	"肳": "8",
	"肴": "8",
	"肵": "8",
	"肶": "8",
	"肷": "8",
	"肸": "8",
	"肹": "8",
	"肺": "8",
	"肻": "8",
	"肼": "8",
	"肽": "8",
	"肾": "8",
	"肿": "8",
	"胀": "8",
	"胁": "8",
	"胂": "9",
	"胃": "9",
	"胄": "9",
	"胅": "9",
	"胆": "9",
	"胇": "9",
	"胈": "9",
	"胉": "9",
	"胊": "9",
	"胋": "9",
	"背": "9",
	"胍": "9",
	"胎": "9",
	"胏": "8",
	"胐": "9",
	"胑": "9",
	"胒": "9",
	"胓": "9",
	"胔": "12",
	"胕": "9",
	"胖": "9",
	"胗": "9",
	"胘": "9",
	"胙": "9",
	"胚": "9",
	"胛": "9",
	"胜": "9",
	"胝": "9",
	"胞": "9",
	"胟": "9",
	"胠": "9",
	"胡": "9",
	"胢": "9",
	"胣": "9",
	"胤": "9",
	"胥": "9",
	"胦": "9",
	"胧": "9",
	"胨": "9",
	"胩": "9",
	"胪": "9",
	"胫": "9",
	"胬": "11",
	"胭": "10",
	"胮": "10",
	"胯": "10",
	"胰": "10",
	"胱": "10",
	"胲": "10",
	"胳": "10",
	"胴": "10",
	"胵": "10",
	"胶": "10",
	"胷": "10",
	"胸": "10",
	"胹": "10",
	"胺": "10",
	"胻": "10",
	"胼": "10",
	"能": "10",
	"胾": "12",
	"胿": "10",
	"脀": "10",
	"脁": "10",
	"脂": "10",
	"脃": "10",
	"脄": "10",
	"脅": "10",
	"脆": "10",
	"脇": "10",
	"脈": "10",
	"脉": "9",
	"脊": "10",
	"脋": "10",
	"脌": "10",
	"脍": "10",
	"脎": "10",
	"脏": "10",
	"脐": "10",
	"脑": "10",
	"脒": "10",
	"脓": "10",
	"脔": "12",
	"脕": "11",
	"脖": "11",
	"脗": "11",
	"脘": "11",
	"脙": "11",
	"脚": "11",
	"脛": "11",
	"脜": "11",
	"脝": "11",
	"脞": "11",
	"脟": "11",
	"脠": "10",
	"脡": "10",
	"脢": "11",
	"脣": "11",
	"脤": "11",
	"脥": "11",
	"脦": "11",
	"脧": "11",
	"脨": "11",
	"脩": "10",
	"脪": "11",
	"脫": "11",
	"脬": "11",
	"脭": "11",
	"脮": "11",
	"脯": "11",
	"脰": "11",
	"脱": "11",
	"脲": "11",
	"脳": "11",
	"脴": "11",
	"脵": "11",
	"脶": "11",
	"脷": "11",
	"脸": "11",
	"脹": "12",
	"脺": "12",
	"脻": "12",
	"脼": "12",
	"脽": "12",
	"脾": "12",
	"脿": "12",
	"腀": "12",
	"腁": "12",
	"腂": "12",
	"腃": "12",
	"腄": "12",
	"腅": "12",
	"腆": "12",
	"腇": "12",
	"腈": "12",
	"腉": "12",
	"腊": "12",
	"腋": "12",
	"腌": "12",
	"腍": "12",
	"腎": "12",
	"腏": "12",
	"腐": "14",
	"腑": "12",
	"腒": "12",
	"腓": "12",
	"腔": "12",
	"腕": "12",
	"腖": "12",
	"腗": "12",
	"腘": "12",
	"腙": "12",
	"腚": "12",
	"腛": "13",
	"腜": "13",
	"腝": "13",
	"腞": "13",
	"腟": "13",
	"腠": "13",
	"腡": "12",
	"腢": "13",
	"腣": "13",
	"腤": "13",
	"腥": "13",
	"腦": "13",
	"腧": "13",
	"腨": "13",
	"腩": "13",
	"腪": "13",
	"腫": "13",
	"腬": "13",
	"腭": "13",
	"腮": "13",
	"腯": "13",
	"腰": "13",
	"腱": "12",
	"腲": "13",
	"腳": "13",
	"腴": "12",
	"腵": "13",
	"腶": "13",
	"腷": "13",
	"腸": "13",
	"腹": "13",
	"腺": "13",
	"腻": "13",
	"腼": "13",
	"腽": "13",
	"腾": "13",
	"腿": "13",
	"膀": "14",
	"膁": "14",
	"膂": "14",
	"膃": "14",
	"膄": "13",
	"膅": "14",
	"膆": "14",
	"膇": "13",
	"膈": "14",
	"膉": "14",
	"膊": "14",
	"膋": "14",
	"膌": "14",
	"膍": "14",
	"膎": "14",
	"膏": "14",
	"膐": "16",
	"膑": "14",
	"膒": "15",
	"膓": "15",
	"膔": "15",
	"膕": "15",
	"膖": "14",
	"膗": "15",
	"膘": "15",
	"膙": "16",
	"膚": "15",
	"膛": "15",
	"膜": "14",
	"膝": "15",
	"膞": "15",
	"膟": "15",
	"膠": "15",
	"膡": "15",
	"膢": "15",
	"膣": "15",
	"膤": "15",
	"膥": "17",
	"膦": "16",
	"膧": "16",
	"膨": "16",
	"膩": "16",
	"膪": "16",
	"膫": "16",
	"膬": "16",
	"膭": "16",
	"膮": "16",
	"膯": "16",
	"膰": "16",
	"膱": "16",
	"膲": "16",
	"膳": "16",
	"膴": "16",
	"膵": "15",
	"膶": "16",
	"膷": "15",
	"膸": "17",
	"膹": "16",
	"膺": "17",
	"膻": "17",
	"膼": "15",
	"膽": "17",
	"膾": "17",
	"膿": "17",
	"臀": "17",
	"臁": "17",
	"臂": "17",
	"臃": "17",
	"臄": "17",
	"臅": "17",
	"臆": "17",
	"臇": "16",
	"臈": "16",
	"臉": "17",
	"臊": "17",
	"臋": "19",
	"臌": "17",
	"臍": "18",
	"臎": "18",
	"臏": "18",
	"臐": "18",
	"臑": "18",
	"臒": "17",
	"臓": "18",
	"臔": "19",
	"臕": "19",
	"臖": "20",
	"臗": "18",
	"臘": "19",
	"臙": "20",
	"臚": "20",
	"臛": "20",
	"臜": "20",
	"臝": "21",
	"臞": "22",
	"臟": "21",
	"臠": "25",
	"臡": "25",
	"臢": "23",
	"臣": "6",
	"臤": "8",
	"臥": "8",
	"臦": "12",
	"臧": "14",
	"臨": "17",
	"臩": "17",
	"自": "6",
	"臫": "7",
	"臬": "10",
	"臭": "10",
	"臮": "12",
	"臯": "12",
	"臰": "12",
	"臱": "15",
	"臲": "16",
	"至": "6",
	"致": "10",
	"臵": "12",
	"臶": "12",
	"臷": "12",
	"臸": "12",
	"臹": "12",
	"臺": "14",
	"臻": "16",
	"臼": "6",
	"臽": "8",
	"臾": "8",
	"臿": "9",
	"舀": "10",
	"舁": "9",
	"舂": "11",
	"舃": "12",
	"舄": "12",
	"舅": "13",
	"舆": "14",
	"與": "13",
	"興": "16",
	"舉": "16",
	"舊": "17",
	"舋": "20",
	"舌": "6",
	"舍": "8",
	"舎": "8",
	"舏": "8",
	"舐": "10",
	"舑": "11",
	"舒": "12",
	"舓": "14",
	"舔": "14",
	"舕": "14",
	"舖": "15",
	"舗": "15",
	"舘": "16",
	"舙": "18",
	"舚": "19",
	"舛": "6",
	"舜": "12",
	"舝": "13",
	"舞": "14",
	"舟": "6",
	"舠": "8",
	"舡": "9",
	"舢": "9",
	"舣": "9",
	"舤": "9",
	"舥": "10",
	"舦": "10",
	"舧": "10",
	"舨": "10",
	"舩": "10",
	"航": "10",
	"舫": "10",
	"般": "10",
	"舭": "10",
	"舮": "10",
	"舯": "10",
	"舰": "10",
	"舱": "10",
	"舲": "11",
	"舳": "11",
	"舴": "11",
	"舵": "11",
	"舶": "11",
	"舷": "11",
	"舸": "11",
	"船": "11",
	"舺": "11",
	"舻": "11",
	"舼": "12",
	"舽": "12",
	"舾": "12",
	"舿": "12",
	"艀": "13",
	"艁": "13",
	"艂": "13",
	"艃": "13",
	"艄": "13",
	"艅": "13",
	"艆": "13",
	"艇": "12",
	"艈": "13",
	"艉": "13",
	"艊": "14",
	"艋": "14",
	"艌": "14",
	"艍": "14",
	"艎": "15",
	"艏": "15",
	"艐": "15",
	"艑": "15",
	"艒": "15",
	"艓": "15",
	"艔": "15",
	"艕": "16",
	"艖": "15",
	"艗": "16",
	"艘": "15",
	"艙": "16",
	"艚": "17",
	"艛": "17",
	"艜": "17",
	"艝": "17",
	"艞": "18",
	"艟": "18",
	"艠": "18",
	"艡": "19",
	"艢": "19",
	"艣": "19",
	"艤": "19",
	"艥": "18",
	"艦": "20",
	"艧": "19",
	"艨": "19",
	"艩": "20",
	"艪": "21",
	"艫": "22",
	"艬": "23",
	"艭": "24",
	"艮": "6",
	"良": "7",
	"艰": "8",
	"艱": "17",
	"色": "6",
	"艳": "10",
	"艴": "11",
	"艵": "12",
	"艶": "19",
	"艷": "24",
	"艸": "6",
	"艹": "3",
	"艺": "4",
	"艻": "5",
	"艼": "5",
	"艽": "5",
	"艾": "5",
	"艿": "5",
	"芀": "5",
	"芁": "5",
	"节": "5",
	"芃": "6",
	"芄": "6",
	"芅": "6",
	"芆": "6",
	"芇": "6",
	"芈": "7",
	"芉": "6",
	"芊": "6",
	"芋": "6",
	"芌": "6",
	"芍": "6",
	"芎": "6",
	"芏": "6",
	"芐": "6",
	"芑": "6",
	"芒": "6",
	"芓": "6",
	"芔": "9",
	"芕": "6",
	"芖": "6",
	"芗": "6",
	"芘": "7",
	"芙": "7",
	"芚": "7",
	"芛": "7",
	"芜": "7",
	"芝": "6",
	"芞": "7",
	"芟": "7",
	"芠": "7",
	"芡": "7",
	"芢": "7",
	"芣": "7",
	"芤": "7",
	"芥": "7",
	"芦": "7",
	"芧": "7",
	"芨": "6",
	"芩": "7",
	"芪": "7",
	"芫": "7",
	"芬": "7",
	"芭": "7",
	"芮": "7",
	"芯": "7",
	"芰": "7",
	"花": "7",
	"芲": "7",
	"芳": "7",
	"芴": "7",
	"芵": "7",
	"芶": "7",
	"芷": "7",
	"芸": "7",
	"芹": "7",
	"芺": "7",
	"芻": "10",
	"芼": "7",
	"芽": "7",
	"芾": "7",
	"芿": "7",
	"苀": "7",
	"苁": "7",
	"苂": "7",
	"苃": "7",
	"苄": "7",
	"苅": "7",
	"苆": "7",
	"苇": "7",
	"苈": "7",
	"苉": "7",
	"苊": "7",
	"苋": "7",
	"苌": "7",
	"苍": "7",
	"苎": "7",
	"苏": "7",
	"苐": "8",
	"苑": "8",
	"苒": "8",
	"苓": "8",
	"苔": "8",
	"苕": "8",
	"苖": "8",
	"苗": "8",
	"苘": "8",
	"苙": "8",
	"苚": "8",
	"苛": "8",
	"苜": "8",
	"苝": "8",
	"苞": "8",
	"苟": "8",
	"苠": "8",
	"苡": "7",
	"苢": "8",
	"苣": "7",
	"苤": "8",
	"若": "8",
	"苦": "8",
	"苧": "8",
	"苨": "8",
	"苩": "8",
	"苪": "8",
	"苫": "8",
	"苬": "8",
	"苭": "8",
	"苮": "8",
	"苯": "8",
	"苰": "8",
	"英": "8",
	"苲": "8",
	"苳": "8",
	"苴": "8",
	"苵": "8",
	"苶": "8",
	"苷": "8",
	"苸": "8",
	"苹": "8",
	"苺": "8",
	"苻": "8",
	"苼": "8",
	"苽": "8",
	"苾": "8",
	"苿": "8",
	"茀": "8",
	"茁": "8",
	"茂": "8",
	"范": "8 9",
	"茄": "8",
	"茅": "8",
	"茆": "8",
	"茇": "8",
	"茈": "9",
	"茉": "8",
	"茊": "8",
	"茋": "8",
	"茌": "8",
	"茍": "9",
	"茎": "8",
	"茏": "8",
	"茐": "8",
	"茑": "8",
	"茒": "12",
	"茓": "8",
	"茔": "8",
	"茕": "8",
	"茖": "9",
	"茗": "9",
	"茘": "9",
	"茙": "9",
	"茚": "8",
	"茛": "9",
	"茜": "9",
	"茝": "10",
	"茞": "9",
	"茟": "9",
	"茠": "9",
	"茡": "9",
	"茢": "9",
	"茣": "10",
	"茤": "9",
	"茥": "9",
	"茦": "9",
	"茧": "9",
	"茨": "9",
	"茩": "9",
	"茪": "9",
	"茫": "9",
	"茬": "9",
	"茭": "9",
	"茮": "9",
	"茯": "9",
	"茰": "9",
	"茱": "9",
	"茲": "9",
	"茳": "9",
	"茴": "9",
	"茵": "9",
	"茶": "9",
	"茷": "9",
	"茸": "9",
	"茹": "9",
	"茺": "9",
	"茻": "12",
	"茼": "9",
	"茽": "9",
	"茾": "7",
	"茿": "9",
	"荀": "9",
	"荁": "9",
	"荂": "9",
	"荃": "9",
	"荄": "9",
	"荅": "9",
	"荆": "9",
	"荇": "9",
	"荈": "9",
	"草": "9",
	"荊": "9",
	"荋": "9",
	"荌": "9",
	"荍": "9",
	"荎": "9",
	"荏": "9",
	"荐": "9",
	"荑": "9",
	"荒": "9",
	"荓": "9",
	"荔": "9",
	"荕": "9",
	"荖": "9",
	"荗": "9",
	"荘": "9",
	"荙": "9",
	"荚": "9",
	"荛": "9",
	"荜": "9",
	"荝": "9",
	"荞": "9",
	"荟": "9",
	"荠": "9",
	"荡": "9",
	"荢": "9",
	"荣": "9",
	"荤": "9",
	"荥": "9",
	"荦": "9",
	"荧": "9",
	"荨": "9",
	"荩": "9",
	"荪": "9",
	"荫": "9",
	"荬": "9",
	"荭": "9",
	"荮": "9",
	"药": "9",
	"荰": "10",
	"荱": "10",
	"荲": "10",
	"荳": "10",
	"荴": "10",
	"荵": "10",
	"荶": "10",
	"荷": "10",
	"荸": "10",
	"荹": "10",
	"荺": "10",
	"荻": "10",
	"荼": "10",
	"荽": "10",
	"荾": "10",
	"荿": "9",
	"莀": "10",
	"莁": "10",
	"莂": "10",
	"莃": "10",
	"莄": "10",
	"莅": "10",
	"莆": "10",
	"莇": "10",
	"莈": "10",
	"莉": "10",
	"莊": "10",
	"莋": "10",
	"莌": "10",
	"莍": "10",
	"莎": "10",
	"莏": "10",
	"莐": "10",
	"莑": "10",
	"莒": "9",
	"莓": "10",
	"莔": "10",
	"莕": "10",
	"莖": "10",
	"莗": "10",
	"莘": "10",
	"莙": "10",
	"莚": "9",
	"莛": "9",
	"莜": "10",
	"莝": "10",
	"莞": "10",
	"莟": "10",
	"莠": "10",
	"莡": "10",
	"莢": "10",
	"莣": "10",
	"莤": "10",
	"莥": "10",
	"莦": "10",
	"莧": "10",
	"莨": "10",
	"莩": "10",
	"莪": "10",
	"莫": "10",
	"莬": "10",
	"莭": "10",
	"莮": "10",
	"莯": "10",
	"莰": "10",
	"莱": "10",
	"莲": "10",
	"莳": "10",
	"莴": "10",
	"莵": "10",
	"莶": "10",
	"获": "10",
	"莸": "10",
	"莹": "10",
	"莺": "10",
	"莻": "13",
	"莼": "10",
	"莽": "10",
	"莾": "11",
	"莿": "11",
	"菀": "11",
	"菁": "11",
	"菂": "11",
	"菃": "10",
	"菄": "11",
	"菅": "11",
	"菆": "11",
	"菇": "11",
	"菈": "11",
	"菉": "11",
	"菊": "11",
	"菋": "11",
	"菌": "11",
	"菍": "11",
	"菎": "11",
	"菏": "11",
	"菐": "12",
	"菑": "11",
	"菒": "11",
	"菓": "11",
	"菔": "11",
	"菕": "11",
	"菖": "11",
	"菗": "11",
	"菘": "11",
	"菙": "11",
	"菚": "11",
	"菛": "11",
	"菜": "11",
	"菝": "11",
	"菞": "11",
	"菟": "11",
	"菠": "11",
	"菡": "11",
	"菢": "11",
	"菣": "11",
	"菤": "11",
	"菥": "11",
	"菦": "10",
	"菧": "11",
	"菨": "11",
	"菩": "11",
	"菪": "11",
	"菫": "11",
	"菬": "11",
	"菭": "11",
	"菮": "11",
	"華": "10",
	"菰": "11",
	"菱": "11",
	"菲": "11",
	"菳": "11",
	"菴": "11",
	"菵": "11",
	"菶": "11",
	"菷": "11",
	"菸": "11",
	"菹": "11",
	"菺": "11",
	"菻": "11",
	"菼": "11",
	"菽": "11",
	"菾": "11",
	"菿": "11",
	"萀": "11",
	"萁": "11",
	"萂": "11",
	"萃": "11",
	"萄": "11",
	"萅": "11",
	"萆": "11",
	"萇": "11",
	"萈": "11",
	"萉": "11",
	"萊": "11",
	"萋": "11",
	"萌": "11",
	"萍": "11",
	"萎": "11",
	"萏": "11",
	"萐": "11",
	"萑": "11",
	"萒": "11",
	"萓": "11",
	"萔": "11",
	"萕": "11",
	"萖": "11",
	"萗": "11",
	"萘": "11",
	"萙": "11",
	"萚": "11",
	"萛": "11",
	"萜": "11",
	"萝": "11",
	"萞": "11",
	"萟": "11",
	"萠": "11",
	"萡": "11",
	"萢": "11",
	"萣": "11",
	"萤": "11",
	"营": "11",
	"萦": "11",
	"萧": "11",
	"萨": "11",
	"萩": "12",
	"萪": "12",
	"萫": "12",
	"萬": "12",
	"萭": "12",
	"萮": "12",
	"萯": "12",
	"萰": "12",
	"萱": "12",
	"萲": "12",
	"萳": "12",
	"萴": "12",
	"萵": "11",
	"萶": "12",
	"萷": "12",
	"萸": "11",
	"萹": "12",
	"萺": "12",
	"萻": "12",
	"萼": "12",
	"落": "12",
	"萾": "12",
	"萿": "12",
	"葀": "12",
	"葁": "12",
	"葂": "12",
	"葃": "12",
	"葄": "12",
	"葅": "12",
	"葆": "12",
	"葇": "12",
	"葈": "12",
	"葉": "12",
	"葊": "12",
	"葋": "12",
	"葌": "12",
	"葍": "12",
	"葎": "12",
	"葏": "12",
	"葐": "12",
	"葑": "12",
	"葒": "12",
	"葓": "12",
	"葔": "12",
	"葕": "12",
	"葖": "12",
	"著": "11",
	"葘": "12",
	"葙": "12",
	"葚": "12",
	"葛": "12",
	"葜": "12",
	"葝": "12",
	"葞": "12",
	"葟": "12",
	"葠": "12",
	"葡": "12",
	"葢": "12",
	"董": "12",
	"葤": "12",
	"葥": "12",
	"葦": "12",
	"葧": "12",
	"葨": "12",
	"葩": "12",
	"葪": "12",
	"葫": "12",
	"葬": "12",
	"葭": "12",
	"葮": "12",
	"葯": "12",
	"葰": "12",
	"葱": "12",
	"葲": "12",
	"葳": "12",
	"葴": "12",
	"葵": "12",
	"葶": "12",
	"葷": "12",
	"葸": "12",
	"葹": "12",
	"葺": "12",
	"葻": "12",
	"葼": "12",
	"葽": "12",
	"葾": "12",
	"葿": "12",
	"蒀": "12",
	"蒁": "11",
	"蒂": "12",
	"蒃": "12",
	"蒄": "12",
	"蒅": "12",
	"蒆": "12",
	"蒇": "12",
	"蒈": "12",
	"蒉": "12",
	"蒊": "15",
	"蒋": "12",
	"蒌": "12",
	"蒍": "12",
	"蒎": "12",
	"蒏": "12",
	"蒐": "12",
	"蒑": "13",
	"蒒": "13",
	"蒓": "13",
	"蒔": "13",
	"蒕": "13",
	"蒖": "13",
	"蒗": "13",
	"蒘": "13",
	"蒙": "13",
	"蒚": "13",
	"蒛": "13",
	"蒜": "13",
	"蒝": "13",
	"蒞": "13",
	"蒟": "13",
	"蒠": "13",
	"蒡": "13",
	"蒢": "12",
	"蒣": "13",
	"蒤": "13",
	"蒥": "13",
	"蒦": "13",
	"蒧": "13",
	"蒨": "13",
	"蒩": "13",
	"蒪": "13",
	"蒫": "12",
	"蒬": "13",
	"蒭": "13",
	"蒮": "13",
	"蒯": "13",
	"蒰": "13",
	"蒱": "13",
	"蒲": "13",
	"蒳": "13",
	"蒴": "13",
	"蒵": "13",
	"蒶": "13",
	"蒷": "13",
	"蒸": "13",
	"蒹": "13",
	"蒺": "13",
	"蒻": "13",
	"蒼": "13",
	"蒽": "13",
	"蒾": "12",
	"蒿": "13",
	"蓀": "13",
	"蓁": "13",
	"蓂": "13",
	"蓃": "12",
	"蓄": "13",
	"蓅": "13",
	"蓆": "13",
	"蓇": "12",
	"蓈": "11",
	"蓉": "13",
	"蓊": "13",
	"蓋": "13",
	"蓌": "13",
	"蓍": "13",
	"蓎": "13",
	"蓏": "13",
	"蓐": "13",
	"蓑": "13",
	"蓒": "13",
	"蓓": "13",
	"蓔": "13",
	"蓕": "13",
	"蓖": "13",
	"蓗": "13",
	"蓘": "13",
	"蓙": "13",
	"蓚": "12",
	"蓛": "13",
	"蓜": "13",
	"蓝": "13",
	"蓞": "16",
	"蓟": "13",
	"蓠": "13",
	"蓡": "13",
	"蓢": "13",
	"蓣": "13",
	"蓤": "13",
	"蓥": "13",
	"蓦": "13",
	"蓧": "13",
	"蓨": "13",
	"蓩": "13",
	"蓪": "13",
	"蓫": "13",
	"蓬": "13",
	"蓭": "14",
	"蓮": "13",
	"蓯": "14",
	"蓰": "14",
	"蓱": "12",
	"蓲": "14",
	"蓳": "14",
	"蓴": "14",
	"蓵": "14",
	"蓶": "14",
	"蓷": "14",
	"蓸": "14",
	"蓹": "15",
	"蓺": "14",
	"蓻": "14",
	"蓼": "14",
	"蓽": "13",
	"蓾": "14",
	"蓿": "14",
	"蔀": "13",
	"蔁": "14",
	"蔂": "14",
	"蔃": "15",
	"蔄": "14",
	"蔅": "14",
	"蔆": "14",
	"蔇": "12",
	"蔈": "14",
	"蔉": "14",
	"蔊": "14",
	"蔋": "14",
	"蔌": "14",
	"蔍": "14",
	"蔎": "14",
	"蔏": "14",
	"蔐": "14",
	"蔑": "14",
	"蔒": "14",
	"蔓": "14",
	"蔔": "14",
	"蔕": "14",
	"蔖": "14",
	"蔗": "14",
	"蔘": "14",
	"蔙": "14",
	"蔚": "14",
	"蔛": "14",
	"蔜": "13",
	"蔝": "14",
	"蔞": "14",
	"蔟": "14",
	"蔠": "14",
	"蔡": "14",
	"蔢": "14",
	"蔣": "14",
	"蔤": "14",
	"蔥": "14",
	"蔦": "14",
	"蔧": "14",
	"蔨": "14",
	"蔩": "14",
	"蔪": "14",
	"蔫": "14",
	"蔬": "15",
	"蔭": "13",
	"蔮": "14",
	"蔯": "13",
	"蔰": "14",
	"蔱": "13",
	"蔲": "14",
	"蔳": "14",
	"蔴": "14",
	"蔵": "14",
	"蔶": "14",
	"蔷": "14",
	"蔸": "14",
	"蔹": "14",
	"蔺": "14",
	"蔻": "14",
	"蔼": "14",
	"蔽": "14",
	"蔾": "15",
	"蔿": "15",
	"蕀": "15",
	"蕁": "15",
	"蕂": "15",
	"蕃": "15",
	"蕄": "15",
	"蕅": "15",
	"蕆": "15",
	"蕇": "15",
	"蕈": "15",
	"蕉": "15",
	"蕊": "15",
	"蕋": "15",
	"蕌": "15",
	"蕍": "15",
	"蕎": "15",
	"蕏": "14",
	"蕐": "15",
	"蕑": "15",
	"蕒": "15",
	"蕓": "15",
	"蕔": "15",
	"蕕": "15",
	"蕖": "14",
	"蕗": "16",
	"蕘": "15",
	"蕙": "15",
	"蕚": "15",
	"蕛": "15",
	"蕜": "15",
	"蕝": "15",
	"蕞": "15",
	"蕟": "15",
	"蕠": "15",
	"蕡": "15",
	"蕢": "15",
	"蕣": "15",
	"蕤": "15",
	"蕥": "15",
	"蕦": "15",
	"蕧": "15",
	"蕨": "15",
	"蕩": "15",
	"蕪": "15",
	"蕫": "15",
	"蕬": "15",
	"蕭": "16",
	"蕮": "15",
	"蕯": "14",
	"蕰": "15",
	"蕱": "15",
	"蕲": "15",
	"蕳": "15",
	"蕴": "15",
	"蕵": "15",
	"蕶": "16",
	"蕷": "16",
	"蕸": "15",
	"蕹": "16",
	"蕺": "15",
	"蕻": "16",
	"蕼": "16",
	"蕽": "16",
	"蕾": "16",
	"蕿": "16",
	"薀": "16",
	"薁": "15",
	"薂": "16",
	"薃": "16",
	"薄": "16",
	"薅": "16",
	"薆": "16",
	"薇": "16",
	"薈": "16",
	"薉": "16",
	"薊": "16",
	"薋": "16",
	"薌": "14",
	"薍": "16",
	"薎": "16",
	"薏": "16",
	"薐": "16",
	"薑": "16",
	"薒": "16",
	"薓": "16",
	"薔": "16",
	"薕": "16",
	"薖": "14",
	"薗": "16",
	"薘": "15",
	"薙": "16",
	"薚": "16",
	"薛": "16",
	"薜": "16",
	"薝": "16",
	"薞": "16",
	"薟": "16",
	"薠": "16",
	"薡": "15",
	"薢": "16",
	"薣": "16",
	"薤": "16",
	"薥": "16",
	"薦": "16",
	"薧": "16",
	"薨": "16",
	"薩": "16",
	"薪": "16",
	"薫": "16",
	"薬": "16",
	"薭": "16",
	"薮": "16",
	"薯": "16",
	"薰": "17",
	"薱": "17",
	"薲": "17",
	"薳": "16",
	"薴": "17",
	"薵": "17",
	"薶": "17",
	"薷": "17",
	"薸": "17",
	"薹": "17",
	"薺": "17",
	"薻": "17",
	"薼": "17",
	"薽": "16",
	"薾": "17",
	"薿": "17",
	"藀": "17",
	"藁": "17",
	"藂": "17",
	"藃": "17",
	"藄": "17",
	"藅": "17",
	"藆": "17",
	"藇": "16",
	"藈": "17",
	"藉": "17",
	"藊": "17",
	"藋": "17",
	"藌": "17",
	"藍": "17",
	"藎": "17",
	"藏": "17",
	"藐": "17",
	"藑": "17",
	"藒": "17",
	"藓": "17",
	"藔": "21",
	"藕": "18",
	"藖": "18",
	"藗": "17",
	"藘": "18",
	"藙": "18",
	"藚": "18",
	"藛": "18",
	"藜": "18",
	"藝": "18",
	"藞": "18",
	"藟": "18",
	"藠": "18",
	"藡": "17",
	"藢": "18",
	"藣": "18",
	"藤": "18",
	"藥": "18",
	"藦": "18",
	"藧": "18",
	"藨": "18",
	"藩": "18",
	"藪": "18",
	"藫": "18",
	"藬": "17",
	"藭": "18",
	"藮": "19",
	"藯": "18",
	"藰": "18",
	"藱": "17",
	"藲": "18",
	"藳": "18",
	"藴": "18",
	"藵": "18",
	"藶": "19",
	"藷": "18",
	"藸": "18",
	"藹": "19",
	"藺": "19",
	"藻": "19",
	"藼": "19",
	"藽": "19",
	"藾": "19",
	"藿": "19",
	"蘀": "19",
	"蘁": "19",
	"蘂": "19",
	"蘃": "19",
	"蘄": "19",
	"蘅": "19",
	"蘆": "19",
	"蘇": "19",
	"蘈": "19",
	"蘉": "19",
	"蘊": "19",
	"蘋": "19",
	"蘌": "20",
	"蘍": "19",
	"蘎": "19",
	"蘏": "19",
	"蘐": "19",
	"蘑": "19",
	"蘒": "19",
	"蘓": "19",
	"蘔": "19",
	"蘕": "19",
	"蘖": "20",
	"蘗": "20",
	"蘘": "20",
	"蘙": "20",
	"蘚": "20",
	"蘛": "20",
	"蘜": "20",
	"蘝": "20",
	"蘞": "20",
	"蘟": "19",
	"蘠": "20",
	"蘡": "20",
	"蘢": "19",
	"蘣": "19",
	"蘤": "20",
	"蘥": "20",
	"蘦": "20",
	"蘧": "19",
	"蘨": "20",
	"蘩": "20",
	"蘪": "20",
	"蘫": "20",
	"蘬": "21",
	"蘭": "20",
	"蘮": "20",
	"蘯": "20",
	"蘰": "20",
	"蘱": "22",
	"蘲": "21",
	"蘳": "20",
	"蘴": "21",
	"蘵": "21",
	"蘶": "20",
	"蘷": "21",
	"蘸": "22",
	"蘹": "22",
	"蘺": "21",
	"蘻": "22",
	"蘼": "22",
	"蘽": "22",
	"蘾": "22",
	"蘿": "22",
	"虀": "22",
	"虁": "24",
	"虂": "24",
	"虃": "23",
	"虄": "26",
	"虅": "23",
	"虆": "24",
	"虇": "23",
	"虈": "24",
	"虉": "24",
	"虊": "26",
	"虋": "29",
	"虌": "27",
	"虍": "6",
	"虎": "8",
	"虏": "8",
	"虐": "9",
	"虑": "10",
	"虒": "10",
	"虓": "10",
	"虔": "10",
	"處": "11",
	"虖": "11",
	"虗": "11",
	"虘": "11",
	"虙": "11",
	"虚": "11",
	"虛": "12",
	"虜": "13",
	"虝": "12",
	"虞": "13",
	"號": "13",
	"虠": "14",
	"虡": "13",
	"虢": "15",
	"虣": "16",
	"虤": "16",
	"虥": "16",
	"虦": "16",
	"虧": "17",
	"虨": "17",
	"虩": "18",
	"虪": "26",
	"虫": "6",
	"虬": "7",
	"虭": "8",
	"虮": "8",
	"虯": "8",
	"虰": "8",
	"虱": "8",
	"虲": "8",
	"虳": "9",
	"虴": "9",
	"虵": "9",
	"虶": "9",
	"虷": "9",
	"虸": "9",
	"虹": "9",
	"虺": "9",
	"虻": "9",
	"虼": "9",
	"虽": "9",
	"虾": "9",
	"虿": "9",
	"蚀": "9",
	"蚁": "9",
	"蚂": "9",
	"蚃": "9",
	"蚄": "10",
	"蚅": "10",
	"蚆": "10",
	"蚇": "10",
	"蚈": "10",
	"蚉": "10",
	"蚊": "10",
	"蚋": "10",
	"蚌": "10",
	"蚍": "10",
	"蚎": "10",
	"蚏": "10",
	"蚐": "10",
	"蚑": "10",
	"蚒": "10",
	"蚓": "10",
	"蚔": "10",
	"蚕": "10",
	"蚖": "10",
	"蚗": "10",
	"蚘": "10",
	"蚙": "10",
	"蚚": "10",
	"蚛": "10",
	"蚜": "10",
	"蚝": "10",
	"蚞": "10",
	"蚟": "10",
	"蚠": "10",
	"蚡": "10",
	"蚢": "10",
	"蚣": "10",
	"蚤": "9",
	"蚥": "10",
	"蚦": "10",
	"蚧": "10",
	"蚨": "10",
	"蚩": "10",
	"蚪": "10",
	"蚫": "11",
	"蚬": "10",
	"蚭": "11",
	"蚮": "11",
	"蚯": "11",
	"蚰": "11",
	"蚱": "11",
	"蚲": "11",
	"蚳": "11",
	"蚴": "11",
	"蚵": "11",
	"蚶": "11",
	"蚷": "10",
	"蚸": "11",
	"蚹": "11",
	"蚺": "11",
	"蚻": "11",
	"蚼": "11",
	"蚽": "11",
	"蚾": "11",
	"蚿": "11",
	"蛀": "11",
	"蛁": "11",
	"蛂": "11",
	"蛃": "11",
	"蛄": "11",
	"蛅": "11",
	"蛆": "11",
	"蛇": "11",
	"蛈": "11",
	"蛉": "11",
	"蛊": "11",
	"蛋": "11",
	"蛌": "11",
	"蛍": "11",
	"蛎": "11",
	"蛏": "11",
	"蛐": "12",
	"蛑": "12",
	"蛒": "12",
	"蛓": "12",
	"蛔": "12",
	"蛕": "12",
	"蛖": "13",
	"蛗": "12",
	"蛘": "12",
	"蛙": "12",
	"蛚": "12",
	"蛛": "12",
	"蛜": "12",
	"蛝": "12",
	"蛞": "12",
	"蛟": "12",
	"蛠": "12",
	"蛡": "12",
	"蛢": "12",
	"蛣": "12",
	"蛤": "12",
	"蛥": "12",
	"蛦": "12",
	"蛧": "12",
	"蛨": "12",
	"蛩": "12",
	"蛪": "12",
	"蛫": "12",
	"蛬": "12",
	"蛭": "12",
	"蛮": "12",
	"蛯": "12",
	"蛰": "12",
	"蛱": "12",
	"蛲": "12",
	"蛳": "12",
	"蛴": "12",
	"蛵": "13",
	"蛶": "13",
	"蛷": "13",
	"蛸": "13",
	"蛹": "13",
	"蛺": "13",
	"蛻": "13",
	"蛼": "13",
	"蛽": "13",
	"蛾": "13",
	"蛿": "13",
	"蜀": "13",
	"蜁": "13",
	"蜂": "13",
	"蜃": "13",
	"蜄": "13",
	"蜅": "13",
	"蜆": "13",
	"蜇": "13",
	"蜈": "13",
	"蜉": "13",
	"蜊": "13",
	"蜋": "13",
	"蜌": "13",
	"蜍": "13",
	"蜎": "13",
	"蜏": "13",
	"蜐": "13",
	"蜑": "12",
	"蜒": "12",
	"蜓": "12",
	"蜔": "13",
	"蜕": "13",
	"蜖": "13",
	"蜗": "13",
	"蜘": "14",
	"蜙": "14",
	"蜚": "14",
	"蜛": "14",
	"蜜": "14",
	"蜝": "14",
	"蜞": "14",
	"蜟": "14",
	"蜠": "14",
	"蜡": "14",
	"蜢": "14",
	"蜣": "13",
	"蜤": "14",
	"蜥": "14",
	"蜦": "14",
	"蜧": "14",
	"蜨": "14",
	"蜩": "14",
	"蜪": "14",
	"蜫": "14",
	"蜬": "14",
	"蜭": "14",
	"蜮": "14",
	"蜯": "14",
	"蜰": "14",
	"蜱": "14",
	"蜲": "14",
	"蜳": "14",
	"蜴": "14",
	"蜵": "15",
	"蜶": "14",
	"蜷": "14",
	"蜸": "14",
	"蜹": "13",
	"蜺": "14",
	"蜻": "14",
	"蜼": "14",
	"蜽": "14",
	"蜾": "14",
	"蜿": "14",
	"蝀": "14",
	"蝁": "14",
	"蝂": "14",
	"蝃": "14",
	"蝄": "14",
	"蝅": "14",
	"蝆": "13",
	"蝇": "14",
	"蝈": "14",
	"蝉": "14",
	"蝊": "14",
	"蝋": "14",
	"蝌": "15",
	"蝍": "13",
	"蝎": "15",
	"蝏": "15",
	"蝐": "15",
	"蝑": "15",
	"蝒": "15",
	"蝓": "15",
	"蝔": "15",
	"蝕": "14",
	"蝖": "15",
	"蝗": "15",
	"蝘": "15",
	"蝙": "15",
	"蝚": "15",
	"蝛": "15",
	"蝜": "15",
	"蝝": "15",
	"蝞": "15",
	"蝟": "15",
	"蝠": "15",
	"蝡": "15",
	"蝢": "15",
	"蝣": "15",
	"蝤": "15",
	"蝥": "15",
	"蝦": "15",
	"蝧": "14",
	"蝨": "15",
	"蝩": "15",
	"蝪": "15",
	"蝫": "14",
	"蝬": "15",
	"蝭": "15",
	"蝮": "15",
	"蝯": "15",
	"蝰": "15",
	"蝱": "15",
	"蝲": "15",
	"蝳": "15",
	"蝴": "15",
	"蝵": "15",
	"蝶": "15",
	"蝷": "15",
	"蝸": "14",
	"蝹": "15",
	"蝺": "15",
	"蝻": "15",
	"蝼": "15",
	"蝽": "15",
	"蝾": "15",
	"蝿": "15",
	"螀": "15",
	"螁": "15",
	"螂": "14",
	"螃": "16",
	"螄": "16",
	"螅": "16",
	"螆": "15",
	"螇": "16",
	"螈": "16",
	"螉": "16",
	"螊": "16",
	"螋": "15",
	"螌": "16",
	"融": "16",
	"螎": "16",
	"螏": "16",
	"螐": "16",
	"螑": "16",
	"螒": "16",
	"螓": "16",
	"螔": "16",
	"螕": "16",
	"螖": "15",
	"螗": "16",
	"螘": "16",
	"螙": "16",
	"螚": "16",
	"螛": "16",
	"螜": "16",
	"螝": "15",
	"螞": "16",
	"螟": "16",
	"螠": "16",
	"螡": "16",
	"螢": "16",
	"螣": "16",
	"螤": "16",
	"螥": "16",
	"螦": "16",
	"螧": "16",
	"螨": "16",
	"螩": "16",
	"螪": "17",
	"螫": "17",
	"螬": "17",
	"螭": "16",
	"螮": "17",
	"螯": "16",
	"螰": "17",
	"螱": "17",
	"螲": "17",
	"螳": "17",
	"螴": "16",
	"螵": "17",
	"螶": "16",
	"螷": "17",
	"螸": "17",
	"螹": "17",
	"螺": "17",
	"螻": "17",
	"螼": "17",
	"螽": "17",
	"螾": "17",
	"螿": "17",
	"蟀": "17",
	"蟁": "17",
	"蟂": "17",
	"蟃": "17",
	"蟄": "17",
	"蟅": "17",
	"蟆": "16",
	"蟇": "16",
	"蟈": "17",
	"蟉": "17",
	"蟊": "17",
	"蟋": "17",
	"蟌": "17",
	"蟍": "17",
	"蟎": "17",
	"蟏": "17",
	"蟐": "17",
	"蟑": "17",
	"蟒": "16",
	"蟓": "17",
	"蟔": "18",
	"蟕": "19",
	"蟖": "18",
	"蟗": "18",
	"蟘": "18",
	"蟙": "18",
	"蟚": "18",
	"蟛": "18",
	"蟜": "18",
	"蟝": "17",
	"蟞": "17",
	"蟟": "18",
	"蟠": "18",
	"蟡": "18",
	"蟢": "18",
	"蟣": "18",
	"蟤": "18",
	"蟥": "17",
	"蟦": "18",
	"蟧": "18",
	"蟨": "18",
	"蟩": "18",
	"蟪": "18",
	"蟫": "18",
	"蟬": "18",
	"蟭": "18",
	"蟮": "18",
	"蟯": "18",
	"蟰": "19",
	"蟱": "18",
	"蟲": "18",
	"蟳": "18",
	"蟴": "18",
	"蟵": "18",
	"蟶": "19",
	"蟷": "19",
	"蟸": "19",
	"蟹": "19",
	"蟺": "19",
	"蟻": "19",
	"蟼": "18",
	"蟽": "18",
	"蟾": "19",
	"蟿": "19",
	"蠀": "19",
	"蠁": "17",
	"蠂": "18",
	"蠃": "19",
	"蠄": "18",
	"蠅": "19",
	"蠆": "18",
	"蠇": "18",
	"蠈": "19",
	"蠉": "19",
	"蠊": "19",
	"蠋": "19",
	"蠌": "19",
	"蠍": "19",
	"蠎": "17",
	"蠏": "19",
	"蠐": "20",
	"蠑": "20",
	"蠒": "20",
	"蠓": "19",
	"蠔": "20",
	"蠕": "20",
	"蠖": "19",
	"蠗": "20",
	"蠘": "20",
	"蠙": "20",
	"蠚": "20",
	"蠛": "20",
	"蠜": "21",
	"蠝": "21",
	"蠞": "19",
	"蠟": "21",
	"蠠": "21",
	"蠡": "21",
	"蠢": "21",
	"蠣": "20",
	"蠤": "21",
	"蠥": "22",
	"蠦": "22",
	"蠧": "22",
	"蠨": "22",
	"蠩": "21",
	"蠪": "22",
	"蠫": "21",
	"蠬": "22",
	"蠭": "22",
	"蠮": "23",
	"蠯": "23",
	"蠰": "23",
	"蠱": "23",
	"蠲": "23",
	"蠳": "23",
	"蠴": "22",
	"蠵": "24",
	"蠶": "24",
	"蠷": "24",
	"蠸": "23",
	"蠹": "24",
	"蠺": "24",
	"蠻": "25",
	"蠼": "26",
	"蠽": "27",
	"蠾": "27",
	"蠿": "27",
	"血": "6",
	"衁": "9",
	"衂": "9",
	"衃": "10",
	"衄": "10",
	"衅": "11",
	"衆": "12",
	"衇": "12",
	"衈": "12",
	"衉": "12",
	"衊": "20",
	"衋": "24",
	"行": "6",
	"衍": "9",
	"衎": "9",
	"衏": "10",
	"衐": "10",
	"衑": "11",
	"衒": "11",
	"術": "11",
	"衔": "11",
	"衕": "12",
	"衖": "12",
	"街": "12",
	"衘": "13",
	"衙": "13",
	"衚": "15",
	"衛": "15",
	"衜": "15",
	"衝": "15",
	"衞": "16",
	"衟": "16",
	"衠": "16",
	"衡": "16",
	"衢": "24",
	"衣": "6",
	"衤": "5",
	"补": "7",
	"衦": "8",
	"衧": "8",
	"表": "8",
	"衩": "8",
	"衪": "8",
	"衫": "8",
	"衬": "8",
	"衭": "9",
	"衮": "10",
	"衯": "9",
	"衰": "10",
	"衱": "8",
	"衲": "9",
	"衳": "9",
	"衴": "9",
	"衵": "9",
	"衶": "9",
	"衷": "10",
	"衸": "9",
	"衹": "9",
	"衺": "10",
	"衻": "9",
	"衼": "9",
	"衽": "9",
	"衾": "10",
	"衿": "9",
	"袀": "9",
	"袁": "10",
	"袂": "9",
	"袃": "10",
	"袄": "9",
	"袅": "10",
	"袆": "9",
	"袇": "9",
	"袈": "11",
	"袉": "10",
	"袊": "10",
	"袋": "11",
	"袌": "11",
	"袍": "10",
	"袎": "10",
	"袏": "10",
	"袐": "10",
	"袑": "10",
	"袒": "10",
	"袓": "10",
	"袔": "10",
	"袕": "10",
	"袖": "10",
	"袗": "10",
	"袘": "10",
	"袙": "10",
	"袚": "10",
	"袛": "10",
	"袜": "10",
	"袝": "10",
	"袞": "11",
	"袟": "10",
	"袠": "11",
	"袡": "10",
	"袢": "10",
	"袣": "10",
	"袤": "11",
	"袥": "10",
	"袦": "10",
	"袧": "10",
	"袨": "10",
	"袩": "10",
	"袪": "10",
	"被": "10",
	"袬": "11",
	"袭": "11",
	"袮": "10",
	"袯": "10",
	"袰": "11",
	"袱": "11",
	"袲": "12",
	"袳": "11",
	"袴": "11",
	"袵": "11",
	"袶": "11",
	"袷": "11",
	"袸": "11",
	"袹": "11",
	"袺": "11",
	"袻": "11",
	"袼": "11",
	"袽": "11",
	"袾": "11",
	"袿": "11",
	"裀": "11",
	"裁": "12",
	"裂": "12",
	"裃": "11",
	"裄": "11",
	"装": "12",
	"裆": "11",
	"裇": "12",
	"裈": "11",
	"裉": "11",
	"裊": "13",
	"裋": "12",
	"裌": "12",
	"裍": "12",
	"裎": "12",
	"裏": "13",
	"裐": "12",
	"裑": "12",
	"裒": "12",
	"裓": "12",
	"裔": "13",
	"裕": "12",
	"裖": "12",
	"裗": "12",
	"裘": "13",
	"裙": "12",
	"裚": "13",
	"裛": "13",
	"補": "12",
	"裝": "13",
	"裞": "12",
	"裟": "13",
	"裠": "13",
	"裡": "12",
	"裢": "12",
	"裣": "12",
	"裤": "12",
	"裥": "12",
	"裦": "14",
	"裧": "13",
	"裨": "13",
	"裩": "13",
	"裪": "13",
	"裫": "14",
	"裬": "13",
	"裭": "13",
	"裮": "13",
	"裯": "13",
	"裰": "13",
	"裱": "13",
	"裲": "13",
	"裳": "14",
	"裴": "14",
	"裵": "14",
	"裶": "13",
	"裷": "13",
	"裸": "13",
	"裹": "14",
	"裺": "13",
	"裻": "14",
	"裼": "13",
	"製": "14",
	"裾": "13",
	"裿": "13",
	"褀": "13",
	"褁": "12",
	"褂": "13",
	"褃": "13",
	"褄": "13",
	"褅": "14",
	"褆": "14",
	"複": "14",
	"褈": "14",
	"褉": "14",
	"褊": "14",
	"褋": "14",
	"褌": "14",
	"褍": "14",
	"褎": "14",
	"褏": "14",
	"褐": "14",
	"褑": "14",
	"褒": "15",
	"褓": "14",
	"褔": "14",
	"褕": "14",
	"褖": "14",
	"褗": "14",
	"褘": "14",
	"褙": "14",
	"褚": "13",
	"褛": "14",
	"褜": "15",
	"褝": "14",
	"褞": "14",
	"褟": "15",
	"褠": "15",
	"褡": "14",
	"褢": "15",
	"褣": "15",
	"褤": "15",
	"褥": "15",
	"褦": "15",
	"褧": "16",
	"褨": "14",
	"褩": "16",
	"褪": "14",
	"褫": "15",
	"褬": "15",
	"褭": "16",
	"褮": "16",
	"褯": "15",
	"褰": "16",
	"褱": "16",
	"褲": "15",
	"褳": "15",
	"褴": "15",
	"褵": "15",
	"褶": "16",
	"褷": "16",
	"褸": "16",
	"褹": "16",
	"褺": "17",
	"褻": "17",
	"褼": "17",
	"褽": "17",
	"褾": "16",
	"褿": "16",
	"襀": "16",
	"襁": "17",
	"襂": "16",
	"襃": "16",
	"襄": "17",
	"襅": "15",
	"襆": "17",
	"襇": "17",
	"襈": "17",
	"襉": "17",
	"襊": "17",
	"襋": "17",
	"襌": "17",
	"襍": "17",
	"襎": "17",
	"襏": "17",
	"襐": "16",
	"襑": "17",
	"襒": "16",
	"襓": "17",
	"襔": "16",
	"襕": "17",
	"襖": "17",
	"襗": "18",
	"襘": "18",
	"襙": "18",
	"襚": "17",
	"襛": "18",
	"襜": "18",
	"襝": "18",
	"襞": "19",
	"襟": "18",
	"襠": "18",
	"襡": "18",
	"襢": "18",
	"襣": "19",
	"襤": "19",
	"襥": "19",
	"襦": "19",
	"襧": "19",
	"襨": "20",
	"襩": "20",
	"襪": "19",
	"襫": "20",
	"襬": "20",
	"襭": "20",
	"襮": "20",
	"襯": "21",
	"襰": "21",
	"襱": "21",
	"襲": "22",
	"襳": "22",
	"襴": "22",
	"襵": "23",
	"襶": "22",
	"襷": "22",
	"襸": "24",
	"襹": "24",
	"襺": "23",
	"襻": "24",
	"襼": "23",
	"襽": "25",
	"襾": "6",
	"西": "6",
	"覀": "6",
	"要": "9",
	"覂": "10",
	"覃": "12",
	"覄": "12",
	"覅": "13",
	"覆": "18",
	"覇": "19",
	"覈": "19",
	"覉": "23",
	"覊": "25",
	"見": "7",
	"覌": "9",
	"覍": "10",
	"覎": "10",
	"規": "11",
	"覐": "11",
	"覑": "11",
	"覒": "11",
	"覓": "11",
	"覔": "11",
	"覕": "12",
	"視": "11",
	"覗": "12",
	"覘": "12",
	"覙": "12",
	"覚": "12",
	"覛": "13",
	"覜": "13",
	"覝": "14",
	"覞": "14",
	"覟": "14",
	"覠": "14",
	"覡": "14",
	"覢": "15",
	"覣": "15",
	"覤": "15",
	"覥": "15",
	"覦": "16",
	"覧": "16",
	"覨": "16",
	"覩": "15",
	"親": "16",
	"覫": "17",
	"覬": "17",
	"覭": "17",
	"覮": "17",
	"覯": "17",
	"覰": "18",
	"覱": "18",
	"覲": "18",
	"観": "18",
	"覴": "19",
	"覵": "19",
	"覶": "19",
	"覷": "18",
	"覸": "19",
	"覹": "20",
	"覺": "20",
	"覻": "20",
	"覼": "21",
	"覽": "21",
	"覾": "22",
	"覿": "22",
	"觀": "24",
	"见": "4",
	"观": "6",
	"觃": "7",
	"规": "8",
	"觅": "8",
	"视": "8",
	"觇": "9",
	"览": "9",
	"觉": "9",
	"觊": "10",
	"觋": "11",
	"觌": "12",
	"觍": "12",
	"觎": "13",
	"觏": "14",
	"觐": "15",
	"觑": "15",
	"角": "7",
	"觓": "9",
	"觔": "9",
	"觕": "11",
	"觖": "11",
	"觗": "11",
	"觘": "11",
	"觙": "10",
	"觚": "12",
	"觛": "12",
	"觜": "13",
	"觝": "12",
	"觞": "12",
	"觟": "13",
	"觠": "13",
	"觡": "13",
	"觢": "13",
	"解": "13",
	"觤": "13",
	"觥": "13",
	"触": "13",
	"觧": "13",
	"觨": "14",
	"觩": "14",
	"觪": "14",
	"觫": "14",
	"觬": "15",
	"觭": "15",
	"觮": "15",
	"觯": "15",
	"觰": "15",
	"觱": "16",
	"觲": "17",
	"觳": "17",
	"觴": "18",
	"觵": "18",
	"觶": "19",
	"觷": "20",
	"觸": "20",
	"觹": "19",
	"觺": "21",
	"觻": "22",
	"觼": "21",
	"觽": "22",
	"觾": "23",
	"觿": "25",
	"言": "7",
	"訁": "7",
	"訂": "9",
	"訃": "9",
	"訄": "9",
	"訅": "9",
	"訆": "9",
	"訇": "9",
	"計": "9",
	"訉": "10",
	"訊": "10",
	"訋": "10",
	"訌": "10",
	"訍": "10",
	"討": "10",
	"訏": "10",
	"訐": "10",
	"訑": "10",
	"訒": "10",
	"訓": "10",
	"訔": "10",
	"訕": "10",
	"訖": "10",
	"託": "10",
	"記": "10",
	"訙": "10",
	"訚": "10",
	"訛": "11",
	"訜": "11",
	"訝": "11",
	"訞": "11",
	"訟": "11",
	"訠": "11",
	"訡": "11",
	"訢": "11",
	"訣": "11",
	"訤": "11",
	"訥": "11",
	"訦": "11",
	"訧": "11",
	"訨": "11",
	"訩": "11",
	"訪": "11",
	"訫": "11",
	"訬": "11",
	"設": "11",
	"訮": "11",
	"訯": "10",
	"訰": "11",
	"許": "11",
	"訲": "11",
	"訳": "11",
	"訴": "12",
	"訵": "12",
	"訶": "12",
	"訷": "12",
	"訸": "12",
	"訹": "12",
	"診": "12",
	"註": "12",
	"証": "12",
	"訽": "12",
	"訾": "13",
	"訿": "13",
	"詀": "12",
	"詁": "12",
	"詂": "12",
	"詃": "12",
	"詄": "12",
	"詅": "12",
	"詆": "12",
	"詇": "12",
	"詈": "12",
	"詉": "12",
	"詊": "12",
	"詋": "12",
	"詌": "12",
	"詍": "12",
	"詎": "11",
	"詏": "12",
	"詐": "12",
	"詑": "12",
	"詒": "12",
	"詓": "12",
	"詔": "12",
	"評": "12",
	"詖": "12",
	"詗": "12",
	"詘": "12",
	"詙": "12",
	"詚": "12",
	"詛": "12",
	"詜": "12",
	"詝": "12",
	"詞": "12",
	"詟": "12",
	"詠": "12",
	"詡": "13",
	"詢": "13",
	"詣": "13",
	"詤": "13",
	"詥": "13",
	"試": "13",
	"詧": "13",
	"詨": "13",
	"詩": "13",
	"詪": "13",
	"詫": "13",
	"詬": "13",
	"詭": "13",
	"詮": "13",
	"詯": "13",
	"詰": "13",
	"話": "13",
	"該": "13",
	"詳": "13",
	"詴": "13",
	"詵": "13",
	"詶": "13",
	"詷": "13",
	"詸": "13",
	"詹": "13",
	"詺": "13",
	"詻": "13",
	"詼": "13",
	"詽": "13",
	"詾": "13",
	"詿": "13",
	"誀": "13",
	"誁": "13",
	"誂": "13",
	"誃": "13",
	"誄": "13",
	"誅": "13",
	"誆": "13",
	"誇": "13",
	"誈": "13",
	"誉": "13",
	"誊": "13",
	"誋": "14",
	"誌": "14",
	"認": "14",
	"誎": "14",
	"誏": "14",
	"誐": "14",
	"誑": "14",
	"誒": "14",
	"誓": "14",
	"誔": "13",
	"誕": "13",
	"誖": "14",
	"誗": "14",
	"誘": "14",
	"誙": "14",
	"誚": "14",
	"誛": "14",
	"誜": "14",
	"誝": "14",
	"語": "14",
	"誟": "14",
	"誠": "13",
	"誡": "14",
	"誢": "14",
	"誣": "14",
	"誤": "14",
	"誥": "14",
	"誦": "14",
	"誧": "14",
	"誨": "14",
	"誩": "14",
	"說": "14",
	"誫": "14",
	"説": "14",
	"読": "14",
	"誮": "14",
	"誯": "15",
	"誰": "15",
	"誱": "15",
	"課": "15",
	"誳": "15",
	"誴": "15",
	"誵": "15",
	"誶": "15",
	"誷": "15",
	"誸": "15",
	"誹": "15",
	"誺": "15",
	"誻": "15",
	"誼": "15",
	"誽": "15",
	"誾": "15",
	"調": "15",
	"諀": "15",
	"諁": "15",
	"諂": "15",
	"諃": "15",
	"諄": "15",
	"諅": "15",
	"諆": "15",
	"談": "15",
	"諈": "15",
	"諉": "15",
	"諊": "15",
	"請": "15",
	"諌": "15",
	"諍": "13",
	"諎": "15",
	"諏": "15",
	"諐": "15",
	"諑": "15",
	"諒": "15",
	"諓": "15",
	"諔": "15",
	"諕": "15",
	"論": "15",
	"諗": "15",
	"諘": "15",
	"諙": "15",
	"諚": "15",
	"諛": "15",
	"諜": "16",
	"諝": "16",
	"諞": "16",
	"諟": "16",
	"諠": "16",
	"諡": "16",
	"諢": "16",
	"諣": "15",
	"諤": "16",
	"諥": "16",
	"諦": "16",
	"諧": "16",
	"諨": "16",
	"諩": "15",
	"諪": "16",
	"諫": "16",
	"諬": "16",
	"諭": "16",
	"諮": "16",
	"諯": "16",
	"諰": "16",
	"諱": "16",
	"諲": "16",
	"諳": "16",
	"諴": "16",
	"諵": "16",
	"諶": "16",
	"諷": "16",
	"諸": "15",
	"諹": "16",
	"諺": "16",
	"諻": "16",
	"諼": "16",
	"諽": "16",
	"諾": "15",
	"諿": "16",
	"謀": "16",
	"謁": "16",
	"謂": "16",
	"謃": "16",
	"謄": "17",
	"謅": "17",
	"謆": "17",
	"謇": "17",
	"謈": "17",
	"謉": "16",
	"謊": "16",
	"謋": "17",
	"謌": "17",
	"謍": "17",
	"謎": "16",
	"謏": "16",
	"謐": "17",
	"謑": "17",
	"謒": "17",
	"謓": "17",
	"謔": "16",
	"謕": "17",
	"謖": "17",
	"謗": "17",
	"謘": "17",
	"謙": "17",
	"謚": "17",
	"講": "17",
	"謜": "17",
	"謝": "17",
	"謞": "17",
	"謟": "17",
	"謠": "17",
	"謡": "17",
	"謢": "17",
	"謣": "18",
	"謤": "18",
	"謥": "18",
	"謦": "18",
	"謧": "17",
	"謨": "17",
	"謩": "17",
	"謪": "18",
	"謫": "18",
	"謬": "18",
	"謭": "18",
	"謮": "18",
	"謯": "18",
	"謰": "17",
	"謱": "18",
	"謲": "18",
	"謳": "18",
	"謴": "18",
	"謵": "18",
	"謶": "18",
	"謷": "17",
	"謸": "17",
	"謹": "18",
	"謺": "18",
	"謻": "18",
	"謼": "18",
	"謽": "19",
	"謾": "18",
	"謿": "19",
	"譀": "18",
	"譁": "17",
	"譂": "19",
	"譃": "18",
	"譄": "19",
	"譅": "21",
	"譆": "19",
	"譇": "18",
	"譈": "19",
	"證": "19",
	"譊": "19",
	"譋": "19",
	"譌": "19",
	"譍": "20",
	"譎": "19",
	"譏": "19",
	"譐": "19",
	"譑": "19",
	"譒": "19",
	"譓": "19",
	"譔": "19",
	"譕": "19",
	"譖": "19",
	"譗": "19",
	"識": "19",
	"譙": "19",
	"譚": "19",
	"譛": "19",
	"譜": "19",
	"譝": "20",
	"譞": "20",
	"譟": "20",
	"譠": "20",
	"譡": "20",
	"譢": "19",
	"譣": "20",
	"譤": "20",
	"譥": "20",
	"警": "19",
	"譧": "20",
	"譨": "20",
	"譩": "20",
	"譪": "19",
	"譫": "20",
	"譬": "20",
	"譭": "20",
	"譮": "20",
	"譯": "20",
	"議": "20",
	"譱": "20",
	"譲": "20",
	"譳": "21",
	"譴": "20",
	"譵": "21",
	"譶": "21",
	"護": "20",
	"譸": "21",
	"譹": "21",
	"譺": "21",
	"譻": "21",
	"譼": "21",
	"譽": "20",
	"譾": "22",
	"譿": "22",
	"讀": "22",
	"讁": "21",
	"讂": "21",
	"讃": "22",
	"讄": "22",
	"讅": "22",
	"讆": "22",
	"讇": "23",
	"讈": "23",
	"讉": "22",
	"變": "23",
	"讋": "23",
	"讌": "23",
	"讍": "23",
	"讎": "23",
	"讏": "23",
	"讐": "23",
	"讑": "24",
	"讒": "24",
	"讓": "24",
	"讔": "23",
	"讕": "24",
	"讖": "24",
	"讗": "25",
	"讘": "25",
	"讙": "24",
	"讚": "26",
	"讛": "25",
	"讜": "27",
	"讝": "26",
	"讞": "27",
	"讟": "29",
	"讠": "2",
	"计": "4",
	"订": "4",
	"讣": "4",
	"认": "4",
	"讥": "4",
	"讦": "5",
	"讧": "5",
	"讨": "5",
	"让": "5",
	"讪": "5",
	"讫": "5",
	"讬": "5",
	"训": "5",
	"议": "5",
	"讯": "5",
	"记": "5",
	"讱": "5",
	"讲": "6",
	"讳": "6",
	"讴": "6",
	"讵": "6",
	"讶": "6",
	"讷": "6",
	"许": "6",
	"讹": "6",
	"论": "6",
	"讻": "6",
	"讼": "6",
	"讽": "6",
	"设": "6",
	"访": "6",
	"诀": "6",
	"证": "7",
	"诂": "7",
	"诃": "7",
	"评": "7",
	"诅": "7",
	"识": "7",
	"诇": "7",
	"诈": "7",
	"诉": "7",
	"诊": "7",
	"诋": "7",
	"诌": "7",
	"词": "7",
	"诎": "7",
	"诏": "7",
	"诐": "7",
	"译": "7",
	"诒": "7",
	"诓": "8",
	"诔": "8",
	"试": "8",
	"诖": "8",
	"诗": "8",
	"诘": "8",
	"诙": "8",
	"诚": "8",
	"诛": "8",
	"诜": "8",
	"话": "8",
	"诞": "8",
	"诟": "8",
	"诠": "8",
	"诡": "8",
	"询": "8",
	"诣": "8",
	"诤": "8",
	"该": "8",
	"详": "8",
	"诧": "8",
	"诨": "8",
	"诩": "8",
	"诪": "9",
	"诫": "9",
	"诬": "9",
	"语": "9",
	"诮": "9",
	"误": "9",
	"诰": "9",
	"诱": "9",
	"诲": "9",
	"诳": "9",
	"说": "9",
	"诵": "9",
	"诶": "9",
	"请": "10",
	"诸": "10",
	"诹": "10",
	"诺": "10",
	"读": "10",
	"诼": "10",
	"诽": "10",
	"课": "10",
	"诿": "10",
	"谀": "10",
	"谁": "10",
	"谂": "10",
	"调": "10",
	"谄": "10",
	"谅": "10",
	"谆": "10",
	"谇": "10",
	"谈": "10",
	"谉": "10",
	"谊": "10",
	"谋": "11",
	"谌": "11",
	"谍": "11",
	"谎": "11",
	"谏": "11",
	"谐": "11",
	"谑": "11",
	"谒": "11",
	"谓": "11",
	"谔": "11",
	"谕": "11",
	"谖": "11",
	"谗": "11",
	"谘": "11",
	"谙": "11",
	"谚": "11",
	"谛": "11",
	"谜": "11",
	"谝": "11",
	"谞": "11",
	"谟": "12",
	"谠": "12",
	"谡": "12",
	"谢": "12",
	"谣": "12",
	"谤": "12",
	"谥": "12",
	"谦": "12",
	"谧": "12",
	"谨": "13",
	"谩": "13",
	"谪": "13",
	"谫": "13",
	"谬": "13",
	"谭": "14",
	"谮": "14",
	"谯": "14",
	"谰": "14",
	"谱": "14",
	"谲": "14",
	"谳": "15",
	"谴": "15",
	"谵": "15",
	"谶": "19",
	"谷": "7",
	"谸": "10",
	"谹": "11",
	"谺": "11",
	"谻": "11",
	"谼": "13",
	"谽": "14",
	"谾": "15",
	"谿": "17",
	"豀": "17",
	"豁": "17",
	"豂": "18",
	"豃": "18",
	"豄": "22",
	"豅": "23",
	"豆": "7",
	"豇": "10",
	"豈": "10",
	"豉": "11",
	"豊": "13",
	"豋": "13",
	"豌": "15",
	"豍": "15",
	"豎": "15",
	"豏": "17",
	"豐": "18",
	"豑": "20",
	"豒": "25",
	"豓": "27",
	"豔": "28",
	"豕": "7",
	"豖": "8",
	"豗": "10",
	"豘": "11",
	"豙": "11",
	"豚": "11",
	"豛": "11",
	"豜": "11",
	"豝": "11",
	"豞": "12",
	"豟": "12",
	"豠": "12",
	"象": "11",
	"豢": "13",
	"豣": "13",
	"豤": "13",
	"豥": "13",
	"豦": "13",
	"豧": "14",
	"豨": "14",
	"豩": "14",
	"豪": "14",
	"豫": "15",
	"豬": "15",
	"豭": "16",
	"豮": "16",
	"豯": "17",
	"豰": "17",
	"豱": "16",
	"豲": "17",
	"豳": "17",
	"豴": "18",
	"豵": "18",
	"豶": "19",
	"豷": "19",
	"豸": "7",
	"豹": "10",
	"豺": "10",
	"豻": "10",
	"豼": "11",
	"豽": "11",
	"豾": "12",
	"豿": "12",
	"貀": "12",
	"貁": "12",
	"貂": "12",
	"貃": "12",
	"貄": "13",
	"貅": "13",
	"貆": "13",
	"貇": "13",
	"貈": "13",
	"貉": "13",
	"貊": "13",
	"貋": "14",
	"貌": "14",
	"貍": "14",
	"貎": "15",
	"貏": "15",
	"貐": "16",
	"貑": "16",
	"貒": "16",
	"貓": "15",
	"貔": "17",
	"貕": "17",
	"貖": "17",
	"貗": "18",
	"貘": "17",
	"貙": "18",
	"貚": "19",
	"貛": "24",
	"貜": "27",
	"貝": "7",
	"貞": "9",
	"貟": "9",
	"負": "9",
	"財": "10",
	"貢": "10",
	"貣": "10",
	"貤": "10",
	"貥": "11",
	"貦": "11",
	"貧": "11",
	"貨": "11",
	"販": "11",
	"貪": "11",
	"貫": "11",
	"責": "11",
	"貭": "11",
	"貮": "11",
	"貯": "12",
	"貰": "12",
	"貱": "12",
	"貲": "13",
	"貳": "12",
	"貴": "12",
	"貵": "12",
	"貶": "11",
	"買": "12",
	"貸": "12",
	"貹": "12",
	"貺": "12",
	"費": "12",
	"貼": "12",
	"貽": "12",
	"貾": "12",
	"貿": "12",
	"賀": "12",
	"賁": "12",
	"賂": "13",
	"賃": "13",
	"賄": "13",
	"賅": "13",
	"賆": "13",
	"資": "13",
	"賈": "13",
	"賉": "13",
	"賊": "13",
	"賋": "13",
	"賌": "13",
	"賍": "13",
	"賎": "13",
	"賏": "14",
	"賐": "14",
	"賑": "14",
	"賒": "14",
	"賓": "14",
	"賔": "14",
	"賕": "14",
	"賖": "14",
	"賗": "14",
	"賘": "14",
	"賙": "15",
	"賚": "15",
	"賛": "15",
	"賜": "15",
	"賝": "15",
	"賞": "15",
	"賟": "15",
	"賠": "15",
	"賡": "15",
	"賢": "15",
	"賣": "15",
	"賤": "15",
	"賥": "15",
	"賦": "15",
	"賧": "15",
	"賨": "15",
	"賩": "15",
	"質": "15",
	"賫": "15",
	"賬": "15",
	"賭": "15",
	"賮": "16",
	"賯": "16",
	"賰": "16",
	"賱": "16",
	"賲": "16",
	"賳": "16",
	"賴": "16",
	"賵": "16",
	"賶": "17",
	"賷": "17",
	"賸": "17",
	"賹": "17",
	"賺": "17",
	"賻": "17",
	"購": "17",
	"賽": "17",
	"賾": "18",
	"賿": "18",
	"贀": "18",
	"贁": "18",
	"贂": "18",
	"贃": "18",
	"贄": "18",
	"贅": "17",
	"贆": "19",
	"贇": "19",
	"贈": "19",
	"贉": "19",
	"贊": "19",
	"贋": "19",
	"贌": "19",
	"贍": "20",
	"贎": "19",
	"贏": "20",
	"贐": "21",
	"贑": "21",
	"贒": "21",
	"贓": "21",
	"贔": "21",
	"贕": "22",
	"贖": "22",
	"贗": "22",
	"贘": "22",
	"贙": "23",
	"贚": "23",
	"贛": "24",
	"贜": "24",
	"贝": "4",
	"贞": "6",
	"负": "6",
	"贠": "6",
	"贡": "7",
	"财": "7",
	"责": "8",
	"贤": "8",
	"败": "8",
	"账": "8",
	"货": "8",
	"质": "8",
	"贩": "8",
	"贪": "8",
	"贫": "8",
	"贬": "8",
	"购": "8",
	"贮": "8",
	"贯": "8",
	"贰": "9",
	"贱": "9",
	"贲": "9",
	"贳": "9",
	"贴": "9",
	"贵": "9",
	"贶": "9",
	"贷": "9",
	"贸": "9",
	"费": "9",
	"贺": "9",
	"贻": "9",
	"贼": "10",
	"贽": "10",
	"贾": "10",
	"贿": "10",
	"赀": "10",
	"赁": "10",
	"赂": "10",
	"赃": "10",
	"资": "10",
	"赅": "10",
	"赆": "10",
	"赇": "11",
	"赈": "11",
	"赉": "11",
	"赊": "11",
	"赋": "12",
	"赌": "12",
	"赍": "12",
	"赎": "12",
	"赏": "12",
	"赐": "12",
	"赑": "12",
	"赒": "12",
	"赓": "12",
	"赔": "12",
	"赕": "12",
	"赖": "13",
	"赗": "13",
	"赘": "14",
	"赙": "14",
	"赚": "14",
	"赛": "14",
	"赜": "15",
	"赝": "16",
	"赞": "16",
	"赟": "16",
	"赠": "16",
	"赡": "17",
	"赢": "17",
	"赣": "21",
	"赤": "7",
	"赥": "11",
	"赦": "11",
	"赧": "11",
	"赨": "13",
	"赩": "13",
	"赪": "13",
	"赫": "14",
	"赬": "16",
	"赭": "15",
	"赮": "16",
	"赯": "17",
	"走": "7",
	"赱": "6",
	"赲": "9",
	"赳": "9",
	"赴": "9",
	"赵": "9",
	"赶": "10",
	"起": "10",
	"赸": "10",
	"赹": "11",
	"赺": "11",
	"赻": "11",
	"赼": "11",
	"赽": "11",
	"赾": "11",
	"赿": "11",
	"趀": "11",
	"趁": "12",
	"趂": "12",
	"趃": "12",
	"趄": "12",
	"超": "12",
	"趆": "12",
	"趇": "12",
	"趈": "12",
	"趉": "12",
	"越": "12",
	"趋": "12",
	"趌": "13",
	"趍": "13",
	"趎": "13",
	"趏": "13",
	"趐": "13",
	"趑": "13",
	"趒": "13",
	"趓": "13",
	"趔": "13",
	"趕": "14",
	"趖": "14",
	"趗": "14",
	"趘": "14",
	"趙": "14",
	"趚": "14",
	"趛": "15",
	"趜": "15",
	"趝": "15",
	"趞": "15",
	"趟": "15",
	"趠": "15",
	"趡": "15",
	"趢": "15",
	"趣": "15",
	"趤": "15",
	"趥": "16",
	"趦": "16",
	"趧": "16",
	"趨": "17",
	"趩": "18",
	"趪": "18",
	"趫": "19",
	"趬": "19",
	"趭": "19",
	"趮": "20",
	"趯": "21",
	"趰": "21",
	"趱": "23",
	"趲": "26",
	"足": "7",
	"趴": "9",
	"趵": "10",
	"趶": "10",
	"趷": "10",
	"趸": "10",
	"趹": "11",
	"趺": "11",
	"趻": "11",
	"趼": "11",
	"趽": "11",
	"趾": "11",
	"趿": "10",
	"跀": "11",
	"跁": "11",
	"跂": "11",
	"跃": "11",
	"跄": "11",
	"跅": "12",
	"跆": "12",
	"跇": "12",
	"跈": "12",
	"跉": "12",
	"跊": "12",
	"跋": "12",
	"跌": "12",
	"跍": "12",
	"跎": "12",
	"跏": "12",
	"跐": "13",
	"跑": "12",
	"跒": "12",
	"跓": "12",
	"跔": "12",
	"跕": "12",
	"跖": "12",
	"跗": "12",
	"跘": "12",
	"跙": "12",
	"跚": "12",
	"跛": "12",
	"跜": "12",
	"距": "11",
	"跞": "12",
	"跟": "13",
	"跠": "13",
	"跡": "13",
	"跢": "13",
	"跣": "13",
	"跤": "13",
	"跥": "13",
	"跦": "13",
	"跧": "13",
	"跨": "13",
	"跩": "13",
	"跪": "13",
	"跫": "13",
	"跬": "13",
	"跭": "13",
	"跮": "13",
	"路": "13",
	"跰": "13",
	"跱": "13",
	"跲": "13",
	"跳": "13",
	"跴": "13",
	"践": "12",
	"跶": "13",
	"跷": "13",
	"跸": "13",
	"跹": "13",
	"跺": "13",
	"跻": "13",
	"跼": "14",
	"跽": "14",
	"跾": "14",
	"跿": "14",
	"踀": "14",
	"踁": "14",
	"踂": "14",
	"踃": "14",
	"踄": "14",
	"踅": "14",
	"踆": "14",
	"踇": "14",
	"踈": "14",
	"踉": "14",
	"踊": "14",
	"踋": "14",
	"踌": "14",
	"踍": "14",
	"踎": "14",
	"踏": "15",
	"踐": "15",
	"踑": "15",
	"踒": "15",
	"踓": "15",
	"踔": "15",
	"踕": "15",
	"踖": "15",
	"踗": "15",
	"踘": "15",
	"踙": "15",
	"踚": "15",
	"踛": "15",
	"踜": "15",
	"踝": "15",
	"踞": "15",
	"踟": "15",
	"踠": "15",
	"踡": "15",
	"踢": "15",
	"踣": "15",
	"踤": "15",
	"踥": "15",
	"踦": "15",
	"踧": "15",
	"踨": "15",
	"踩": "15",
	"踪": "15",
	"踫": "15",
	"踬": "15",
	"踭": "13",
	"踮": "15",
	"踯": "15",
	"踰": "16",
	"踱": "16",
	"踲": "16",
	"踳": "16",
	"踴": "16",
	"踵": "16",
	"踶": "16",
	"踷": "15",
	"踸": "16",
	"踹": "16",
	"踺": "15",
	"踻": "15",
	"踼": "16",
	"踽": "16",
	"踾": "16",
	"踿": "16",
	"蹀": "16",
	"蹁": "16",
	"蹂": "16",
	"蹃": "15",
	"蹄": "16",
	"蹅": "16",
	"蹆": "16",
	"蹇": "17",
	"蹈": "17",
	"蹉": "16",
	"蹊": "17",
	"蹋": "17",
	"蹌": "17",
	"蹍": "17",
	"蹎": "17",
	"蹏": "17",
	"蹐": "17",
	"蹑": "17",
	"蹒": "17",
	"蹓": "17",
	"蹔": "18",
	"蹕": "17",
	"蹖": "18",
	"蹗": "18",
	"蹘": "18",
	"蹙": "18",
	"蹚": "18",
	"蹛": "18",
	"蹜": "18",
	"蹝": "18",
	"蹞": "18",
	"蹟": "18",
	"蹠": "18",
	"蹡": "18",
	"蹢": "18",
	"蹣": "18",
	"蹤": "18",
	"蹥": "17",
	"蹦": "18",
	"蹧": "18",
	"蹨": "19",
	"蹩": "18",
	"蹪": "19",
	"蹫": "19",
	"蹬": "19",
	"蹭": "19",
	"蹮": "19",
	"蹯": "19",
	"蹰": "19",
	"蹱": "19",
	"蹲": "19",
	"蹳": "19",
	"蹴": "19",
	"蹵": "19",
	"蹶": "19",
	"蹷": "19",
	"蹸": "19",
	"蹹": "19",
	"蹺": "19",
	"蹻": "19",
	"蹼": "19",
	"蹽": "19",
	"蹾": "19",
	"蹿": "19",
	"躀": "18",
	"躁": "20",
	"躂": "19",
	"躃": "20",
	"躄": "20",
	"躅": "20",
	"躆": "20",
	"躇": "18",
	"躈": "20",
	"躉": "19",
	"躊": "21",
	"躋": "21",
	"躌": "21",
	"躍": "21",
	"躎": "21",
	"躏": "21",
	"躐": "22",
	"躑": "21",
	"躒": "22",
	"躓": "22",
	"躔": "22",
	"躕": "22",
	"躖": "22",
	"躗": "22",
	"躘": "23",
	"躙": "23",
	"躚": "22",
	"躛": "23",
	"躜": "23",
	"躝": "24",
	"躞": "24",
	"躟": "24",
	"躠": "23",
	"躡": "25",
	"躢": "25",
	"躣": "25",
	"躤": "24",
	"躥": "25",
	"躦": "26",
	"躧": "26",
	"躨": "28",
	"躩": "27",
	"躪": "26",
	"身": "7",
	"躬": "10",
	"躭": "11",
	"躮": "11",
	"躯": "11",
	"躰": "12",
	"躱": "13",
	"躲": "13",
	"躳": "13",
	"躴": "14",
	"躵": "14",
	"躶": "15",
	"躷": "15",
	"躸": "15",
	"躹": "15",
	"躺": "15",
	"躻": "15",
	"躼": "15",
	"躽": "16",
	"躾": "16",
	"躿": "18",
	"軀": "18",
	"軁": "18",
	"軂": "19",
	"軃": "19",
	"軄": "19",
	"軅": "19",
	"軆": "20",
	"軇": "21",
	"軈": "24",
	"軉": "27",
	"車": "7",
	"軋": "8",
	"軌": "9",
	"軍": "9",
	"軎": "10",
	"軏": "10",
	"軐": "10",
	"軑": "10",
	"軒": "10",
	"軓": "10",
	"軔": "10",
	"軕": "10",
	"軖": "11",
	"軗": "11",
	"軘": "11",
	"軙": "11",
	"軚": "11",
	"軛": "11",
	"軜": "11",
	"軝": "11",
	"軞": "11",
	"軟": "11",
	"軠": "11",
	"軡": "11",
	"転": "11",
	"軣": "11",
	"軤": "12",
	"軥": "12",
	"軦": "12",
	"軧": "12",
	"軨": "12",
	"軩": "12",
	"軪": "12",
	"軫": "12",
	"軬": "12",
	"軭": "13",
	"軮": "12",
	"軯": "12",
	"軰": "12",
	"軱": "12",
	"軲": "12",
	"軳": "12",
	"軴": "12",
	"軵": "12",
	"軶": "12",
	"軷": "12",
	"軸": "12",
	"軹": "12",
	"軺": "12",
	"軻": "12",
	"軼": "12",
	"軽": "12",
	"軾": "13",
	"軿": "13",
	"輀": "13",
	"輁": "13",
	"輂": "13",
	"較": "13",
	"輄": "13",
	"輅": "13",
	"輆": "13",
	"輇": "13",
	"輈": "13",
	"載": "13",
	"輊": "13",
	"輋": "13",
	"輌": "13",
	"輍": "14",
	"輎": "14",
	"輏": "14",
	"輐": "14",
	"輑": "14",
	"輒": "14",
	"輓": "14",
	"輔": "14",
	"輕": "14",
	"輖": "15",
	"輗": "15",
	"輘": "15",
	"輙": "15",
	"輚": "15",
	"輛": "15",
	"輜": "15",
	"輝": "15",
	"輞": "15",
	"輟": "15",
	"輠": "15",
	"輡": "15",
	"輢": "15",
	"輣": "15",
	"輤": "15",
	"輥": "15",
	"輦": "15",
	"輧": "15",
	"輨": "15",
	"輩": "15",
	"輪": "15",
	"輫": "15",
	"輬": "15",
	"輭": "16",
	"輮": "16",
	"輯": "16",
	"輰": "16",
	"輱": "16",
	"輲": "16",
	"輳": "16",
	"輴": "16",
	"輵": "16",
	"輶": "16",
	"輷": "16",
	"輸": "16",
	"輹": "16",
	"輺": "16",
	"輻": "16",
	"輼": "16",
	"輽": "17",
	"輾": "17",
	"輿": "17",
	"轀": "17",
	"轁": "17",
	"轂": "17",
	"轃": "17",
	"轄": "17",
	"轅": "17",
	"轆": "18",
	"轇": "18",
	"轈": "18",
	"轉": "18",
	"轊": "18",
	"轋": "17",
	"轌": "18",
	"轍": "19",
	"轎": "19",
	"轏": "19",
	"轐": "19",
	"轑": "19",
	"轒": "19",
	"轓": "19",
	"轔": "19",
	"轕": "19",
	"轖": "20",
	"轗": "20",
	"轘": "20",
	"轙": "20",
	"轚": "20",
	"轛": "21",
	"轜": "21",
	"轝": "20",
	"轞": "21",
	"轟": "21",
	"轠": "22",
	"轡": "22",
	"轢": "22",
	"轣": "23",
	"轤": "23",
	"轥": "26",
	"车": "4",
	"轧": "5",
	"轨": "6",
	"轩": "7",
	"轪": "7",
	"轫": "7",
	"转": "8",
	"轭": "8",
	"轮": "8",
	"软": "8",
	"轰": "8",
	"轱": "9",
	"轲": "9",
	"轳": "9",
	"轴": "9",
	"轵": "9",
	"轶": "9",
	"轷": "9",
	"轸": "9",
	"轹": "9",
	"轺": "9",
	"轻": "9",
	"轼": "10",
	"载": "10",
	"轾": "10",
	"轿": "10",
	"辀": "10",
	"辁": "10",
	"辂": "10",
	"较": "10",
	"辄": "11",
	"辅": "11",
	"辆": "11",
	"辇": "12",
	"辈": "12",
	"辉": "12",
	"辊": "12",
	"辋": "12",
	"辌": "12",
	"辍": "12",
	"辎": "12",
	"辏": "13",
	"辐": "13",
	"辑": "13",
	"辒": "13",
	"输": "13",
	"辔": "13",
	"辕": "14",
	"辖": "14",
	"辗": "14",
	"辘": "15",
	"辙": "16",
	"辚": "16",
	"辛": "7",
	"辜": "12",
	"辝": "12",
	"辞": "13",
	"辟": "13",
	"辠": "13",
	"辡": "14",
	"辢": "14",
	"辣": "14",
	"辤": "15",
	"辥": "16",
	"辦": "16",
	"辧": "16",
	"辨": "16",
	"辩": "16",
	"辪": "16",
	"辫": "17",
	"辬": "18",
	"辭": "19",
	"辮": "20",
	"辯": "21",
	"辰": "7",
	"辱": "10",
	"農": "13",
	"辳": "15",
	"辴": "19",
	"辵": "7",
	"辶": "3",
	"辷": "4",
	"辸": "5",
	"边": "5",
	"辺": "5",
	"辻": "5",
	"込": "5",
	"辽": "5",
	"达": "6",
	"辿": "6",
	"迀": "6",
	"迁": "6",
	"迂": "6",
	"迃": "6",
	"迄": "6",
	"迅": "6",
	"迆": "6",
	"过": "6",
	"迈": "6",
	"迉": "6",
	"迊": "7",
	"迋": "7",
	"迌": "7",
	"迍": "7",
	"迎": "7",
	"迏": "7",
	"运": "7",
	"近": "7",
	"迒": "7",
	"迓": "7",
	"返": "7",
	"迕": "7",
	"迖": "7",
	"迗": "7",
	"还": "7",
	"这": "7",
	"迚": "7",
	"进": "7",
	"远": "7",
	"违": "7",
	"连": "7",
	"迟": "7",
	"迠": "8",
	"迡": "8",
	"迢": "8",
	"迣": "8",
	"迤": "8",
	"迥": "8",
	"迦": "8",
	"迧": "8",
	"迨": "8",
	"迩": "8",
	"迪": "8",
	"迫": "8",
	"迬": "8",
	"迭": "8",
	"迮": "8",
	"迯": "8",
	"述": "8",
	"迱": "8",
	"迲": "8",
	"迳": "8",
	"迴": "9",
	"迵": "9",
	"迶": "9",
	"迷": "9",
	"迸": "9",
	"迹": "9",
	"迺": "9",
	"迻": "9",
	"迼": "9",
	"追": "9",
	"迾": "9",
	"迿": "9",
	"退": "9",
	"送": "9",
	"适": "9",
	"逃": "9",
	"逄": "9",
	"逅": "9",
	"逆": "9",
	"逇": "9",
	"逈": "9",
	"选": "9",
	"逊": "9",
	"逋": "10",
	"逌": "10",
	"逍": "10",
	"逎": "10",
	"透": "10",
	"逐": "10",
	"逑": "10",
	"递": "10",
	"逓": "10",
	"途": "10",
	"逕": "10",
	"逖": "10",
	"逗": "10",
	"逘": "10",
	"這": "10",
	"通": "10",
	"逛": "10",
	"逜": "10",
	"逝": "10",
	"逞": "10",
	"速": "10",
	"造": "10",
	"逡": "10",
	"逢": "10",
	"連": "10",
	"逤": "10",
	"逥": "10",
	"逦": "10",
	"逧": "10",
	"逨": "11",
	"逩": "11",
	"逪": "11",
	"逫": "11",
	"逬": "11",
	"逭": "11",
	"逮": "11",
	"逯": "11",
	"逰": "11",
	"週": "11",
	"進": "11",
	"逳": "11",
	"逴": "11",
	"逵": "11",
	"逶": "11",
	"逷": "11",
	"逸": "11",
	"逹": "11",
	"逺": "11",
	"逻": "11",
	"逼": "12",
	"逽": "11",
	"逾": "12",
	"逿": "12",
	"遀": "12",
	"遁": "12",
	"遂": "12",
	"遃": "12",
	"遄": "12",
	"遅": "12",
	"遆": "12",
	"遇": "12",
	"遈": "12",
	"遉": "12",
	"遊": "12",
	"運": "12",
	"遌": "12",
	"遍": "12",
	"過": "11",
	"遏": "12",
	"遐": "12",
	"遑": "12",
	"遒": "12",
	"道": "12",
	"達": "12",
	"違": "12",
	"遖": "12",
	"遗": "12",
	"遘": "13",
	"遙": "13",
	"遚": "12",
	"遛": "13",
	"遜": "13",
	"遝": "13",
	"遞": "13",
	"遟": "13",
	"遠": "13",
	"遡": "13",
	"遢": "13",
	"遣": "13",
	"遤": "13",
	"遥": "13",
	"遦": "14",
	"遧": "14",
	"遨": "13",
	"適": "14",
	"遪": "14",
	"遫": "14",
	"遬": "14",
	"遭": "14",
	"遮": "14",
	"遯": "14",
	"遰": "14",
	"遱": "14",
	"遲": "15",
	"遳": "13",
	"遴": "15",
	"遵": "15",
	"遶": "15",
	"遷": "15",
	"選": "15",
	"遹": "15",
	"遺": "15",
	"遻": "15",
	"遼": "15",
	"遽": "16",
	"遾": "16",
	"避": "16",
	"邀": "16",
	"邁": "15",
	"邂": "16",
	"邃": "17",
	"還": "16",
	"邅": "16",
	"邆": "15",
	"邇": "17",
	"邈": "17",
	"邉": "17",
	"邊": "18",
	"邋": "18",
	"邌": "18",
	"邍": "19",
	"邎": "21",
	"邏": "22",
	"邐": "22",
	"邑": "7",
	"邒": "4",
	"邓": "4",
	"邔": "5",
	"邕": "10",
	"邖": "5",
	"邗": "5",
	"邘": "5",
	"邙": "5",
	"邚": "5",
	"邛": "5",
	"邜": "5",
	"邝": "5",
	"邞": "6",
	"邟": "6",
	"邠": "6",
	"邡": "6",
	"邢": "6",
	"那": "6",
	"邤": "6",
	"邥": "6",
	"邦": "6",
	"邧": "6",
	"邨": "6",
	"邩": "6",
	"邪": "6",
	"邫": "11",
	"邬": "6",
	"邭": "7",
	"邮": "7",
	"邯": "7",
	"邰": "7",
	"邱": "7",
	"邲": "7",
	"邳": "7",
	"邴": "7",
	"邵": "7",
	"邶": "7",
	"邷": "6",
	"邸": "7",
	"邹": "7",
	"邺": "7",
	"邻": "7",
	"邼": "8",
	"邽": "8",
	"邾": "8",
	"邿": "8",
	"郀": "8",
	"郁": "8",
	"郂": "8",
	"郃": "8",
	"郄": "8",
	"郅": "8",
	"郆": "8",
	"郇": "8",
	"郈": "8",
	"郉": "8",
	"郊": "8",
	"郋": "8",
	"郌": "13",
	"郍": "8",
	"郎": "8",
	"郏": "8",
	"郐": "8",
	"郑": "8",
	"郒": "13",
	"郓": "8",
	"郔": "8",
	"郕": "8",
	"郖": "9",
	"郗": "9",
	"郘": "8",
	"郙": "9",
	"郚": "9",
	"郛": "9",
	"郜": "9",
	"郝": "9",
	"郞": "9",
	"郟": "9",
	"郠": "9",
	"郡": "9",
	"郢": "9",
	"郣": "9",
	"郤": "9",
	"郥": "9",
	"郦": "9",
	"郧": "9",
	"部": "10",
	"郩": "10",
	"郪": "10",
	"郫": "10",
	"郬": "10",
	"郭": "10",
	"郮": "10",
	"郯": "10",
	"郰": "10",
	"郱": "8",
	"郲": "10",
	"郳": "10",
	"郴": "10",
	"郵": "10",
	"郶": "15",
	"郷": "10",
	"郸": "10",
	"郹": "11",
	"郺": "16",
	"郻": "11",
	"郼": "11",
	"都": "10",
	"郾": "11",
	"郿": "11",
	"鄀": "10",
	"鄁": "11",
	"鄂": "11",
	"鄃": "11",
	"鄄": "11",
	"鄅": "11",
	"鄆": "11",
	"鄇": "11",
	"鄈": "11",
	"鄉": "11",
	"鄊": "11",
	"鄋": "11",
	"鄌": "12",
	"鄍": "12",
	"鄎": "12",
	"鄏": "12",
	"鄐": "12",
	"鄑": "12",
	"鄒": "12",
	"鄓": "12",
	"鄔": "12",
	"鄕": "12",
	"鄖": "12",
	"鄗": "12",
	"鄘": "13",
	"鄙": "13",
	"鄚": "12",
	"鄛": "13",
	"鄜": "13",
	"鄝": "13",
	"鄞": "13",
	"鄟": "13",
	"鄠": "13",
	"鄡": "13",
	"鄢": "13",
	"鄣": "13",
	"鄤": "13",
	"鄥": "13",
	"鄦": "14",
	"鄧": "14",
	"鄨": "18",
	"鄩": "14",
	"鄪": "14",
	"鄫": "14",
	"鄬": "14",
	"鄭": "14",
	"鄮": "14",
	"鄯": "14",
	"鄰": "14",
	"鄱": "14",
	"鄲": "14",
	"鄳": "15",
	"鄴": "15",
	"鄵": "15",
	"鄶": "15",
	"鄷": "15",
	"鄸": "15",
	"鄹": "16",
	"鄺": "16",
	"鄻": "17",
	"鄼": "17",
	"鄽": "17",
	"鄾": "17",
	"鄿": "17",
	"酀": "18",
	"酁": "19",
	"酂": "18",
	"酃": "19",
	"酄": "19",
	"酅": "20",
	"酆": "20",
	"酇": "21",
	"酈": "21",
	"酉": "7",
	"酊": "9",
	"酋": "9",
	"酌": "10",
	"配": "10",
	"酎": "10",
	"酏": "10",
	"酐": "10",
	"酑": "10",
	"酒": "10",
	"酓": "11",
	"酔": "11",
	"酕": "11",
	"酖": "11",
	"酗": "11",
	"酘": "11",
	"酙": "11",
	"酚": "11",
	"酛": "11",
	"酜": "11",
	"酝": "11",
	"酞": "11",
	"酟": "12",
	"酠": "12",
	"酡": "12",
	"酢": "12",
	"酣": "12",
	"酤": "12",
	"酥": "12",
	"酦": "12",
	"酧": "13",
	"酨": "13",
	"酩": "13",
	"酪": "13",
	"酫": "13",
	"酬": "13",
	"酭": "13",
	"酮": "13",
	"酯": "13",
	"酰": "13",
	"酱": "13",
	"酲": "14",
	"酳": "14",
	"酴": "14",
	"酵": "14",
	"酶": "14",
	"酷": "14",
	"酸": "14",
	"酹": "14",
	"酺": "14",
	"酻": "14",
	"酼": "14",
	"酽": "14",
	"酾": "14",
	"酿": "14",
	"醀": "15",
	"醁": "15",
	"醂": "15",
	"醃": "15",
	"醄": "15",
	"醅": "15",
	"醆": "15",
	"醇": "15",
	"醈": "15",
	"醉": "15",
	"醊": "15",
	"醋": "15",
	"醌": "15",
	"醍": "16",
	"醎": "16",
	"醏": "15",
	"醐": "16",
	"醑": "16",
	"醒": "16",
	"醓": "16",
	"醔": "16",
	"醕": "16",
	"醖": "16",
	"醗": "16",
	"醘": "17",
	"醙": "16",
	"醚": "16",
	"醛": "16",
	"醜": "16",
	"醝": "16",
	"醞": "17",
	"醟": "17",
	"醠": "17",
	"醡": "17",
	"醢": "17",
	"醣": "17",
	"醤": "17",
	"醥": "18",
	"醦": "18",
	"醧": "18",
	"醨": "17",
	"醩": "18",
	"醪": "18",
	"醫": "18",
	"醬": "18",
	"醭": "19",
	"醮": "19",
	"醯": "19",
	"醰": "19",
	"醱": "19",
	"醲": "20",
	"醳": "20",
	"醴": "20",
	"醵": "20",
	"醶": "20",
	"醷": "20",
	"醸": "20",
	"醹": "21",
	"醺": "21",
	"醻": "21",
	"醼": "23",
	"醽": "24",
	"醾": "24",
	"醿": "24",
	"釀": "24",
	"釁": "26",
	"釂": "24",
	"釃": "26",
	"釄": "26",
	"釅": "26",
	"釆": "7",
	"采": "8",
	"釈": "11",
	"釉": "12",
	"释": "12",
	"釋": "20",
	"里": "7",
	"重": "9",
	"野": "11",
	"量": "12",
	"釐": "18",
	"金": "8",
	"釒": "8",
	"釓": "9",
	"釔": "9",
	"釕": "10",
	"釖": "10",
	"釗": "10",
	"釘": "10",
	"釙": "10",
	"釚": "10",
	"釛": "10",
	"釜": "10",
	"針": "10",
	"釞": "10",
	"釟": "10",
	"釠": "10",
	"釡": "10",
	"釢": "10",
	"釣": "11",
	"釤": "11",
	"釥": "11",
	"釦": "11",
	"釧": "11",
	"釨": "11",
	"釩": "11",
	"釪": "11",
	"釫": "11",
	"釬": "11",
	"釭": "11",
	"釮": "11",
	"釯": "11",
	"釰": "11",
	"釱": "11",
	"釲": "11",
	"釳": "11",
	"釴": "11",
	"釵": "11",
	"釶": "11",
	"釷": "11",
	"釸": "11",
	"釹": "11",
	"釺": "11",
	"釻": "11",
	"釼": "11",
	"釽": "12",
	"釾": "12",
	"釿": "12",
	"鈀": "12",
	"鈁": "12",
	"鈂": "12",
	"鈃": "12",
	"鈄": "12",
	"鈅": "12",
	"鈆": "12",
	"鈇": "12",
	"鈈": "12",
	"鈉": "12",
	"鈊": "12",
	"鈋": "12",
	"鈌": "12",
	"鈍": "12",
	"鈎": "12",
	"鈏": "12",
	"鈐": "12",
	"鈑": "12",
	"鈒": "11",
	"鈓": "12",
	"鈔": "12",
	"鈕": "12",
	"鈖": "12",
	"鈗": "12",
	"鈘": "12",
	"鈙": "12",
	"鈚": "12",
	"鈛": "12",
	"鈜": "12",
	"鈝": "12",
	"鈞": "12",
	"鈟": "12",
	"鈠": "12",
	"鈡": "12",
	"鈢": "12",
	"鈣": "12",
	"鈤": "12",
	"鈥": "12",
	"鈦": "12",
	"鈧": "12",
	"鈨": "12",
	"鈩": "12",
	"鈪": "12",
	"鈫": "12",
	"鈬": "12",
	"鈭": "14",
	"鈮": "13",
	"鈯": "13",
	"鈰": "13",
	"鈱": "13",
	"鈲": "13",
	"鈳": "13",
	"鈴": "13",
	"鈵": "13",
	"鈶": "13",
	"鈷": "13",
	"鈸": "13",
	"鈹": "13",
	"鈺": "13",
	"鈻": "13",
	"鈼": "13",
	"鈽": "13",
	"鈾": "13",
	"鈿": "13",
	"鉀": "13",
	"鉁": "13",
	"鉂": "13",
	"鉃": "13",
	"鉄": "13",
	"鉅": "12",
	"鉆": "13",
	"鉇": "13",
	"鉈": "13",
	"鉉": "13",
	"鉊": "13",
	"鉋": "13",
	"鉌": "13",
	"鉍": "13",
	"鉎": "13",
	"鉏": "13",
	"鉐": "13",
	"鉑": "13",
	"鉒": "13",
	"鉓": "13",
	"鉔": "13",
	"鉕": "13",
	"鉖": "13",
	"鉗": "13",
	"鉘": "13",
	"鉙": "13",
	"鉚": "13",
	"鉛": "13",
	"鉜": "13",
	"鉝": "13",
	"鉞": "13",
	"鉟": "13",
	"鉠": "13",
	"鉡": "13",
	"鉢": "13",
	"鉣": "13",
	"鉤": "13",
	"鉥": "13",
	"鉦": "13",
	"鉧": "13",
	"鉨": "13",
	"鉩": "13",
	"鉪": "13",
	"鉫": "13",
	"鉬": "13",
	"鉭": "13",
	"鉮": "13",
	"鉯": "12",
	"鉰": "13",
	"鉱": "13",
	"鉲": "13",
	"鉳": "13",
	"鉴": "13",
	"鉵": "14",
	"鉶": "14",
	"鉷": "14",
	"鉸": "14",
	"鉹": "14",
	"鉺": "14",
	"鉻": "14",
	"鉼": "14",
	"鉽": "14",
	"鉾": "14",
	"鉿": "14",
	"銀": "14",
	"銁": "14",
	"銂": "14",
	"銃": "14",
	"銄": "14",
	"銅": "14",
	"銆": "14",
	"銇": "14",
	"銈": "14",
	"銉": "14",
	"銊": "14",
	"銋": "14",
	"銌": "14",
	"銍": "14",
	"銎": "14",
	"銏": "13",
	"銐": "14",
	"銑": "14",
	"銒": "14",
	"銓": "14",
	"銔": "14",
	"銕": "14",
	"銖": "14",
	"銗": "14",
	"銘": "14",
	"銙": "14",
	"銚": "14",
	"銛": "14",
	"銜": "14",
	"銝": "14",
	"銞": "14",
	"銟": "14",
	"銠": "14",
	"銡": "14",
	"銢": "14",
	"銣": "14",
	"銤": "14",
	"銥": "14",
	"銦": "14",
	"銧": "14",
	"銨": "14",
	"銩": "14",
	"銪": "14",
	"銫": "14",
	"銬": "14",
	"銭": "14",
	"銮": "14",
	"銯": "14",
	"銰": "14",
	"銱": "14",
	"銲": "15",
	"銳": "15",
	"銴": "15",
	"銵": "15",
	"銶": "15",
	"銷": "15",
	"銸": "15",
	"銹": "15",
	"銺": "15",
	"銻": "15",
	"銼": "15",
	"銽": "15",
	"銾": "15",
	"銿": "15",
	"鋀": "15",
	"鋁": "14",
	"鋂": "15",
	"鋃": "15",
	"鋄": "15",
	"鋅": "15",
	"鋆": "15",
	"鋇": "15",
	"鋈": "15",
	"鋉": "15",
	"鋊": "15",
	"鋋": "14",
	"鋌": "14",
	"鋍": "15",
	"鋎": "15",
	"鋏": "15",
	"鋐": "15",
	"鋑": "15",
	"鋒": "15",
	"鋓": "15",
	"鋔": "15",
	"鋕": "15",
	"鋖": "15",
	"鋗": "15",
	"鋘": "15",
	"鋙": "15",
	"鋚": "15",
	"鋛": "15",
	"鋜": "15",
	"鋝": "15",
	"鋞": "15",
	"鋟": "15",
	"鋠": "15",
	"鋡": "15",
	"鋢": "15",
	"鋣": "14",
	"鋤": "15",
	"鋥": "15",
	"鋦": "15",
	"鋧": "15",
	"鋨": "15",
	"鋩": "14",
	"鋪": "15",
	"鋫": "15",
	"鋬": "15",
	"鋭": "15",
	"鋮": "14",
	"鋯": "15",
	"鋰": "15",
	"鋱": "15",
	"鋲": "15",
	"鋳": "15",
	"鋴": "15",
	"鋵": "15",
	"鋶": "15",
	"鋷": "16",
	"鋸": "16",
	"鋹": "16",
	"鋺": "16",
	"鋻": "16",
	"鋼": "16",
	"鋽": "16",
	"鋾": "16",
	"鋿": "16",
	"錀": "16",
	"錁": "16",
	"錂": "16",
	"錃": "16",
	"錄": "16",
	"錅": "16",
	"錆": "16",
	"錇": "16",
	"錈": "16",
	"錉": "16",
	"錊": "16",
	"錋": "16",
	"錌": "16",
	"錍": "16",
	"錎": "16",
	"錏": "16",
	"錐": "16",
	"錑": "16",
	"錒": "15",
	"錓": "15",
	"錔": "16",
	"錕": "16",
	"錖": "16",
	"錗": "16",
	"錘": "16",
	"錙": "16",
	"錚": "14",
	"錛": "16",
	"錜": "16",
	"錝": "16",
	"錞": "16",
	"錟": "16",
	"錠": "16",
	"錡": "16",
	"錢": "16",
	"錣": "16",
	"錤": "16",
	"錥": "16",
	"錦": "16",
	"錧": "16",
	"錨": "16",
	"錩": "16",
	"錪": "16",
	"錫": "16",
	"錬": "16",
	"錭": "16",
	"錮": "16",
	"錯": "16",
	"錰": "16",
	"錱": "16",
	"録": "16",
	"錳": "16",
	"錴": "16",
	"錵": "15",
	"錶": "16",
	"錷": "16",
	"錸": "16",
	"錹": "16",
	"錺": "15",
	"錻": "16",
	"錼": "16",
	"錽": "16",
	"錾": "16",
	"錿": "16",
	"鍀": "16",
	"鍁": "16",
	"鍂": "16",
	"鍃": "16",
	"鍄": "16",
	"鍅": "16",
	"鍆": "16",
	"鍇": "17",
	"鍈": "16",
	"鍉": "17",
	"鍊": "17",
	"鍋": "16",
	"鍌": "17",
	"鍍": "17",
	"鍎": "17",
	"鍏": "17",
	"鍐": "17",
	"鍑": "17",
	"鍒": "17",
	"鍓": "17",
	"鍔": "17",
	"鍕": "17",
	"鍖": "17",
	"鍗": "17",
	"鍘": "17",
	"鍙": "17",
	"鍚": "17",
	"鍛": "17",
	"鍜": "17",
	"鍝": "17",
	"鍞": "17",
	"鍟": "17",
	"鍠": "17",
	"鍡": "17",
	"鍢": "17",
	"鍣": "16",
	"鍤": "17",
	"鍥": "17",
	"鍦": "17",
	"鍧": "17",
	"鍨": "17",
	"鍩": "16",
	"鍪": "17",
	"鍫": "17",
	"鍬": "17",
	"鍭": "17",
	"鍮": "17",
	"鍯": "17",
	"鍰": "17",
	"鍱": "17",
	"鍲": "17",
	"鍳": "17",
	"鍴": "17",
	"鍵": "16",
	"鍶": "17",
	"鍷": "17",
	"鍸": "17",
	"鍹": "17",
	"鍺": "16",
	"鍻": "17",
	"鍼": "17",
	"鍽": "17",
	"鍾": "17",
	"鍿": "17",
	"鎀": "17",
	"鎁": "16",
	"鎂": "17",
	"鎃": "17",
	"鎄": "17",
	"鎅": "17",
	"鎆": "17",
	"鎇": "17",
	"鎈": "17",
	"鎉": "18",
	"鎊": "18",
	"鎋": "18",
	"鎌": "18",
	"鎍": "18",
	"鎎": "18",
	"鎏": "18",
	"鎐": "18",
	"鎑": "18",
	"鎒": "18",
	"鎓": "18",
	"鎔": "18",
	"鎕": "18",
	"鎖": "18",
	"鎗": "18",
	"鎘": "18",
	"鎙": "18",
	"鎚": "17",
	"鎛": "18",
	"鎜": "18",
	"鎝": "17",
	"鎞": "18",
	"鎟": "18",
	"鎠": "18",
	"鎡": "17",
	"鎢": "18",
	"鎣": "18",
	"鎤": "18",
	"鎥": "18",
	"鎦": "18",
	"鎧": "18",
	"鎨": "18",
	"鎩": "18",
	"鎪": "17",
	"鎫": "18",
	"鎬": "18",
	"鎭": "18",
	"鎮": "18",
	"鎯": "16",
	"鎰": "18",
	"鎱": "18",
	"鎲": "18",
	"鎳": "18",
	"鎴": "18",
	"鎵": "18",
	"鎶": "18",
	"鎷": "18",
	"鎸": "18",
	"鎹": "17",
	"鎺": "17",
	"鎻": "18",
	"鎼": "18",
	"鎽": "18",
	"鎾": "17",
	"鎿": "18",
	"鏀": "19",
	"鏁": "19",
	"鏂": "19",
	"鏃": "19",
	"鏄": "19",
	"鏅": "18",
	"鏆": "19",
	"鏇": "19",
	"鏈": "18",
	"鏉": "19",
	"鏊": "18",
	"鏋": "19",
	"鏌": "18",
	"鏍": "19",
	"鏎": "18",
	"鏏": "19",
	"鏐": "19",
	"鏑": "19",
	"鏒": "19",
	"鏓": "19",
	"鏔": "19",
	"鏕": "19",
	"鏖": "19",
	"鏗": "19",
	"鏘": "19",
	"鏙": "19",
	"鏚": "19",
	"鏛": "19",
	"鏜": "19",
	"鏝": "19",
	"鏞": "19",
	"鏟": "19",
	"鏠": "18",
	"鏡": "19",
	"鏢": "19",
	"鏣": "19",
	"鏤": "19",
	"鏥": "19",
	"鏦": "19",
	"鏧": "19",
	"鏨": "19",
	"鏩": "19",
	"鏪": "19",
	"鏫": "19",
	"鏬": "19",
	"鏭": "19",
	"鏮": "19",
	"鏯": "19",
	"鏰": "19",
	"鏱": "19",
	"鏲": "19",
	"鏳": "20",
	"鏴": "21",
	"鏵": "18",
	"鏶": "20",
	"鏷": "20",
	"鏸": "20",
	"鏹": "20",
	"鏺": "20",
	"鏻": "20",
	"鏼": "20",
	"鏽": "21",
	"鏾": "20",
	"鏿": "20",
	"鐀": "20",
	"鐁": "20",
	"鐂": "20",
	"鐃": "20",
	"鐄": "19",
	"鐅": "19",
	"鐆": "19",
	"鐇": "20",
	"鐈": "20",
	"鐉": "20",
	"鐊": "19",
	"鐋": "20",
	"鐌": "19",
	"鐍": "20",
	"鐎": "20",
	"鐏": "20",
	"鐐": "20",
	"鐑": "20",
	"鐒": "20",
	"鐓": "20",
	"鐔": "20",
	"鐕": "20",
	"鐖": "20",
	"鐗": "20",
	"鐘": "20",
	"鐙": "20",
	"鐚": "20",
	"鐛": "20",
	"鐜": "20",
	"鐝": "20",
	"鐞": "20",
	"鐟": "20",
	"鐠": "20",
	"鐡": "20",
	"鐢": "20",
	"鐣": "20",
	"鐤": "20",
	"鐥": "20",
	"鐦": "20",
	"鐧": "20",
	"鐨": "20",
	"鐩": "20",
	"鐪": "21",
	"鐫": "20",
	"鐬": "21",
	"鐭": "20",
	"鐮": "21",
	"鐯": "19",
	"鐰": "21",
	"鐱": "21",
	"鐲": "21",
	"鐳": "21",
	"鐴": "21",
	"鐵": "21",
	"鐶": "21",
	"鐷": "20",
	"鐸": "21",
	"鐹": "19",
	"鐺": "21",
	"鐻": "21",
	"鐼": "20",
	"鐽": "20",
	"鐾": "21",
	"鐿": "21",
	"鑀": "21",
	"鑁": "21",
	"鑂": "22",
	"鑃": "22",
	"鑄": "22",
	"鑅": "22",
	"鑆": "22",
	"鑇": "22",
	"鑈": "22",
	"鑉": "21",
	"鑊": "21",
	"鑋": "22",
	"鑌": "22",
	"鑍": "22",
	"鑎": "22",
	"鑏": "22",
	"鑐": "22",
	"鑑": "22",
	"鑒": "22",
	"鑓": "21",
	"鑔": "22",
	"鑕": "23",
	"鑖": "22",
	"鑗": "23",
	"鑘": "23",
	"鑙": "23",
	"鑚": "23",
	"鑛": "22",
	"鑜": "23",
	"鑝": "21",
	"鑞": "23",
	"鑟": "23",
	"鑠": "23",
	"鑡": "23",
	"鑢": "23",
	"鑣": "23",
	"鑤": "23",
	"鑥": "23",
	"鑦": "23",
	"鑧": "22",
	"鑨": "24",
	"鑩": "24",
	"鑪": "24",
	"鑫": "24",
	"鑬": "24",
	"鑭": "25",
	"鑮": "24",
	"鑯": "25",
	"鑰": "25",
	"鑱": "25",
	"鑲": "25",
	"鑳": "25",
	"鑴": "26",
	"鑵": "25",
	"鑶": "25",
	"鑷": "26",
	"鑸": "26",
	"鑹": "26",
	"鑺": "26",
	"鑻": "27",
	"鑼": "27",
	"鑽": "27",
	"鑾": "27",
	"鑿": "28",
	"钀": "28",
	"钁": "28",
	"钂": "28",
	"钃": "29",
	"钄": "28",
	"钅": "5",
	"钆": "6",
	"钇": "6",
	"针": "7",
	"钉": "7",
	"钊": "7",
	"钋": "7",
	"钌": "7",
	"钍": "8",
	"钎": "8",
	"钏": "8",
	"钐": "8",
	"钑": "8",
	"钒": "8",
	"钓": "8",
	"钔": "8",
	"钕": "8",
	"钖": "8",
	"钗": "8",
	"钘": "9",
	"钙": "9",
	"钚": "9",
	"钛": "9",
	"钜": "9",
	"钝": "9",
	"钞": "9",
	"钟": "9",
	"钠": "9",
	"钡": "9",
	"钢": "9",
	"钣": "9",
	"钤": "9",
	"钥": "9",
	"钦": "9",
	"钧": "9",
	"钨": "9",
	"钩": "9",
	"钪": "9",
	"钫": "9",
	"钬": "9",
	"钭": "9",
	"钮": "9",
	"钯": "9",
	"钰": "10",
	"钱": "10",
	"钲": "10",
	"钳": "10",
	"钴": "10",
	"钵": "10",
	"钶": "10",
	"钷": "10",
	"钸": "10",
	"钹": "10",
	"钺": "10",
	"钻": "10",
	"钼": "10",
	"钽": "10",
	"钾": "10",
	"钿": "10",
	"铀": "10",
	"铁": "10",
	"铂": "10",
	"铃": "10",
	"铄": "10",
	"铅": "10",
	"铆": "10",
	"铇": "10",
	"铈": "10",
	"铉": "10",
	"铊": "10",
	"铋": "10",
	"铌": "10",
	"铍": "10",
	"铎": "10",
	"铏": "11",
	"铐": "11",
	"铑": "11",
	"铒": "11",
	"铓": "11",
	"铔": "11",
	"铕": "11",
	"铖": "11",
	"铗": "11",
	"铘": "11",
	"铙": "11",
	"铚": "11",
	"铛": "11",
	"铜": "11",
	"铝": "11",
	"铞": "11",
	"铟": "11",
	"铠": "11",
	"铡": "11",
	"铢": "11",
	"铣": "11",
	"铤": "11",
	"铥": "11",
	"铦": "11",
	"铧": "11",
	"铨": "11",
	"铩": "11",
	"铪": "11",
	"铫": "11",
	"铬": "11",
	"铭": "11",
	"铮": "11",
	"铯": "11",
	"铰": "11",
	"铱": "11",
	"铲": "11",
	"铳": "11",
	"铴": "11",
	"铵": "11",
	"银": "11",
	"铷": "11",
	"铸": "12",
	"铹": "12",
	"铺": "12",
	"铻": "12",
	"铼": "12",
	"铽": "12",
	"链": "12",
	"铿": "12",
	"销": "12",
	"锁": "12",
	"锂": "12",
	"锃": "12",
	"锄": "12",
	"锅": "12",
	"锆": "12",
	"锇": "12",
	"锈": "12",
	"锉": "12",
	"锊": "12",
	"锋": "12",
	"锌": "12",
	"锍": "12",
	"锎": "12",
	"锏": "12",
	"锐": "12",
	"锑": "12",
	"锒": "12",
	"锓": "12",
	"锔": "12",
	"锕": "12",
	"锖": "13",
	"锗": "13",
	"锘": "13",
	"错": "13",
	"锚": "13",
	"锛": "13",
	"锜": "13",
	"锝": "13",
	"锞": "13",
	"锟": "13",
	"锠": "13",
	"锡": "13",
	"锢": "13",
	"锣": "13",
	"锤": "13",
	"锥": "13",
	"锦": "13",
	"锧": "13",
	"锨": "13",
	"锩": "13",
	"锪": "13",
	"锫": "13",
	"锬": "13",
	"锭": "13",
	"键": "13",
	"锯": "13",
	"锰": "13",
	"锱": "13",
	"锲": "14",
	"锳": "13",
	"锴": "14",
	"锵": "14",
	"锶": "14",
	"锷": "14",
	"锸": "14",
	"锹": "14",
	"锺": "14",
	"锻": "14",
	"锼": "14",
	"锽": "14",
	"锾": "14",
	"锿": "14",
	"镀": "14",
	"镁": "14",
	"镂": "14",
	"镃": "14",
	"镄": "14",
	"镅": "14",
	"镆": "15",
	"镇": "15",
	"镈": "15",
	"镉": "15",
	"镊": "15",
	"镋": "15",
	"镌": "15",
	"镍": "15",
	"镎": "15",
	"镏": "15",
	"镐": "15",
	"镑": "15",
	"镒": "15",
	"镓": "15",
	"镔": "15",
	"镕": "15",
	"镖": "16",
	"镗": "16",
	"镘": "16",
	"镙": "16",
	"镚": "16",
	"镛": "16",
	"镜": "16",
	"镝": "16",
	"镞": "16",
	"镟": "16",
	"镠": "16",
	"镡": "17",
	"镢": "17",
	"镣": "17",
	"镤": "17",
	"镥": "17",
	"镦": "17",
	"镧": "17",
	"镨": "17",
	"镩": "17",
	"镪": "17",
	"镫": "17",
	"镬": "18",
	"镭": "18",
	"镮": "18",
	"镯": "18",
	"镰": "18",
	"镱": "18",
	"镲": "19",
	"镳": "20",
	"镴": "20",
	"镵": "22",
	"镶": "22",
	"長": "8",
	"镸": "7",
	"镹": "10",
	"镺": "11",
	"镻": "12",
	"镼": "15",
	"镽": "19",
	"镾": "21",
	"长": "4",
	"門": "8",
	"閁": "9",
	"閂": "9",
	"閃": "10",
	"閄": "10",
	"閅": "10",
	"閆": "11",
	"閇": "11",
	"閈": "11",
	"閉": "11",
	"閊": "11",
	"開": "12",
	"閌": "12",
	"閍": "12",
	"閎": "12",
	"閏": "12",
	"閐": "12",
	"閑": "12",
	"閒": "12",
	"間": "12",
	"閔": "12",
	"閕": "12",
	"閖": "12",
	"閗": "12",
	"閘": "13",
	"閙": "13",
	"閚": "13",
	"閛": "13",
	"閜": "13",
	"閝": "13",
	"閞": "13",
	"閟": "13",
	"閠": "13",
	"閡": "14",
	"関": "14",
	"閣": "14",
	"閤": "14",
	"閥": "14",
	"閦": "14",
	"閧": "14",
	"閨": "14",
	"閩": "14",
	"閪": "14",
	"閫": "15",
	"閬": "15",
	"閭": "14",
	"閮": "14",
	"閯": "15",
	"閰": "14",
	"閱": "15",
	"閲": "15",
	"閳": "15",
	"閴": "15",
	"閵": "16",
	"閶": "16",
	"閷": "16",
	"閸": "16",
	"閹": "16",
	"閺": "16",
	"閻": "16",
	"閼": "16",
	"閽": "16",
	"閾": "16",
	"閿": "16",
	"闀": "17",
	"闁": "16",
	"闂": "16",
	"闃": "17",
	"闄": "17",
	"闅": "17",
	"闆": "17",
	"闇": "17",
	"闈": "17",
	"闉": "17",
	"闊": "17",
	"闋": "17",
	"闌": "17",
	"闍": "16",
	"闎": "17",
	"闏": "17",
	"闐": "18",
	"闑": "18",
	"闒": "18",
	"闓": "18",
	"闔": "18",
	"闕": "18",
	"闖": "18",
	"闗": "18",
	"闘": "18",
	"闙": "19",
	"闚": "19",
	"闛": "19",
	"關": "19",
	"闝": "19",
	"闞": "19",
	"闟": "20",
	"闠": "20",
	"闡": "20",
	"闢": "21",
	"闣": "21",
	"闤": "21",
	"闥": "20",
	"闦": "21",
	"闧": "22",
	"门": "3",
	"闩": "4",
	"闪": "5",
	"闫": "6",
	"闬": "6",
	"闭": "6",
	"问": "6",
	"闯": "6",
	"闰": "7",
	"闱": "7",
	"闲": "7",
	"闳": "7",
	"间": "7",
	"闵": "7",
	"闶": "7",
	"闷": "7",
	"闸": "8",
	"闹": "8",
	"闺": "9",
	"闻": "9",
	"闼": "9",
	"闽": "9",
	"闾": "9",
	"闿": "9",
	"阀": "9",
	"阁": "9",
	"阂": "9",
	"阃": "10",
	"阄": "10",
	"阅": "10",
	"阆": "10",
	"阇": "11",
	"阈": "11",
	"阉": "11",
	"阊": "11",
	"阋": "11",
	"阌": "11",
	"阍": "11",
	"阎": "11",
	"阏": "11",
	"阐": "11",
	"阑": "12",
	"阒": "12",
	"阓": "12",
	"阔": "12",
	"阕": "12",
	"阖": "13",
	"阗": "13",
	"阘": "13",
	"阙": "13",
	"阚": "14",
	"阛": "16",
	"阜": "8",
	"阝": "2",
	"阞": "4",
	"队": "4",
	"阠": "5",
	"阡": "5",
	"阢": "5",
	"阣": "5",
	"阤": "5",
	"阥": "6",
	"阦": "6",
	"阧": "6",
	"阨": "6",
	"阩": "6",
	"阪": "6",
	"阫": "6",
	"阬": "6",
	"阭": "6",
	"阮": "6",
	"阯": "6",
	"阰": "6",
	"阱": "6",
	"防": "6",
	"阳": "6",
	"阴": "6",
	"阵": "6",
	"阶": "6",
	"阷": "7",
	"阸": "7",
	"阹": "7",
	"阺": "7",
	"阻": "7",
	"阼": "7",
	"阽": "7",
	"阾": "7",
	"阿": "7",
	"陀": "7",
	"陁": "7",
	"陂": "7",
	"陃": "7",
	"附": "7",
	"际": "7",
	"陆": "7",
	"陇": "7",
	"陈": "7",
	"陉": "7",
	"陊": "8",
	"陋": "8",
	"陌": "8",
	"降": "8",
	"陎": "8",
	"陏": "8",
	"限": "8",
	"陑": "8",
	"陒": "8",
	"陓": "8",
	"陔": "8",
	"陕": "8",
	"陖": "9",
	"陗": "9",
	"陘": "9",
	"陙": "9",
	"陚": "10",
	"陛": "9",
	"陜": "9",
	"陝": "9",
	"陞": "9",
	"陟": "9",
	"陠": "9",
	"陡": "9",
	"院": "9",
	"陣": "9",
	"除": "9",
	"陥": "9",
	"陦": "9",
	"陧": "9",
	"陨": "9",
	"险": "9",
	"陪": "10",
	"陫": "10",
	"陬": "10",
	"陭": "10",
	"陮": "10",
	"陯": "10",
	"陰": "10",
	"陱": "10",
	"陲": "10",
	"陳": "10",
	"陴": "10",
	"陵": "10",
	"陶": "10",
	"陷": "10",
	"陸": "10",
	"陹": "10",
	"険": "10",
	"陻": "11",
	"陼": "10",
	"陽": "11",
	"陾": "11",
	"陿": "11",
	"隀": "11",
	"隁": "11",
	"隂": "11",
	"隃": "11",
	"隄": "11",
	"隅": "11",
	"隆": "11",
	"隇": "11",
	"隈": "11",
	"隉": "11",
	"隊": "11",
	"隋": "11",
	"隌": "11",
	"隍": "11",
	"階": "11",
	"随": "11",
	"隐": "11",
	"隑": "12",
	"隒": "12",
	"隓": "12",
	"隔": "12",
	"隕": "12",
	"隖": "12",
	"隗": "11",
	"隘": "12",
	"隙": "12",
	"隚": "13",
	"際": "13",
	"障": "13",
	"隝": "13",
	"隞": "12",
	"隟": "13",
	"隠": "13",
	"隡": "13",
	"隢": "14",
	"隣": "14",
	"隤": "14",
	"隥": "14",
	"隦": "15",
	"隧": "14",
	"隨": "14",
	"隩": "14",
	"險": "15",
	"隫": "14",
	"隬": "16",
	"隭": "16",
	"隮": "16",
	"隯": "16",
	"隰": "16",
	"隱": "16",
	"隲": "16",
	"隳": "17",
	"隴": "18",
	"隵": "19",
	"隶": "8",
	"隷": "16",
	"隸": "17",
	"隹": "8",
	"隺": "10",
	"隻": "10",
	"隼": "10",
	"隽": "10",
	"难": "10",
	"隿": "11",
	"雀": "11",
	"雁": "12",
	"雂": "12",
	"雃": "12",
	"雄": "12",
	"雅": "12",
	"集": "12",
	"雇": "12",
	"雈": "12",
	"雉": "13",
	"雊": "13",
	"雋": "12",
	"雌": "14",
	"雍": "13",
	"雎": "13",
	"雏": "13",
	"雐": "14",
	"雑": "14",
	"雒": "14",
	"雓": "15",
	"雔": "16",
	"雕": "16",
	"雖": "17",
	"雗": "18",
	"雘": "17",
	"雙": "18",
	"雚": "17",
	"雛": "18",
	"雜": "18",
	"雝": "18",
	"雞": "18",
	"雟": "18",
	"雠": "18",
	"雡": "19",
	"離": "18",
	"難": "19",
	"雤": "21",
	"雥": "24",
	"雦": "24",
	"雧": "28",
	"雨": "8",
	"雩": "11",
	"雪": "11",
	"雫": "11",
	"雬": "12",
	"雭": "11",
	"雮": "12",
	"雯": "12",
	"雰": "12",
	"雱": "12",
	"雲": "12",
	"雳": "12",
	"雴": "13",
	"雵": "13",
	"零": "13",
	"雷": "13",
	"雸": "13",
	"雹": "13",
	"雺": "13",
	"電": "13",
	"雼": "13",
	"雽": "13",
	"雾": "13",
	"雿": "14",
	"需": "14",
	"霁": "14",
	"霂": "15",
	"霃": "15",
	"霄": "15",
	"霅": "15",
	"霆": "14",
	"震": "15",
	"霈": "15",
	"霉": "15",
	"霊": "15",
	"霋": "16",
	"霌": "16",
	"霍": "16",
	"霎": "16",
	"霏": "16",
	"霐": "16",
	"霑": "16",
	"霒": "16",
	"霓": "16",
	"霔": "16",
	"霕": "16",
	"霖": "16",
	"霗": "16",
	"霘": "17",
	"霙": "16",
	"霚": "17",
	"霛": "17",
	"霜": "17",
	"霝": "17",
	"霞": "17",
	"霟": "17",
	"霠": "17",
	"霡": "17",
	"霢": "18",
	"霣": "18",
	"霤": "18",
	"霥": "18",
	"霦": "19",
	"霧": "18",
	"霨": "19",
	"霩": "18",
	"霪": "19",
	"霫": "19",
	"霬": "19",
	"霭": "19",
	"霮": "20",
	"霯": "20",
	"霰": "20",
	"霱": "20",
	"露": "21",
	"霳": "19",
	"霴": "20",
	"霵": "20",
	"霶": "21",
	"霷": "21",
	"霸": "21",
	"霹": "21",
	"霺": "21",
	"霻": "21",
	"霼": "22",
	"霽": "22",
	"霾": "22",
	"霿": "21",
	"靀": "21",
	"靁": "23",
	"靂": "24",
	"靃": "24",
	"靄": "24",
	"靅": "24",
	"靆": "23",
	"靇": "24",
	"靈": "24",
	"靉": "25",
	"靊": "26",
	"靋": "27",
	"靌": "27",
	"靍": "27",
	"靎": "27",
	"靏": "29",
	"靐": "39",
	"靑": "8",
	"青": "8",
	"靓": "12",
	"靔": "12",
	"靕": "13",
	"靖": "13",
	"靗": "14",
	"靘": "14",
	"静": "14",
	"靚": "15",
	"靛": "16",
	"靜": "16",
	"靝": "18",
	"非": "8",
	"靟": "12",
	"靠": "15",
	"靡": "19",
	"面": "9",
	"靣": "8",
	"靤": "14",
	"靥": "15",
	"靦": "16",
	"靧": "21",
	"靨": "23",
	"革": "9",
	"靪": "11",
	"靫": "12",
	"靬": "12",
	"靭": "12",
	"靮": "12",
	"靯": "12",
	"靰": "12",
	"靱": "12",
	"靲": "13",
	"靳": "13",
	"靴": "13",
	"靵": "13",
	"靶": "13",
	"靷": "13",
	"靸": "12",
	"靹": "13",
	"靺": "14",
	"靻": "14",
	"靼": "14",
	"靽": "14",
	"靾": "14",
	"靿": "14",
	"鞀": "14",
	"鞁": "14",
	"鞂": "14",
	"鞃": "14",
	"鞄": "14",
	"鞅": "14",
	"鞆": "14",
	"鞇": "15",
	"鞈": "15",
	"鞉": "15",
	"鞊": "15",
	"鞋": "15",
	"鞌": "15",
	"鞍": "15",
	"鞎": "15",
	"鞏": "15",
	"鞐": "15",
	"鞑": "15",
	"鞒": "15",
	"鞓": "16",
	"鞔": "16",
	"鞕": "16",
	"鞖": "16",
	"鞗": "15",
	"鞘": "16",
	"鞙": "16",
	"鞚": "17",
	"鞛": "17",
	"鞜": "17",
	"鞝": "17",
	"鞞": "17",
	"鞟": "17",
	"鞠": "17",
	"鞡": "17",
	"鞢": "18",
	"鞣": "18",
	"鞤": "18",
	"鞥": "18",
	"鞦": "18",
	"鞧": "18",
	"鞨": "18",
	"鞩": "18",
	"鞪": "18",
	"鞫": "18",
	"鞬": "17",
	"鞭": "18",
	"鞮": "18",
	"鞯": "18",
	"鞰": "18",
	"鞱": "19",
	"鞲": "19",
	"鞳": "18",
	"鞴": "19",
	"鞵": "19",
	"鞶": "19",
	"鞷": "19",
	"鞸": "19",
	"鞹": "19",
	"鞺": "20",
	"鞻": "20",
	"鞼": "21",
	"鞽": "21",
	"鞾": "19",
	"鞿": "21",
	"韀": "22",
	"韁": "22",
	"韂": "22",
	"韃": "21",
	"韄": "22",
	"韅": "23",
	"韆": "24",
	"韇": "24",
	"韈": "23",
	"韉": "25",
	"韊": "29",
	"韋": "9",
	"韌": "12",
	"韍": "14",
	"韎": "14",
	"韏": "15",
	"韐": "15",
	"韑": "15",
	"韒": "16",
	"韓": "17",
	"韔": "17",
	"韕": "17",
	"韖": "18",
	"韗": "18",
	"韘": "18",
	"韙": "18",
	"韚": "18",
	"韛": "19",
	"韜": "19",
	"韝": "19",
	"韞": "18",
	"韟": "19",
	"韠": "19",
	"韡": "19",
	"韢": "21",
	"韣": "22",
	"韤": "23",
	"韥": "24",
	"韦": "4",
	"韧": "7",
	"韨": "9",
	"韩": "12",
	"韪": "13",
	"韫": "13",
	"韬": "14",
	"韭": "9",
	"韮": "12",
	"韯": "15",
	"韰": "16",
	"韱": "17",
	"韲": "19",
	"音": "9",
	"韴": "13",
	"韵": "13",
	"韶": "14",
	"韷": "14",
	"韸": "16",
	"韹": "18",
	"韺": "17",
	"韻": "19",
	"韼": "19",
	"韽": "20",
	"韾": "20",
	"響": "20",
	"頀": "22",
	"頁": "9",
	"頂": "11",
	"頃": "11",
	"頄": "11",
	"項": "12",
	"順": "12",
	"頇": "12",
	"須": "12",
	"頉": "13",
	"頊": "13",
	"頋": "13",
	"頌": "13",
	"頍": "13",
	"頎": "13",
	"頏": "13",
	"預": "13",
	"頑": "13",
	"頒": "13",
	"頓": "13",
	"頔": "14",
	"頕": "14",
	"頖": "14",
	"頗": "14",
	"領": "14",
	"頙": "14",
	"頚": "14",
	"頛": "15",
	"頜": "15",
	"頝": "15",
	"頞": "15",
	"頟": "15",
	"頠": "15",
	"頡": "15",
	"頢": "15",
	"頣": "15",
	"頤": "16",
	"頥": "16",
	"頦": "15",
	"頧": "15",
	"頨": "15",
	"頩": "15",
	"頪": "15",
	"頫": "15",
	"頬": "15",
	"頭": "16",
	"頮": "16",
	"頯": "16",
	"頰": "16",
	"頱": "16",
	"頲": "15",
	"頳": "16",
	"頴": "16",
	"頵": "16",
	"頶": "16",
	"頷": "16",
	"頸": "16",
	"頹": "16",
	"頺": "16",
	"頻": "16",
	"頼": "16",
	"頽": "16",
	"頾": "18",
	"頿": "18",
	"顀": "17",
	"顁": "17",
	"顂": "17",
	"顃": "17",
	"顄": "17",
	"顅": "17",
	"顆": "17",
	"顇": "17",
	"顈": "17",
	"顉": "17",
	"顊": "17",
	"顋": "18",
	"題": "18",
	"額": "18",
	"顎": "18",
	"顏": "18",
	"顐": "18",
	"顑": "18",
	"顒": "18",
	"顓": "18",
	"顔": "18",
	"顕": "18",
	"顖": "19",
	"顗": "19",
	"願": "19",
	"顙": "19",
	"顚": "19",
	"顛": "19",
	"顜": "19",
	"顝": "18",
	"類": "19",
	"顟": "20",
	"顠": "20",
	"顡": "20",
	"顢": "20",
	"顣": "20",
	"顤": "21",
	"顥": "21",
	"顦": "21",
	"顧": "21",
	"顨": "21",
	"顩": "22",
	"顪": "22",
	"顫": "22",
	"顬": "23",
	"顭": "22",
	"顮": "23",
	"顯": "23",
	"顰": "24",
	"顱": "25",
	"顲": "25",
	"顳": "27",
	"顴": "26",
	"页": "6",
	"顶": "8",
	"顷": "8",
	"顸": "9",
	"项": "9",
	"顺": "9",
	"须": "9",
	"顼": "10",
	"顽": "10",
	"顾": "10",
	"顿": "10",
	"颀": "10",
	"颁": "10",
	"颂": "10",
	"颃": "10",
	"预": "10",
	"颅": "11",
	"领": "11",
	"颇": "11",
	"颈": "11",
	"颉": "12",
	"颊": "12",
	"颋": "12",
	"颌": "12",
	"颍": "12",
	"颎": "12",
	"颏": "12",
	"颐": "13",
	"频": "13",
	"颒": "13",
	"颓": "13",
	"颔": "13",
	"颕": "13",
	"颖": "13",
	"颗": "14",
	"题": "15",
	"颙": "15",
	"颚": "15",
	"颛": "15",
	"颜": "15",
	"额": "15",
	"颞": "16",
	"颟": "16",
	"颠": "16",
	"颡": "16",
	"颢": "18",
	"颣": "18",
	"颤": "19",
	"颥": "20",
	"颦": "21",
	"颧": "23",
	"風": "9",
	"颩": "12",
	"颪": "12",
	"颫": "13",
	"颬": "13",
	"颭": "14",
	"颮": "14",
	"颯": "14",
	"颰": "14",
	"颱": "14",
	"颲": "15",
	"颳": "15",
	"颴": "16",
	"颵": "16",
	"颶": "17",
	"颷": "17",
	"颸": "18",
	"颹": "18",
	"颺": "18",
	"颻": "19",
	"颼": "18",
	"颽": "19",
	"颾": "18",
	"颿": "19",
	"飀": "19",
	"飁": "20",
	"飂": "20",
	"飃": "20",
	"飄": "20",
	"飅": "21",
	"飆": "21",
	"飇": "21",
	"飈": "21",
	"飉": "21",
	"飊": "21",
	"飋": "22",
	"飌": "26",
	"飍": "27",
	"风": "4",
	"飏": "7",
	"飐": "9",
	"飑": "9",
	"飒": "9",
	"飓": "12",
	"飔": "13",
	"飕": "13",
	"飖": "14",
	"飗": "14",
	"飘": "15",
	"飙": "16",
	"飚": "16",
	"飛": "9",
	"飜": "21",
	"飝": "27",
	"飞": "3",
	"食": "9",
	"飠": "8",
	"飡": "11",
	"飢": "10",
	"飣": "10",
	"飤": "10",
	"飥": "11",
	"飦": "11",
	"飧": "12",
	"飨": "12",
	"飩": "12",
	"飪": "12",
	"飫": "12",
	"飬": "13",
	"飭": "12",
	"飮": "13",
	"飯": "12",
	"飰": "12",
	"飱": "13",
	"飲": "12",
	"飳": "13",
	"飴": "13",
	"飵": "13",
	"飶": "13",
	"飷": "13",
	"飸": "14",
	"飹": "13",
	"飺": "15",
	"飻": "13",
	"飼": "13",
	"飽": "13",
	"飾": "13",
	"飿": "13",
	"餀": "13",
	"餁": "14",
	"餂": "14",
	"餃": "14",
	"餄": "14",
	"餅": "14",
	"餆": "14",
	"餇": "14",
	"餈": "15",
	"餉": "14",
	"養": "14",
	"餋": "15",
	"餌": "14",
	"餍": "15",
	"餎": "14",
	"餏": "14",
	"餐": "16",
	"餑": "15",
	"餒": "15",
	"餓": "15",
	"餔": "15",
	"餕": "15",
	"餖": "15",
	"餗": "15",
	"餘": "15",
	"餙": "15",
	"餚": "16",
	"餛": "16",
	"餜": "16",
	"餝": "15",
	"餞": "16",
	"餟": "16",
	"餠": "16",
	"餡": "16",
	"餢": "16",
	"餣": "16",
	"餤": "16",
	"餥": "17",
	"餦": "16",
	"餧": "16",
	"館": "16",
	"餩": "16",
	"餪": "17",
	"餫": "17",
	"餬": "17",
	"餭": "17",
	"餮": "18",
	"餯": "17",
	"餰": "17",
	"餱": "17",
	"餲": "17",
	"餳": "17",
	"餴": "16",
	"餵": "17",
	"餶": "17",
	"餷": "17",
	"餸": "17",
	"餹": "18",
	"餺": "18",
	"餻": "18",
	"餼": "18",
	"餽": "17",
	"餾": "18",
	"餿": "17",
	"饀": "18",
	"饁": "18",
	"饂": "17",
	"饃": "18",
	"饄": "19",
	"饅": "19",
	"饆": "18",
	"饇": "19",
	"饈": "18",
	"饉": "19",
	"饊": "20",
	"饋": "20",
	"饌": "20",
	"饍": "20",
	"饎": "20",
	"饏": "20",
	"饐": "20",
	"饑": "20",
	"饒": "20",
	"饓": "20",
	"饔": "22",
	"饕": "22",
	"饖": "21",
	"饗": "20",
	"饘": "21",
	"饙": "20",
	"饚": "21",
	"饛": "21",
	"饜": "23",
	"饝": "24",
	"饞": "25",
	"饟": "25",
	"饠": "27",
	"饡": "27",
	"饢": "30",
	"饣": "3",
	"饤": "5",
	"饥": "5",
	"饦": "6",
	"饧": "6",
	"饨": "7",
	"饩": "7",
	"饪": "7",
	"饫": "7",
	"饬": "7",
	"饭": "7",
	"饮": "7",
	"饯": "8",
	"饰": "8",
	"饱": "8",
	"饲": "8",
	"饳": "8",
	"饴": "8",
	"饵": "9",
	"饶": "9",
	"饷": "9",
	"饸": "9",
	"饹": "9",
	"饺": "9",
	"饻": "9",
	"饼": "9",
	"饽": "10",
	"饾": "10",
	"饿": "10",
	"馀": "10",
	"馁": "10",
	"馂": "10",
	"馃": "11",
	"馄": "11",
	"馅": "11",
	"馆": "11",
	"馇": "12",
	"馈": "12",
	"馉": "12",
	"馊": "12",
	"馋": "12",
	"馌": "13",
	"馍": "13",
	"馎": "13",
	"馏": "13",
	"馐": "13",
	"馑": "14",
	"馒": "14",
	"馓": "15",
	"馔": "15",
	"馕": "25",
	"首": "9",
	"馗": "11",
	"馘": "17",
	"香": "9",
	"馚": "13",
	"馛": "14",
	"馜": "14",
	"馝": "14",
	"馞": "16",
	"馟": "16",
	"馠": "16",
	"馡": "17",
	"馢": "17",
	"馣": "17",
	"馤": "18",
	"馥": "18",
	"馦": "19",
	"馧": "18",
	"馨": "20",
	"馩": "21",
	"馪": "23",
	"馫": "27",
	"馬": "10",
	"馭": "12",
	"馮": "12",
	"馯": "13",
	"馰": "13",
	"馱": "13",
	"馲": "13",
	"馳": "13",
	"馴": "13",
	"馵": "13",
	"馶": "14",
	"馷": "14",
	"馸": "14",
	"馹": "14",
	"馺": "13",
	"馻": "14",
	"馼": "14",
	"馽": "14",
	"馾": "14",
	"馿": "14",
	"駀": "14",
	"駁": "14",
	"駂": "14",
	"駃": "14",
	"駄": "14",
	"駅": "14",
	"駆": "14",
	"駇": "14",
	"駈": "15",
	"駉": "15",
	"駊": "15",
	"駋": "15",
	"駌": "15",
	"駍": "15",
	"駎": "15",
	"駏": "14",
	"駐": "15",
	"駑": "15",
	"駒": "15",
	"駓": "15",
	"駔": "15",
	"駕": "15",
	"駖": "15",
	"駗": "15",
	"駘": "15",
	"駙": "15",
	"駚": "15",
	"駛": "15",
	"駜": "15",
	"駝": "15",
	"駞": "15",
	"駟": "15",
	"駠": "15",
	"駡": "16",
	"駢": "16",
	"駣": "16",
	"駤": "16",
	"駥": "16",
	"駦": "16",
	"駧": "16",
	"駨": "16",
	"駩": "16",
	"駪": "16",
	"駫": "16",
	"駬": "16",
	"駭": "16",
	"駮": "16",
	"駯": "16",
	"駰": "16",
	"駱": "16",
	"駲": "16",
	"駳": "16",
	"駴": "17",
	"駵": "17",
	"駶": "17",
	"駷": "17",
	"駸": "17",
	"駹": "17",
	"駺": "17",
	"駻": "17",
	"駼": "17",
	"駽": "17",
	"駾": "17",
	"駿": "17",
	"騀": "17",
	"騁": "17",
	"騂": "17",
	"騃": "17",
	"騄": "18",
	"騅": "18",
	"騆": "18",
	"騇": "18",
	"騈": "18",
	"騉": "18",
	"騊": "18",
	"騋": "18",
	"騌": "18",
	"騍": "18",
	"騎": "18",
	"騏": "18",
	"騐": "18",
	"騑": "18",
	"騒": "18",
	"験": "18",
	"騔": "19",
	"騕": "19",
	"騖": "19",
	"騗": "19",
	"騘": "19",
	"騙": "19",
	"騚": "19",
	"騛": "19",
	"騜": "19",
	"騝": "18",
	"騞": "19",
	"騟": "19",
	"騠": "19",
	"騡": "19",
	"騢": "19",
	"騣": "19",
	"騤": "19",
	"騥": "19",
	"騦": "19",
	"騧": "18",
	"騨": "19",
	"騩": "19",
	"騪": "19",
	"騫": "20",
	"騬": "20",
	"騭": "19",
	"騮": "20",
	"騯": "20",
	"騰": "20",
	"騱": "20",
	"騲": "19",
	"騳": "20",
	"騴": "20",
	"騵": "20",
	"騶": "20",
	"騷": "19",
	"騸": "20",
	"騹": "21",
	"騺": "21",
	"騻": "21",
	"騼": "21",
	"騽": "21",
	"騾": "21",
	"騿": "21",
	"驀": "20",
	"驁": "20",
	"驂": "21",
	"驃": "21",
	"驄": "21",
	"驅": "21",
	"驆": "20",
	"驇": "21",
	"驈": "22",
	"驉": "21",
	"驊": "20",
	"驋": "22",
	"驌": "23",
	"驍": "22",
	"驎": "22",
	"驏": "22",
	"驐": "22",
	"驑": "22",
	"驒": "22",
	"驓": "22",
	"驔": "22",
	"驕": "22",
	"驖": "23",
	"驗": "23",
	"驘": "23",
	"驙": "23",
	"驚": "22",
	"驛": "23",
	"驜": "23",
	"驝": "24",
	"驞": "24",
	"驟": "24",
	"驠": "26",
	"驡": "26",
	"驢": "26",
	"驣": "26",
	"驤": "27",
	"驥": "26",
	"驦": "27",
	"驧": "27",
	"驨": "28",
	"驩": "27",
	"驪": "29",
	"驫": "30",
	"马": "3",
	"驭": "5",
	"驮": "6",
	"驯": "6",
	"驰": "6",
	"驱": "7",
	"驲": "7",
	"驳": "7",
	"驴": "7",
	"驵": "8",
	"驶": "8",
	"驷": "8",
	"驸": "8",
	"驹": "8",
	"驺": "8",
	"驻": "8",
	"驼": "8",
	"驽": "8",
	"驾": "8",
	"驿": "8",
	"骀": "8",
	"骁": "9",
	"骂": "9",
	"骃": "9",
	"骄": "9",
	"骅": "9",
	"骆": "9",
	"骇": "9",
	"骈": "9",
	"骉": "9",
	"骊": "10",
	"骋": "10",
	"验": "10",
	"骍": "10",
	"骎": "10",
	"骏": "10",
	"骐": "11",
	"骑": "11",
	"骒": "11",
	"骓": "11",
	"骔": "11",
	"骕": "11",
	"骖": "11",
	"骗": "12",
	"骘": "12",
	"骙": "12",
	"骚": "12",
	"骛": "12",
	"骜": "13",
	"骝": "13",
	"骞": "13",
	"骟": "13",
	"骠": "14",
	"骡": "14",
	"骢": "14",
	"骣": "15",
	"骤": "17",
	"骥": "19",
	"骦": "20",
	"骧": "20",
	"骨": "9",
	"骩": "11",
	"骪": "12",
	"骫": "12",
	"骬": "12",
	"骭": "12",
	"骮": "12",
	"骯": "13",
	"骰": "13",
	"骱": "13",
	"骲": "14",
	"骳": "14",
	"骴": "15",
	"骵": "14",
	"骶": "14",
	"骷": "14",
	"骸": "15",
	"骹": "15",
	"骺": "15",
	"骻": "15",
	"骼": "15",
	"骽": "16",
	"骾": "16",
	"骿": "15",
	"髀": "17",
	"髁": "17",
	"髂": "18",
	"髃": "18",
	"髄": "18",
	"髅": "18",
	"髆": "19",
	"髇": "19",
	"髈": "19",
	"髉": "19",
	"髊": "18",
	"髋": "19",
	"髌": "19",
	"髍": "20",
	"髎": "20",
	"髏": "20",
	"髐": "21",
	"髑": "22",
	"髒": "21",
	"髓": "21",
	"體": "22",
	"髕": "23",
	"髖": "23",
	"髗": "25",
	"高": "10",
	"髙": "11",
	"髚": "14",
	"髛": "15",
	"髜": "18",
	"髝": "22",
	"髞": "23",
	"髟": "10",
	"髠": "12",
	"髡": "13",
	"髢": "13",
	"髣": "14",
	"髤": "14",
	"髥": "14",
	"髦": "14",
	"髧": "14",
	"髨": "14",
	"髩": "14",
	"髪": "14",
	"髫": "15",
	"髬": "15",
	"髭": "16",
	"髮": "15",
	"髯": "15",
	"髰": "15",
	"髱": "15",
	"髲": "15",
	"髳": "15",
	"髴": "15",
	"髵": "16",
	"髶": "16",
	"髷": "16",
	"髸": "16",
	"髹": "16",
	"髺": "16",
	"髻": "16",
	"髼": "17",
	"髽": "17",
	"髾": "17",
	"髿": "17",
	"鬀": "17",
	"鬁": "17",
	"鬂": "17",
	"鬃": "18",
	"鬄": "18",
	"鬅": "18",
	"鬆": "18",
	"鬇": "16",
	"鬈": "18",
	"鬉": "19",
	"鬊": "19",
	"鬋": "19",
	"鬌": "19",
	"鬍": "19",
	"鬎": "19",
	"鬏": "19",
	"鬐": "20",
	"鬑": "20",
	"鬒": "20",
	"鬓": "20",
	"鬔": "20",
	"鬕": "20",
	"鬖": "21",
	"鬗": "21",
	"鬘": "21",
	"鬙": "22",
	"鬚": "22",
	"鬛": "22",
	"鬜": "22",
	"鬝": "22",
	"鬞": "23",
	"鬟": "23",
	"鬠": "23",
	"鬡": "24",
	"鬢": "24",
	"鬣": "25",
	"鬤": "27",
	"鬥": "10",
	"鬦": "14",
	"鬧": "15",
	"鬨": "16",
	"鬩": "18",
	"鬪": "20",
	"鬫": "21",
	"鬬": "25",
	"鬭": "24",
	"鬮": "27",
	"鬯": "10",
	"鬰": "27",
	"鬱": "29",
	"鬲": "10",
	"鬳": "16",
	"鬴": "17",
	"鬵": "18",
	"鬶": "18",
	"鬷": "19",
	"鬸": "20",
	"鬹": "21",
	"鬺": "21",
	"鬻": "22",
	"鬼": "9",
	"鬽": "12",
	"鬾": "13",
	"鬿": "13",
	"魀": "13",
	"魁": "13",
	"魂": "13",
	"魃": "14",
	"魄": "14",
	"魅": "14",
	"魆": "14",
	"魇": "15",
	"魈": "16",
	"魉": "16",
	"魊": "17",
	"魋": "17",
	"魌": "17",
	"魍": "17",
	"魎": "17",
	"魏": "17",
	"魐": "19",
	"魑": "19",
	"魒": "20",
	"魓": "19",
	"魔": "20",
	"魕": "21",
	"魖": "20",
	"魗": "23",
	"魘": "23",
	"魙": "23",
	"魚": "11",
	"魛": "13",
	"魜": "13",
	"魝": "13",
	"魞": "13",
	"魟": "14",
	"魠": "14",
	"魡": "14",
	"魢": "14",
	"魣": "15",
	"魤": "15",
	"魥": "14",
	"魦": "15",
	"魧": "15",
	"魨": "15",
	"魩": "15",
	"魪": "15",
	"魫": "15",
	"魬": "15",
	"魭": "15",
	"魮": "15",
	"魯": "15",
	"魰": "15",
	"魱": "15",
	"魲": "15",
	"魳": "15",
	"魴": "15",
	"魵": "15",
	"魶": "15",
	"魷": "15",
	"魸": "15",
	"魹": "15",
	"魺": "16",
	"魻": "16",
	"魼": "16",
	"魽": "16",
	"魾": "16",
	"魿": "16",
	"鮀": "16",
	"鮁": "16",
	"鮂": "16",
	"鮃": "16",
	"鮄": "16",
	"鮅": "16",
	"鮆": "17",
	"鮇": "16",
	"鮈": "16",
	"鮉": "16",
	"鮊": "16",
	"鮋": "16",
	"鮌": "16",
	"鮍": "16",
	"鮎": "16",
	"鮏": "16",
	"鮐": "16",
	"鮑": "16",
	"鮒": "16",
	"鮓": "16",
	"鮔": "15",
	"鮕": "16",
	"鮖": "16",
	"鮗": "16",
	"鮘": "16",
	"鮙": "17",
	"鮚": "17",
	"鮛": "17",
	"鮜": "17",
	"鮝": "17",
	"鮞": "17",
	"鮟": "17",
	"鮠": "17",
	"鮡": "17",
	"鮢": "17",
	"鮣": "16",
	"鮤": "17",
	"鮥": "17",
	"鮦": "17",
	"鮧": "17",
	"鮨": "17",
	"鮩": "17",
	"鮪": "17",
	"鮫": "17",
	"鮬": "17",
	"鮭": "17",
	"鮮": "17",
	"鮯": "17",
	"鮰": "17",
	"鮱": "17",
	"鮲": "17",
	"鮳": "17",
	"鮴": "17",
	"鮵": "18",
	"鮶": "18",
	"鮷": "18",
	"鮸": "18",
	"鮹": "18",
	"鮺": "17",
	"鮻": "18",
	"鮼": "18",
	"鮽": "18",
	"鮾": "18",
	"鮿": "18",
	"鯀": "18",
	"鯁": "18",
	"鯂": "18",
	"鯃": "18",
	"鯄": "18",
	"鯅": "17",
	"鯆": "18",
	"鯇": "18",
	"鯈": "17",
	"鯉": "18",
	"鯊": "18",
	"鯋": "18",
	"鯌": "18",
	"鯍": "18",
	"鯎": "17",
	"鯏": "18",
	"鯐": "18",
	"鯑": "18",
	"鯒": "18",
	"鯓": "18",
	"鯔": "19",
	"鯕": "19",
	"鯖": "19",
	"鯗": "18",
	"鯘": "19",
	"鯙": "19",
	"鯚": "19",
	"鯛": "19",
	"鯜": "19",
	"鯝": "19",
	"鯞": "19",
	"鯟": "19",
	"鯠": "19",
	"鯡": "19",
	"鯢": "19",
	"鯣": "19",
	"鯤": "19",
	"鯥": "19",
	"鯦": "19",
	"鯧": "19",
	"鯨": "19",
	"鯩": "19",
	"鯪": "19",
	"鯫": "19",
	"鯬": "19",
	"鯭": "19",
	"鯮": "19",
	"鯯": "19",
	"鯰": "19",
	"鯱": "19",
	"鯲": "19",
	"鯳": "19",
	"鯴": "19",
	"鯵": "19",
	"鯶": "20",
	"鯷": "20",
	"鯸": "20",
	"鯹": "20",
	"鯺": "19",
	"鯻": "20",
	"鯼": "20",
	"鯽": "18",
	"鯾": "20",
	"鯿": "20",
	"鰀": "20",
	"鰁": "20",
	"鰂": "20",
	"鰃": "20",
	"鰄": "20",
	"鰅": "20",
	"鰆": "20",
	"鰇": "20",
	"鰈": "20",
	"鰉": "20",
	"鰊": "20",
	"鰋": "20",
	"鰌": "20",
	"鰍": "20",
	"鰎": "19",
	"鰏": "20",
	"鰐": "20",
	"鰑": "20",
	"鰒": "20",
	"鰓": "20",
	"鰔": "20",
	"鰕": "20",
	"鰖": "20",
	"鰗": "20",
	"鰘": "20",
	"鰙": "19",
	"鰚": "20",
	"鰛": "20",
	"鰜": "21",
	"鰝": "21",
	"鰞": "21",
	"鰟": "21",
	"鰠": "20",
	"鰡": "21",
	"鰢": "21",
	"鰣": "21",
	"鰤": "21",
	"鰥": "21",
	"鰦": "20",
	"鰧": "21",
	"鰨": "21",
	"鰩": "21",
	"鰪": "21",
	"鰫": "21",
	"鰬": "21",
	"鰭": "21",
	"鰮": "21",
	"鰯": "21",
	"鰰": "20",
	"鰱": "21",
	"鰲": "21",
	"鰳": "22",
	"鰴": "22",
	"鰵": "22",
	"鰶": "22",
	"鰷": "21",
	"鰸": "22",
	"鰹": "22",
	"鰺": "22",
	"鰻": "22",
	"鰼": "22",
	"鰽": "22",
	"鰾": "22",
	"鰿": "22",
	"鱀": "20",
	"鱁": "21",
	"鱂": "22",
	"鱃": "21",
	"鱄": "22",
	"鱅": "22",
	"鱆": "22",
	"鱇": "22",
	"鱈": "22",
	"鱉": "22",
	"鱊": "23",
	"鱋": "22",
	"鱌": "22",
	"鱍": "23",
	"鱎": "23",
	"鱏": "23",
	"鱐": "24",
	"鱑": "22",
	"鱒": "23",
	"鱓": "23",
	"鱔": "23",
	"鱕": "23",
	"鱖": "23",
	"鱗": "23",
	"鱘": "23",
	"鱙": "23",
	"鱚": "23",
	"鱛": "23",
	"鱜": "22",
	"鱝": "23",
	"鱞": "24",
	"鱟": "24",
	"鱠": "24",
	"鱡": "24",
	"鱢": "24",
	"鱣": "24",
	"鱤": "24",
	"鱥": "24",
	"鱦": "24",
	"鱧": "24",
	"鱨": "25",
	"鱩": "24",
	"鱪": "23",
	"鱫": "24",
	"鱬": "25",
	"鱭": "25",
	"鱮": "24",
	"鱯": "24",
	"鱰": "24",
	"鱱": "25",
	"鱲": "26",
	"鱳": "26",
	"鱴": "25",
	"鱵": "26",
	"鱶": "25",
	"鱷": "27",
	"鱸": "27",
	"鱹": "28",
	"鱺": "30",
	"鱻": "33",
	"鱼": "8",
	"鱽": "10",
	"鱾": "11",
	"鱿": "12",
	"鲀": "12",
	"鲁": "12",
	"鲂": "12",
	"鲃": "12",
	"鲄": "13",
	"鲅": "13",
	"鲆": "13",
	"鲇": "13",
	"鲈": "13",
	"鲉": "13",
	"鲊": "13",
	"鲋": "13",
	"鲌": "13",
	"鲍": "13",
	"鲎": "13",
	"鲏": "13",
	"鲐": "13",
	"鲑": "14",
	"鲒": "14",
	"鲓": "14",
	"鲔": "14",
	"鲕": "14",
	"鲖": "14",
	"鲗": "14",
	"鲘": "14",
	"鲙": "14",
	"鲚": "14",
	"鲛": "14",
	"鲜": "14",
	"鲝": "14",
	"鲞": "14",
	"鲟": "14",
	"鲠": "15",
	"鲡": "15",
	"鲢": "15",
	"鲣": "15",
	"鲤": "15",
	"鲥": "15",
	"鲦": "15",
	"鲧": "15",
	"鲨": "15",
	"鲩": "15",
	"鲪": "15",
	"鲫": "15",
	"鲬": "15",
	"鲭": "16",
	"鲮": "16",
	"鲯": "16",
	"鲰": "16",
	"鲱": "16",
	"鲲": "16",
	"鲳": "16",
	"鲴": "16",
	"鲵": "16",
	"鲶": "16",
	"鲷": "16",
	"鲸": "16",
	"鲹": "16",
	"鲺": "16",
	"鲻": "16",
	"鲼": "17",
	"鲽": "17",
	"鲾": "17",
	"鲿": "17",
	"鳀": "17",
	"鳁": "17",
	"鳂": "17",
	"鳃": "17",
	"鳄": "17",
	"鳅": "17",
	"鳆": "17",
	"鳇": "17",
	"鳈": "17",
	"鳉": "17",
	"鳊": "17",
	"鳋": "17",
	"鳌": "18",
	"鳍": "18",
	"鳎": "18",
	"鳏": "18",
	"鳐": "18",
	"鳑": "18",
	"鳒": "18",
	"鳓": "19",
	"鳔": "19",
	"鳕": "19",
	"鳖": "19",
	"鳗": "19",
	"鳘": "19",
	"鳙": "19",
	"鳚": "19",
	"鳛": "19",
	"鳜": "20",
	"鳝": "20",
	"鳞": "20",
	"鳟": "20",
	"鳠": "21",
	"鳡": "21",
	"鳢": "21",
	"鳣": "21",
	"鳤": "22",
	"鳥": "11",
	"鳦": "12",
	"鳧": "13",
	"鳨": "13",
	"鳩": "13",
	"鳪": "13",
	"鳫": "13",
	"鳬": "9",
	"鳭": "13",
	"鳮": "13",
	"鳯": "13",
	"鳰": "13",
	"鳱": "14",
	"鳲": "14",
	"鳳": "14",
	"鳴": "14",
	"鳵": "14",
	"鳶": "14",
	"鳷": "15",
	"鳸": "15",
	"鳹": "15",
	"鳺": "15",
	"鳻": "15",
	"鳼": "15",
	"鳽": "15",
	"鳾": "15",
	"鳿": "15",
	"鴀": "15",
	"鴁": "15",
	"鴂": "15",
	"鴃": "15",
	"鴄": "15",
	"鴅": "15",
	"鴆": "15",
	"鴇": "15",
	"鴈": "15",
	"鴉": "15",
	"鴊": "16",
	"鴋": "15",
	"鴌": "15",
	"鴍": "15",
	"鴎": "15",
	"鴏": "16",
	"鴐": "16",
	"鴑": "16",
	"鴒": "16",
	"鴓": "16",
	"鴔": "15",
	"鴕": "16",
	"鴖": "16",
	"鴗": "16",
	"鴘": "16",
	"鴙": "16",
	"鴚": "16",
	"鴛": "16",
	"鴜": "17",
	"鴝": "16",
	"鴞": "16",
	"鴟": "16",
	"鴠": "16",
	"鴡": "16",
	"鴢": "16",
	"鴣": "16",
	"鴤": "16",
	"鴥": "16",
	"鴦": "16",
	"鴧": "16",
	"鴨": "16",
	"鴩": "16",
	"鴪": "16",
	"鴫": "16",
	"鴬": "16",
	"鴭": "17",
	"鴮": "17",
	"鴯": "17",
	"鴰": "17",
	"鴱": "16",
	"鴲": "17",
	"鴳": "17",
	"鴴": "17",
	"鴵": "17",
	"鴶": "17",
	"鴷": "17",
	"鴸": "17",
	"鴹": "17",
	"鴺": "17",
	"鴻": "17",
	"鴼": "17",
	"鴽": "17",
	"鴾": "17",
	"鴿": "17",
	"鵀": "17",
	"鵁": "17",
	"鵂": "17",
	"鵃": "17",
	"鵄": "17",
	"鵅": "17",
	"鵆": "17",
	"鵇": "17",
	"鵈": "17",
	"鵉": "17",
	"鵊": "18",
	"鵋": "18",
	"鵌": "18",
	"鵍": "18",
	"鵎": "18",
	"鵏": "18",
	"鵐": "18",
	"鵑": "18",
	"鵒": "18",
	"鵓": "18",
	"鵔": "18",
	"鵕": "18",
	"鵖": "16",
	"鵗": "18",
	"鵘": "18",
	"鵙": "18",
	"鵚": "18",
	"鵛": "18",
	"鵜": "18",
	"鵝": "18",
	"鵞": "18",
	"鵟": "18",
	"鵠": "18",
	"鵡": "19",
	"鵢": "18",
	"鵣": "18",
	"鵤": "18",
	"鵥": "18",
	"鵦": "19",
	"鵧": "17",
	"鵨": "19",
	"鵩": "19",
	"鵪": "19",
	"鵫": "19",
	"鵬": "19",
	"鵭": "19",
	"鵮": "19",
	"鵯": "19",
	"鵰": "19",
	"鵱": "19",
	"鵲": "19",
	"鵳": "19",
	"鵴": "19",
	"鵵": "19",
	"鵶": "19",
	"鵷": "19",
	"鵸": "19",
	"鵹": "19",
	"鵺": "19",
	"鵻": "19",
	"鵼": "19",
	"鵽": "19",
	"鵾": "19",
	"鵿": "19",
	"鶀": "19",
	"鶁": "19",
	"鶂": "19",
	"鶃": "19",
	"鶄": "19",
	"鶅": "19",
	"鶆": "19",
	"鶇": "19",
	"鶈": "19",
	"鶉": "19",
	"鶊": "19",
	"鶋": "19",
	"鶌": "19",
	"鶍": "19",
	"鶎": "19",
	"鶏": "19",
	"鶐": "19",
	"鶑": "19",
	"鶒": "20",
	"鶓": "19",
	"鶔": "20",
	"鶕": "20",
	"鶖": "20",
	"鶗": "20",
	"鶘": "20",
	"鶙": "20",
	"鶚": "20",
	"鶛": "20",
	"鶜": "19",
	"鶝": "20",
	"鶞": "20",
	"鶟": "20",
	"鶠": "20",
	"鶡": "20",
	"鶢": "20",
	"鶣": "20",
	"鶤": "20",
	"鶥": "20",
	"鶦": "20",
	"鶧": "19",
	"鶨": "20",
	"鶩": "20",
	"鶪": "20",
	"鶫": "20",
	"鶬": "21",
	"鶭": "21",
	"鶮": "21",
	"鶯": "21",
	"鶰": "21",
	"鶱": "21",
	"鶲": "21",
	"鶳": "21",
	"鶴": "21",
	"鶵": "21",
	"鶶": "21",
	"鶷": "21",
	"鶸": "21",
	"鶹": "21",
	"鶺": "21",
	"鶻": "20",
	"鶼": "21",
	"鶽": "21",
	"鶾": "21",
	"鶿": "20",
	"鷀": "20",
	"鷁": "21",
	"鷂": "21",
	"鷃": "21",
	"鷄": "21",
	"鷅": "21",
	"鷆": "21",
	"鷇": "21",
	"鷈": "21",
	"鷉": "21",
	"鷊": "21",
	"鷋": "21",
	"鷌": "21",
	"鷍": "21",
	"鷎": "21",
	"鷏": "21",
	"鷐": "22",
	"鷑": "22",
	"鷒": "22",
	"鷓": "22",
	"鷔": "21",
	"鷕": "22",
	"鷖": "22",
	"鷗": "22",
	"鷘": "22",
	"鷙": "22",
	"鷚": "22",
	"鷛": "22",
	"鷜": "22",
	"鷝": "21",
	"鷞": "22",
	"鷟": "22",
	"鷠": "22",
	"鷡": "23",
	"鷢": "23",
	"鷣": "23",
	"鷤": "23",
	"鷥": "23",
	"鷦": "23",
	"鷧": "23",
	"鷨": "21",
	"鷩": "22",
	"鷪": "23",
	"鷫": "24",
	"鷬": "22",
	"鷭": "23",
	"鷮": "23",
	"鷯": "23",
	"鷰": "23",
	"鷱": "23",
	"鷲": "23",
	"鷳": "23",
	"鷴": "23",
	"鷵": "22",
	"鷶": "23",
	"鷷": "23",
	"鷸": "23",
	"鷹": "24",
	"鷺": "24",
	"鷻": "23",
	"鷼": "23",
	"鷽": "24",
	"鷾": "24",
	"鷿": "24",
	"鸀": "24",
	"鸁": "24",
	"鸂": "24",
	"鸃": "24",
	"鸄": "24",
	"鸅": "24",
	"鸆": "24",
	"鸇": "24",
	"鸈": "24",
	"鸉": "24",
	"鸊": "24",
	"鸋": "25",
	"鸌": "24",
	"鸍": "25",
	"鸎": "25",
	"鸏": "24",
	"鸐": "25",
	"鸑": "25",
	"鸒": "24",
	"鸓": "26",
	"鸔": "26",
	"鸕": "27",
	"鸖": "27",
	"鸗": "27",
	"鸘": "28",
	"鸙": "28",
	"鸚": "28",
	"鸛": "28",
	"鸜": "29",
	"鸝": "30",
	"鸞": "30",
	"鸟": "5",
	"鸠": "7",
	"鸡": "7",
	"鸢": "8",
	"鸣": "8",
	"鸤": "8",
	"鸥": "9",
	"鸦": "9",
	"鸧": "9",
	"鸨": "9",
	"鸩": "9",
	"鸪": "10",
	"鸫": "10",
	"鸬": "10",
	"鸭": "10",
	"鸮": "10",
	"鸯": "10",
	"鸰": "10",
	"鸱": "10",
	"鸲": "10",
	"鸳": "10",
	"鸴": "10",
	"鸵": "10",
	"鸶": "10",
	"鸷": "11",
	"鸸": "11",
	"鸹": "11",
	"鸺": "11",
	"鸻": "11",
	"鸼": "11",
	"鸽": "11",
	"鸾": "11",
	"鸿": "11",
	"鹀": "12",
	"鹁": "12",
	"鹂": "12",
	"鹃": "12",
	"鹄": "12",
	"鹅": "12",
	"鹆": "12",
	"鹇": "12",
	"鹈": "12",
	"鹉": "13",
	"鹊": "13",
	"鹋": "13",
	"鹌": "13",
	"鹍": "13",
	"鹎": "13",
	"鹏": "13",
	"鹐": "13",
	"鹑": "13",
	"鹒": "13",
	"鹓": "13",
	"鹔": "13",
	"鹕": "14",
	"鹖": "14",
	"鹗": "14",
	"鹘": "14",
	"鹙": "14",
	"鹚": "14",
	"鹛": "14",
	"鹜": "14",
	"鹝": "15",
	"鹞": "15",
	"鹟": "15",
	"鹠": "15",
	"鹡": "15",
	"鹢": "15",
	"鹣": "15",
	"鹤": "15",
	"鹥": "16",
	"鹦": "16",
	"鹧": "16",
	"鹨": "16",
	"鹩": "17",
	"鹪": "17",
	"鹫": "17",
	"鹬": "17",
	"鹭": "18",
	"鹮": "18",
	"鹯": "18",
	"鹰": "18",
	"鹱": "18",
	"鹲": "18",
	"鹳": "22",
	"鹴": "22",
	"鹵": "11",
	"鹶": "15",
	"鹷": "16",
	"鹸": "19",
	"鹹": "20",
	"鹺": "20",
	"鹻": "21",
	"鹼": "24",
	"鹽": "24",
	"鹾": "16",
	"鹿": "11",
	"麀": "13",
	"麁": "13",
	"麂": "13",
	"麃": "15",
	"麄": "15",
	"麅": "16",
	"麆": "16",
	"麇": "16",
	"麈": "16",
	"麉": "17",
	"麊": "17",
	"麋": "17",
	"麌": "18",
	"麍": "18",
	"麎": "18",
	"麏": "18",
	"麐": "18",
	"麑": "19",
	"麒": "19",
	"麓": "19",
	"麔": "19",
	"麕": "19",
	"麖": "19",
	"麗": "19",
	"麘": "20",
	"麙": "20",
	"麚": "20",
	"麛": "20",
	"麜": "21",
	"麝": "21",
	"麞": "22",
	"麟": "23",
	"麠": "24",
	"麡": "25",
	"麢": "28",
	"麣": "30",
	"麤": "33",
	"麥": "11",
	"麦": "7",
	"麧": "14",
	"麨": "15",
	"麩": "15",
	"麪": "15",
	"麫": "15",
	"麬": "16",
	"麭": "16",
	"麮": "16",
	"麯": "17",
	"麰": "17",
	"麱": "18",
	"麲": "18",
	"麳": "19",
	"麴": "19",
	"麵": "20",
	"麶": "21",
	"麷": "29",
	"麸": "11",
	"麹": "15",
	"麺": "16",
	"麻": "11",
	"麼": "14",
	"麽": "14",
	"麾": "15",
	"麿": "17",
	"黀": "19",
	"黁": "20",
	"黂": "23",
	"黃": "12",
	"黄": "11",
	"黅": "15",
	"黆": "15",
	"黇": "16",
	"黈": "16",
	"黉": "16",
	"黊": "17",
	"黋": "17",
	"黌": "24",
	"黍": "12",
	"黎": "15",
	"黏": "17",
	"黐": "22",
	"黑": "12",
	"黒": "11",
	"黓": "15",
	"黔": "16",
	"黕": "16",
	"黖": "16",
	"黗": "16",
	"默": "16",
	"黙": "15",
	"黚": "17",
	"黛": "17",
	"黜": "17",
	"黝": "17",
	"點": "17",
	"黟": "18",
	"黠": "18",
	"黡": "18",
	"黢": "19",
	"黣": "19",
	"黤": "20",
	"黥": "20",
	"黦": "20",
	"黧": "20",
	"黨": "20",
	"黩": "20",
	"黪": "20",
	"黫": "21",
	"黬": "21",
	"黭": "21",
	"黮": "21",
	"黯": "21",
	"黰": "22",
	"黱": "22",
	"黲": "23",
	"黳": "23",
	"黴": "23",
	"黵": "25",
	"黶": "26",
	"黷": "27",
	"黸": "28",
	"黹": "12",
	"黺": "16",
	"黻": "17",
	"黼": "19",
	"黽": "13",
	"黾": "8",
	"黿": "17",
	"鼀": "18",
	"鼁": "18",
	"鼂": "18",
	"鼃": "19",
	"鼄": "19",
	"鼅": "21",
	"鼆": "23",
	"鼇": "23",
	"鼈": "24",
	"鼉": "25",
	"鼊": "26",
	"鼋": "12",
	"鼌": "13",
	"鼍": "20",
	"鼎": "12",
	"鼏": "14",
	"鼐": "14",
	"鼑": "14",
	"鼒": "15",
	"鼓": "13",
	"鼔": "13",
	"鼕": "18",
	"鼖": "18",
	"鼗": "19",
	"鼘": "22",
	"鼙": "21",
	"鼚": "21",
	"鼛": "21",
	"鼜": "22",
	"鼝": "25",
	"鼞": "24",
	"鼟": "25",
	"鼠": "13",
	"鼡": "8",
	"鼢": "17",
	"鼣": "17",
	"鼤": "17",
	"鼥": "18",
	"鼦": "18",
	"鼧": "18",
	"鼨": "18",
	"鼩": "18",
	"鼪": "18",
	"鼫": "18",
	"鼬": "18",
	"鼭": "19",
	"鼮": "19",
	"鼯": "20",
	"鼰": "20",
	"鼱": "21",
	"鼲": "22",
	"鼳": "22",
	"鼴": "22",
	"鼵": "22",
	"鼶": "23",
	"鼷": "23",
	"鼸": "23",
	"鼹": "23",
	"鼺": "28",
	"鼻": "14",
	"鼼": "16",
	"鼽": "16",
	"鼾": "17",
	"鼿": "17",
	"齀": "18",
	"齁": "19",
	"齂": "22",
	"齃": "23",
	"齄": "23",
	"齅": "24",
	"齆": "24",
	"齇": "25",
	"齈": "27",
	"齉": "36",
	"齊": "14",
	"齋": "17",
	"齌": "18",
	"齍": "19",
	"齎": "21",
	"齏": "23",
	"齐": "6",
	"齑": "15",
	"齒": "15",
	"齓": "16",
	"齔": "17",
	"齕": "18",
	"齖": "19",
	"齗": "19",
	"齘": "19",
	"齙": "20",
	"齚": "20",
	"齛": "20",
	"齜": "21",
	"齝": "20",
	"齞": "20",
	"齟": "20",
	"齠": "20",
	"齡": "20",
	"齢": "17",
	"齣": "20",
	"齤": "21",
	"齥": "21",
	"齦": "21",
	"齧": "21",
	"齨": "21",
	"齩": "21",
	"齪": "22",
	"齫": "22",
	"齬": "22",
	"齭": "23",
	"齮": "23",
	"齯": "23",
	"齰": "23",
	"齱": "23",
	"齲": "24",
	"齳": "24",
	"齴": "24",
	"齵": "24",
	"齶": "24",
	"齷": "24",
	"齸": "25",
	"齹": "24",
	"齺": "25",
	"齻": "25",
	"齼": "28",
	"齽": "28",
	"齾": "35",
	"齿": "8",
	"龀": "10",
	"龁": "11",
	"龂": "12",
	"龃": "13",
	"龄": "13",
	"龅": "13",
	"龆": "13",
	"龇": "14",
	"龈": "14",
	"龉": "15",
	"龊": "15",
	"龋": "17",
	"龌": "17",
	"龍": "16",
	"龎": "18",
	"龏": "19",
	"龐": "19",
	"龑": "20",
	"龒": "21",
	"龓": "22",
	"龔": "22",
	"龕": "22",
	"龖": "32",
	"龗": "33",
	"龘": "48",
	"龙": "5",
	"龚": "11",
	"龛": "11",
	"龜": "17",
	"龝": "22",
	"龞": "28",
	"龟": "7",
	"龠": "17",
	"龡": "21",
	"龢": "22",
	"龣": "25",
	"龤": "26",
	"龥": "26",
	"龦": "15",
	"龧": "16",
	"龨": "10",
	"龩": "17",
	"龪": "9",
	"龫": "12",
	"龬": "16",
	"龭": "21",
	"龮": "27",
	"龯": "13",
	"龰": "4",
	"龱": "5",
	"龲": "18",
	"龳": "16",
	"龴": "2",
	"龵": "3",
	"龶": "4",
	"龷": "5",
	"龸": "5",
	"龹": "6",
	"龺": "8",
	"龻": "19",
	"龼": "17",
	"龽": "15",
	"龾": "13",
	"龿": "11",
	"鿀": "21",
	"鿁": "13",
	"鿂": "18",
	"鿃": "12",
	"鿄": "10",
	"鿅": "17",
	"鿆": "8",
	"鿇": "8",
	"鿈": "7",
	"鿉": "7",
	"鿊": "11",
	"鿋": "17",
	"鿌": "12",
	"鿍": "9",
	"鿎": "11",
	"鿏": "12",
	"鿐": "21",
	"鿑": "7",
	"鿒": "9",
	"鿓": "12",
	"鿔": "15",
	"鿕": "12",
	"鿖": "7",
	"鿗": "9",
	"鿘": "12",
	"鿙": "13",
	"鿚": "16",
	"鿛": "24",
	"鿜": "22",
	"鿝": "27",
	"鿞": "20",
	"鿟": "12",
	"鿠": "21",
	"鿡": "33",
	"鿢": "14",
	"鿣": "15",
	"鿤": "18",
	"鿥": "22",
	"鿦": "23",
	"鿧": "25",
	"鿨": "27",
	"鿩": "29",
	"鿪": "17",
	"鿫": "16",
	"鿬": "10",
	"鿭": "10",
	"鿮": "13",
	"鿯": "16",
	"鿰": "15",
	"鿱": "8",
	"鿲": "14",
	"鿳": "22",
	"鿴": "13",
	"鿵": "15",
	"鿶": "15",
	"鿷": "17",
	"鿸": "19",
	"鿹": "19",
	"鿺": "12",
	"鿻": "18",
	"鿼": "18",
	"鿽": "13",
	"鿾": "12",
	"鿿": "14",
	"豈": "10",
	"更": "7",
	"車": "7",
	"賈": "13",
	"滑": "12",
	"串": "7",
	"句": "5",
	"龜": "16",
	"龜": "16",
	"契": "9",
	"金": "8",
	"喇": "12",
	"奈": "8",
	"懶": "19",
	"癩": "21",
	"羅": "19",
	"蘿": "22",
	"螺": "17",
	"裸": "13",
	"邏": "22",
	"樂": "15",
	"洛": "9",
	"烙": "10",
	"珞": "10",
	"落": "12",
	"酪": "13",
	"駱": "16",
	"亂": "13",
	"卵": "7",
	"欄": "21",
	"爛": "21",
	"蘭": "20",
	"鸞": "30",
	"嵐": "12",
	"濫": "17",
	"藍": "17",
	"襤": "19",
	"拉": "8",
	"臘": "19",
	"蠟": "21",
	"廊": "13",
	"朗": "11",
	"浪": "10",
	"狼": "10",
	"郎": "9",
	"來": "8",
	"冷": "7",
	"勞": "12",
	"擄": "16",
	"櫓": "19",
	"爐": "20",
	"盧": "16",
	"老": "6",
	"蘆": "19",
	"虜": "12",
	"路": "13",
	"露": "21",
	"魯": "15",
	"鷺": "24",
	"碌": "13",
	"祿": "13",
	"綠": "14",
	"菉": "11",
	"錄": "16",
	"鹿": "11",
	"論": "15",
	"壟": "19",
	"弄": "7",
	"籠": "22",
	"聾": "22",
	"牢": "7",
	"磊": "15",
	"賂": "13",
	"雷": "13",
	"壘": "18",
	"屢": "14",
	"樓": "15",
	"淚": "11",
	"漏": "14",
	"累": "11",
	"縷": "17",
	"陋": "9",
	"勒": "11",
	"肋": "6",
	"凜": "15",
	"凌": "10",
	"稜": "13",
	"綾": "14",
	"菱": "11",
	"陵": "11",
	"讀": "22",
	"拏": "9",
	"樂": "15",
	"諾": "15",
	"丹": "4",
	"寧": "14",
	"怒": "9",
	"率": "11",
	"異": "11",
	"北": "5",
	"磻": "17",
	"便": "9",
	"復": "12",
	"不": "4",
	"泌": "8",
	"數": "15",
	"索": "10",
	"參": "11",
	"塞": "13",
	"省": "9",
	"葉": "12",
	"說": "14",
	"殺": "11",
	"辰": "7",
	"沈": "7",
	"拾": "9",
	"若": "8",
	"掠": "11",
	"略": "11",
	"亮": "9",
	"兩": "8",
	"凉": "10",
	"梁": "11",
	"糧": "18",
	"良": "7",
	"諒": "15",
	"量": "12",
	"勵": "16",
	"呂": "7",
	"女": "3",
	"廬": "19",
	"旅": "10",
	"濾": "18",
	"礪": "19",
	"閭": "15",
	"驪": "29",
	"麗": "19",
	"黎": "15",
	"力": "2",
	"曆": "16",
	"歷": "16",
	"轢": "22",
	"年": "6",
	"憐": "15",
	"戀": "23",
	"撚": "15",
	"漣": "13",
	"煉": "13",
	"璉": "14",
	"秊": "8",
	"練": "15",
	"聯": "17",
	"輦": "15",
	"蓮": "13",
	"連": "10",
	"鍊": "17",
	"列": "6",
	"劣": "6",
	"咽": "9",
	"烈": "10",
	"裂": "12",
	"說": "14",
	"廉": "13",
	"念": "8",
	"捻": "11",
	"殮": "17",
	"簾": "19",
	"獵": "18",
	"令": "5",
	"囹": "8",
	"寧": "14",
	"嶺": "17",
	"怜": "8",
	"玲": "9",
	"瑩": "15",
	"羚": "11",
	"聆": "11",
	"鈴": "13",
	"零": "13",
	"靈": "24",
	"領": "14",
	"例": "8",
	"禮": "18",
	"醴": "20",
	"隸": "17",
	"惡": "12",
	"了": "2",
	"僚": "14",
	"寮": "15",
	"尿": "7",
	"料": "10",
	"樂": "15",
	"燎": "16",
	"療": "17",
	"蓼": "14",
	"遼": "15",
	"龍": "16",
	"暈": "13",
	"阮": "7",
	"劉": "15",
	"杻": "8",
	"柳": "9",
	"流": "9",
	"溜": "13",
	"琉": "10",
	"留": "10",
	"硫": "11",
	"紐": "10",
	"類": "19",
	"六": "4",
	"戮": "15",
	"陸": "11",
	"倫": "10",
	"崙": "11",
	"淪": "11",
	"輪": "15",
	"律": "9",
	"慄": "13",
	"栗": "10",
	"率": "11",
	"隆": "12",
	"利": "7",
	"吏": "6",
	"履": "15",
	"易": "8",
	"李": "7",
	"梨": "11",
	"泥": "8",
	"理": "11",
	"痢": "12",
	"罹": "16",
	"裏": "13",
	"裡": "12",
	"里": "7",
	"離": "18",
	"匿": "10",
	"溺": "13",
	"吝": "7",
	"燐": "16",
	"璘": "16",
	"藺": "19",
	"隣": "15",
	"鱗": "23",
	"麟": "23",
	"林": "8",
	"淋": "11",
	"臨": "17",
	"立": "5",
	"笠": "11",
	"粒": "11",
	"狀": "8",
	"炙": "8",
	"識": "19",
	"什": "4",
	"茶": "9",
	"刺": "8",
	"切": "4",
	"度": "8",
	"拓": "8",
	"糖": "16",
	"宅": "6",
	"洞": "9",
	"暴": "15",
	"輻": "16",
	"行": "6",
	"降": "9",
	"見": "7",
	"廓": "14",
	"兀": "3",
	"嗀": "13",
	"﨎": "14",
	"﨏": "10",
	"塚": "13",
	"﨑": "12",
	"晴": "12",
	"﨓": "12",
	"﨔": "14",
	"凞": "15",
	"猪": "12",
	"益": "10",
	"礼": "6",
	"神": "10",
	"祥": "11",
	"福": "14",
	"靖": "13",
	"精": "14",
	"羽": "6",
	"﨟": "16",
	"蘒": "24",
	"﨡": "11",
	"諸": "16",
	"﨣": "11",
	"﨤": "6",
	"逸": "11",
	"都": "12",
	"﨧": "15",
	"﨨": "16",
	"﨩": "13",
	"飯": "13",
	"飼": "14",
	"館": "17",
	"鶴": "22",
	"郞": "10",
	"隷": "16",
	"侮": "9",
	"僧": "14",
	"免": "7",
	"勉": "9",
	"勤": "12",
	"卑": "8",
	"喝": "12",
	"嘆": "13",
	"器": "16",
	"塀": "14",
	"墨": "15",
	"層": "15",
	"屮": "3",
	"悔": "10",
	"慨": "14",
	"憎": "15",
	"懲": "19",
	"敏": "11",
	"既": "11",
	"暑": "13",
	"梅": "11",
	"海": "10",
	"渚": "12",
	"漢": "13",
	"煮": "13",
	"爫": "4",
	"琢": "12",
	"碑": "13",
	"社": "8",
	"祉": "9",
	"祈": "9",
	"祐": "10",
	"祖": "10",
	"祝": "10",
	"禍": "13",
	"禎": "14",
	"穀": "15",
	"突": "9",
	"節": "14",
	"練": "15",
	"縉": "16",
	"繁": "17",
	"署": "14",
	"者": "9",
	"臭": "10",
	"艹": "4",
	"艹": "4",
	"著": "12",
	"褐": "14",
	"視": "12",
	"謁": "16",
	"謹": "17",
	"賓": "14",
	"贈": "19",
	"辶": "3",
	"逸": "11",
	"難": "18",
	"響": "22",
	"頻": "16",
	"恵": "11",
	"𤋮": "13",
	"舘": "16",
	"並": "9",
	"况": "7",
	"全": "6",
	"侀": "10",
	"充": "5",
	"冀": "16",
	"勇": "9",
	"勺": "3",
	"喝": "11",
	"啕": "11",
	"喙": "12",
	"嗢": "12",
	"塚": "12",
	"墳": "16",
	"奄": "8",
	"奔": "9",
	"婢": "10",
	"嬨": "17",
	"廒": "13",
	"廙": "14",
	"彩": "10",
	"徭": "12",
	"惘": "11",
	"慎": "12",
	"愈": "13",
	"憎": "14",
	"慠": "13",
	"懲": "18",
	"戴": "17",
	"揄": "12",
	"搜": "12",
	"摒": "12",
	"敖": "10",
	"晴": "12",
	"朗": "10",
	"望": "11",
	"杖": "8",
	"歹": "4",
	"殺": "10",
	"流": "9",
	"滛": "12",
	"滋": "13",
	"漢": "13",
	"瀞": "19",
	"煮": "12",
	"瞧": "17",
	"爵": "17",
	"犯": "6",
	"猪": "11",
	"瑱": "14",
	"甆": "14",
	"画": "8",
	"瘝": "14",
	"瘟": "14",
	"益": "10",
	"盛": "12",
	"直": "8",
	"睊": "11",
	"着": "11",
	"磌": "15",
	"窱": "15",
	"節": "13",
	"类": "10",
	"絛": "12",
	"練": "14",
	"缾": "14",
	"者": "8",
	"荒": "9",
	"華": "9",
	"蝹": "16",
	"襁": "16",
	"覆": "18",
	"視": "11",
	"調": "15",
	"諸": "15",
	"請": "15",
	"謁": "15",
	"諾": "16",
	"諭": "16",
	"謹": "16",
	"變": "22",
	"贈": "18",
	"輸": "16",
	"遲": "14",
	"醙": "16",
	"鉶": "16",
	"陼": "11",
	"難": "18",
	"靖": "13",
	"韛": "19",
	"響": "20",
	"頋": "14",
	"頻": "17",
	"鬒": "20",
	"龜": "15",
	"𢡊": "15",
	"𢡄": "15",
	"𣏕": "9",
	"㮝": "14",
	"䀘": "11",
	"䀹": "12",
	"𥉉": "15",
	"𥳐": "20",
	"𧻓": "15",
	"齃": "22",
	"龎": "18",
	"𠀀": "2",
	"𠀁": "2",
	"𠀂": "2",
	"𠀃": "3",
	"𠀄": "3",
	"𠀅": "3",
	"𠀆": "3",
	"𠀇": "4",
	"𠀈": "4",
	"𠀉": "4",
	"𠀊": "4",
	"𠀋": "4",
	"𠀌": "4",
	"𠀍": "5",
	"𠀎": "5",
	"𠀏": "5",
	"𠀐": "5",
	"𠀑": "5",
	"𠀒": "5",
	"𠀓": "5",
	"𠀔": "5",
	"𠀕": "5",
	"𠀖": "5",
	"𠀗": "5",
	"𠀘": "6",
	"𠀙": "6",
	"𠀚": "6",
	"𠀛": "6",
	"𠀜": "6",
	"𠀝": "6",
	"𠀞": "6",
	"𠀟": "6",
	"𠀠": "6",
	"𠀡": "7",
	"𠀢": "7",
	"𠀣": "7",
	"𠀤": "7",
	"𠀥": "7",
	"𠀦": "7",
	"𠀧": "7",
	"𠀨": "7",
	"𠀩": "6",
	"𠀪": "7",
	"𠀫": "7",
	"𠀬": "8",
	"𠀭": "8",
	"𠀮": "8",
	"𠀯": "8",
	"𠀰": "8",
	"𠀱": "8",
	"𠀲": "8",
	"𠀳": "8",
	"𠀴": "8",
	"𠀵": "9",
	"𠀶": "9",
	"𠀷": "9",
	"𠀸": "9",
	"𠀹": "9",
	"𠀺": "9",
	"𠀻": "9",
	"𠀼": "10",
	"𠀽": "10",
	"𠀾": "10",
	"𠀿": "10",
	"𠁀": "10",
	"𠁁": "11",
	"𠁂": "11",
	"𠁃": "11",
	"𠁄": "11",
	"𠁅": "11",
	"𠁆": "12",
	"𠁇": "12",
	"𠁈": "12",
	"𠁉": "12",
	"𠁊": "12",
	"𠁋": "12",
	"𠁌": "13",
	"𠁍": "13",
	"𠁎": "14",
	"𠁏": "14",
	"𠁐": "14",
	"𠁑": "14",
	"𠁒": "14",
	"𠁓": "15",
	"𠁔": "15",
	"𠁕": "16",
	"𠁖": "17",
	"𠁗": "16",
	"𠁘": "16",
	"𠁙": "16",
	"𠁚": "16",
	"𠁛": "16",
	"𠁜": "17",
	"𠁝": "16",
	"𠁞": "17",
	"𠁟": "18",
	"𠁠": "20",
	"𠁡": "2",
	"𠁢": "2",
	"𠁣": "4",
	"𠁤": "5",
	"𠁥": "5",
	"𠁦": "6",
	"𠁧": "7",
	"𠁨": "7",
	"𠁩": "8",
	"𠁪": "8",
	"𠁫": "8",
	"𠁬": "8",
	"𠁭": "9",
	"𠁮": "9",
	"𠁯": "9",
	"𠁰": "10",
	"𠁱": "10",
	"𠁲": "6",
	"𠁳": "11",
	"𠁴": "12",
	"𠁵": "12",
	"𠁶": "14",
	"𠁷": "14",
	"𠁸": "15",
	"𠁹": "18",
	"𠁺": "19",
	"𠁻": "22",
	"𠁼": "3",
	"𠁽": "3",
	"𠁾": "4",
	"𠁿": "4",
	"𠂀": "5",
	"𠂁": "5",
	"𠂂": "6",
	"𠂃": "10",
	"𠂄": "13",
	"𠂅": "16",
	"𠂆": "2",
	"𠂇": "2",
	"𠂈": "2",
	"𠂉": "2",
	"𠂊": "2",
	"𠂋": "3",
	"𠂌": "3",
	"𠂍": "3",
	"𠂎": "3",
	"𠂏": "4",
	"𠂐": "4",
	"𠂑": "4",
	"𠂒": "4",
	"𠂓": "4",
	"𠂔": "5",
	"𠂕": "5",
	"𠂖": "5",
	"𠂗": "5",
	"𠂘": "5",
	"𠂙": "5",
	"𠂚": "5",
	"𠂛": "5",
	"𠂜": "5",
	"𠂝": "5",
	"𠂞": "5",
	"𠂟": "5",
	"𠂠": "5",
	"𠂡": "5",
	"𠂢": "6",
	"𠂣": "6",
	"𠂤": "6",
	"𠂥": "6",
	"𠂦": "6",
	"𠂧": "6",
	"𠂨": "6",
	"𠂩": "6",
	"𠂪": "6",
	"𠂫": "6",
	"𠂬": "6",
	"𠂭": "6",
	"𠂮": "6",
	"𠂯": "7",
	"𠂰": "7",
	"𠂱": "7",
	"𠂲": "8",
	"𠂳": "8",
	"𠂴": "9",
	"𠂵": "8",
	"𠂶": "8",
	"𠂷": "9",
	"𠂸": "9",
	"𠂹": "10",
	"𠂺": "10",
	"𠂻": "10",
	"𠂼": "10",
	"𠂽": "10",
	"𠂾": "10",
	"𠂿": "11",
	"𠃀": "11",
	"𠃁": "11",
	"𠃂": "11",
	"𠃃": "12",
	"𠃄": "12",
	"𠃅": "14",
	"𠃆": "13",
	"𠃇": "15",
	"𠃈": "23",
	"𠃉": "1",
	"𠃊": "1",
	"𠃋": "1",
	"𠃌": "1",
	"𠃍": "1",
	"𠃎": "1",
	"𠃏": "2",
	"𠃐": "2",
	"𠃑": "1",
	"𠃒": "3",
	"𠃓": "3",
	"𠃔": "3",
	"𠃕": "4",
	"𠃖": "4",
	"𠃗": "4",
	"𠃘": "4",
	"𠃙": "4",
	"𠃚": "4",
	"𠃛": "4",
	"𠃜": "4",
	"𠃝": "4",
	"𠃞": "5",
	"𠃟": "5",
	"𠃠": "5",
	"𠃡": "5",
	"𠃢": "5",
	"𠃣": "5",
	"𠃤": "6",
	"𠃥": "6",
	"𠃦": "6",
	"𠃧": "6",
	"𠃨": "6",
	"𠃩": "7",
	"𠃪": "7",
	"𠃫": "7",
	"𠃬": "7",
	"𠃭": "8",
	"𠃮": "8",
	"𠃯": "8",
	"𠃰": "8",
	"𠃱": "8",
	"𠃲": "9",
	"𠃳": "9",
	"𠃴": "9",
	"𠃵": "9",
	"𠃶": "9",
	"𠃷": "9",
	"𠃸": "10",
	"𠃹": "10",
	"𠃺": "10",
	"𠃻": "10",
	"𠃼": "11",
	"𠃽": "11",
	"𠃾": "11",
	"𠃿": "11",
	"𠄀": "11",
	"𠄁": "11",
	"𠄂": "11",
	"𠄃": "13",
	"𠄄": "13",
	"𠄅": "14",
	"𠄆": "14",
	"𠄇": "14",
	"𠄈": "14",
	"𠄉": "17",
	"𠄊": "19",
	"𠄋": "20",
	"𠄌": "1",
	"𠄍": "2",
	"𠄎": "2",
	"𠄏": "2",
	"𠄐": "2",
	"𠄑": "3",
	"𠄒": "4",
	"𠄓": "4",
	"𠄔": "4",
	"𠄕": "6",
	"𠄖": "7",
	"𠄗": "7",
	"𠄘": "7",
	"𠄙": "8",
	"𠄚": "11",
	"𠄛": "12",
	"𠄜": "15",
	"𠄝": "16",
	"𠄞": "2",
	"𠄟": "2",
	"𠄠": "2",
	"𠄡": "4",
	"𠄢": "6",
	"𠄣": "6",
	"𠄤": "6",
	"𠄥": "6",
	"𠄦": "6",
	"𠄧": "6",
	"𠄨": "7",
	"𠄩": "7",
	"𠄪": "7",
	"𠄫": "8",
	"𠄬": "8",
	"𠄭": "8",
	"𠄮": "8",
	"𠄯": "8",
	"𠄰": "9",
	"𠄱": "9",
	"𠄲": "9",
	"𠄳": "9",
	"𠄴": "9",
	"𠄵": "10",
	"𠄶": "10",
	"𠄷": "10",
	"𠄸": "10",
	"𠄹": "11",
	"𠄺": "11",
	"𠄻": "12",
	"𠄼": "13",
	"𠄽": "13",
	"𠄾": "13",
	"𠄿": "14",
	"𠅀": "15",
	"𠅁": "4",
	"𠅂": "5",
	"𠅃": "6",
	"𠅄": "6",
	"𠅅": "6",
	"𠅆": "6",
	"𠅇": "6",
	"𠅈": "7",
	"𠅉": "7",
	"𠅊": "7",
	"𠅋": "7",
	"𠅌": "8",
	"𠅍": "8",
	"𠅎": "8",
	"𠅏": "8",
	"𠅐": "8",
	"𠅑": "8",
	"𠅒": "8",
	"𠅓": "9",
	"𠅔": "9",
	"𠅕": "9",
	"𠅖": "10",
	"𠅗": "10",
	"𠅘": "10",
	"𠅙": "10",
	"𠅚": "10",
	"𠅛": "10",
	"𠅜": "10",
	"𠅝": "10",
	"𠅞": "11",
	"𠅟": "11",
	"𠅠": "11",
	"𠅡": "11",
	"𠅢": "11",
	"𠅣": "11",
	"𠅤": "11",
	"𠅥": "11",
	"𠅦": "11",
	"𠅧": "11",
	"𠅨": "12",
	"𠅩": "12",
	"𠅪": "12",
	"𠅫": "12",
	"𠅬": "12",
	"𠅭": "12",
	"𠅮": "12",
	"𠅯": "12",
	"𠅰": "12",
	"𠅱": "12",
	"𠅲": "12",
	"𠅳": "13",
	"𠅴": "13",
	"𠅵": "13",
	"𠅶": "13",
	"𠅷": "13",
	"𠅸": "13",
	"𠅹": "13",
	"𠅺": "13",
	"𠅻": "13",
	"𠅼": "13",
	"𠅽": "13",
	"𠅾": "14",
	"𠅿": "14",
	"𠆀": "13",
	"𠆁": "15",
	"𠆂": "15",
	"𠆃": "15",
	"𠆄": "15",
	"𠆅": "15",
	"𠆆": "15",
	"𠆇": "15",
	"𠆈": "15",
	"𠆉": "15",
	"𠆊": "15",
	"𠆋": "16",
	"𠆌": "16",
	"𠆍": "16",
	"𠆎": "16",
	"𠆏": "16",
	"𠆐": "16",
	"𠆑": "16",
	"𠆒": "16",
	"𠆓": "16",
	"𠆔": "16",
	"𠆕": "16",
	"𠆖": "16",
	"𠆗": "16",
	"𠆘": "16",
	"𠆙": "17",
	"𠆚": "18",
	"𠆛": "18",
	"𠆜": "18",
	"𠆝": "19",
	"𠆞": "21",
	"𠆟": "24",
	"𠆠": "28",
	"𠆡": "29",
	"𠆢": "2",
	"𠆣": "3",
	"𠆤": "3",
	"𠆥": "3",
	"𠆦": "4",
	"𠆧": "4",
	"𠆨": "4",
	"𠆩": "5",
	"𠆪": "5",
	"𠆫": "5",
	"𠆬": "5",
	"𠆭": "5",
	"𠆮": "5",
	"𠆯": "5",
	"𠆰": "5",
	"𠆱": "5",
	"𠆲": "5",
	"𠆳": "5",
	"𠆴": "6",
	"𠆵": "6",
	"𠆶": "6",
	"𠆷": "6",
	"𠆸": "6",
	"𠆹": "6",
	"𠆺": "6",
	"𠆻": "6",
	"𠆼": "6",
	"𠆽": "6",
	"𠆾": "6",
	"𠆿": "6",
	"𠇀": "6",
	"𠇁": "6",
	"𠇂": "6",
	"𠇃": "6",
	"𠇄": "6",
	"𠇅": "6",
	"𠇆": "6",
	"𠇇": "6",
	"𠇈": "6",
	"𠇉": "6",
	"𠇊": "6",
	"𠇋": "6",
	"𠇌": "6",
	"𠇍": "6",
	"𠇎": "6",
	"𠇏": "6",
	"𠇐": "6",
	"𠇑": "6",
	"𠇒": "6",
	"𠇓": "6",
	"𠇔": "6",
	"𠇕": "6",
	"𠇖": "7",
	"𠇗": "7",
	"𠇘": "7",
	"𠇙": "7",
	"𠇚": "7",
	"𠇛": "7",
	"𠇜": "7",
	"𠇝": "7",
	"𠇞": "7",
	"𠇟": "7",
	"𠇠": "7",
	"𠇡": "7",
	"𠇢": "7",
	"𠇣": "7",
	"𠇤": "7",
	"𠇥": "7",
	"𠇦": "7",
	"𠇧": "7",
	"𠇨": "7",
	"𠇩": "7",
	"𠇪": "7",
	"𠇫": "7",
	"𠇬": "7",
	"𠇭": "7",
	"𠇮": "7",
	"𠇯": "7",
	"𠇰": "7",
	"𠇱": "7",
	"𠇲": "7",
	"𠇳": "7",
	"𠇴": "7",
	"𠇵": "7",
	"𠇶": "7",
	"𠇷": "7",
	"𠇸": "7",
	"𠇹": "7",
	"𠇺": "7",
	"𠇻": "7",
	"𠇼": "7",
	"𠇽": "7",
	"𠇾": "7",
	"𠇿": "7",
	"𠈀": "7",
	"𠈁": "7",
	"𠈂": "7",
	"𠈃": "8",
	"𠈄": "8",
	"𠈅": "8",
	"𠈆": "8",
	"𠈇": "8",
	"𠈈": "8",
	"𠈉": "8",
	"𠈊": "8",
	"𠈋": "8",
	"𠈌": "8",
	"𠈍": "8",
	"𠈎": "8",
	"𠈏": "8",
	"𠈐": "8",
	"𠈑": "8",
	"𠈒": "8",
	"𠈓": "8",
	"𠈔": "8",
	"𠈕": "8",
	"𠈖": "8",
	"𠈗": "8",
	"𠈘": "8",
	"𠈙": "8",
	"𠈚": "8",
	"𠈛": "8",
	"𠈜": "8",
	"𠈝": "8",
	"𠈞": "8",
	"𠈟": "8",
	"𠈠": "8",
	"𠈡": "8",
	"𠈢": "8",
	"𠈣": "8",
	"𠈤": "8",
	"𠈥": "8",
	"𠈦": "8",
	"𠈧": "8",
	"𠈨": "8",
	"𠈩": "8",
	"𠈪": "8",
	"𠈫": "8",
	"𠈬": "8",
	"𠈭": "9",
	"𠈮": "9",
	"𠈯": "9",
	"𠈰": "9",
	"𠈱": "9",
	"𠈲": "9",
	"𠈳": "9",
	"𠈴": "9",
	"𠈵": "9",
	"𠈶": "9",
	"𠈷": "9",
	"𠈸": "9",
	"𠈹": "9",
	"𠈺": "9",
	"𠈻": "9",
	"𠈼": "9",
	"𠈽": "9",
	"𠈾": "9",
	"𠈿": "9",
	"𠉀": "9",
	"𠉁": "9",
	"𠉂": "9",
	"𠉃": "9",
	"𠉄": "9",
	"𠉅": "9",
	"𠉆": "9",
	"𠉇": "9",
	"𠉈": "9",
	"𠉉": "9",
	"𠉊": "9",
	"𠉋": "9",
	"𠉌": "9",
	"𠉍": "9",
	"𠉎": "9",
	"𠉏": "9",
	"𠉐": "9",
	"𠉑": "9",
	"𠉒": "9",
	"𠉓": "9",
	"𠉔": "9",
	"𠉕": "9",
	"𠉖": "9",
	"𠉗": "9",
	"𠉘": "9",
	"𠉙": "9",
	"𠉚": "9",
	"𠉛": "9",
	"𠉜": "9",
	"𠉝": "9",
	"𠉞": "9",
	"𠉟": "9",
	"𠉠": "9",
	"𠉡": "9",
	"𠉢": "9",
	"𠉣": "10",
	"𠉤": "10",
	"𠉥": "10",
	"𠉦": "10",
	"𠉧": "10",
	"𠉨": "10",
	"𠉩": "10",
	"𠉪": "10",
	"𠉫": "10",
	"𠉬": "10",
	"𠉭": "10",
	"𠉮": "10",
	"𠉯": "10",
	"𠉰": "10",
	"𠉱": "10",
	"𠉲": "10",
	"𠉳": "10",
	"𠉴": "10",
	"𠉵": "10",
	"𠉶": "10",
	"𠉷": "10",
	"𠉸": "10",
	"𠉹": "10",
	"𠉺": "10",
	"𠉻": "10",
	"𠉼": "10",
	"𠉽": "10",
	"𠉾": "10",
	"𠉿": "10",
	"𠊀": "10",
	"𠊁": "10",
	"𠊂": "10",
	"𠊃": "10",
	"𠊄": "10",
	"𠊅": "10",
	"𠊆": "10",
	"𠊇": "10",
	"𠊈": "10",
	"𠊉": "10",
	"𠊊": "10",
	"𠊋": "10",
	"𠊌": "10",
	"𠊍": "10",
	"𠊎": "10",
	"𠊏": "10",
	"𠊐": "10",
	"𠊑": "10",
	"𠊒": "10",
	"𠊓": "10",
	"𠊔": "10",
	"𠊕": "10",
	"𠊖": "10",
	"𠊗": "10",
	"𠊘": "10",
	"𠊙": "10",
	"𠊚": "10",
	"𠊛": "10",
	"𠊜": "10",
	"𠊝": "10",
	"𠊞": "10",
	"𠊟": "10",
	"𠊠": "10",
	"𠊡": "10",
	"𠊢": "10",
	"𠊣": "10",
	"𠊤": "10",
	"𠊥": "10",
	"𠊦": "10",
	"𠊧": "11",
	"𠊨": "11",
	"𠊩": "11",
	"𠊪": "11",
	"𠊫": "11",
	"𠊬": "11",
	"𠊭": "11",
	"𠊮": "11",
	"𠊯": "11",
	"𠊰": "11",
	"𠊱": "11",
	"𠊲": "11",
	"𠊳": "11",
	"𠊴": "11",
	"𠊵": "11",
	"𠊶": "11",
	"𠊷": "11",
	"𠊸": "11",
	"𠊹": "11",
	"𠊺": "11",
	"𠊻": "11",
	"𠊼": "11",
	"𠊽": "11",
	"𠊾": "11",
	"𠊿": "11",
	"𠋀": "11",
	"𠋁": "11",
	"𠋂": "11",
	"𠋃": "11",
	"𠋄": "11",
	"𠋅": "11",
	"𠋆": "11",
	"𠋇": "11",
	"𠋈": "11",
	"𠋉": "11",
	"𠋊": "11",
	"𠋋": "11",
	"𠋌": "11",
	"𠋍": "11",
	"𠋎": "11",
	"𠋏": "11",
	"𠋐": "11",
	"𠋑": "8",
	"𠋒": "11",
	"𠋓": "11",
	"𠋔": "11",
	"𠋕": "11",
	"𠋖": "11",
	"𠋗": "11",
	"𠋘": "11",
	"𠋙": "11",
	"𠋚": "11",
	"𠋛": "11",
	"𠋜": "11",
	"𠋝": "11",
	"𠋞": "11",
	"𠋟": "10",
	"𠋠": "11",
	"𠋡": "11",
	"𠋢": "11",
	"𠋣": "11",
	"𠋤": "11",
	"𠋥": "11",
	"𠋦": "11",
	"𠋧": "11",
	"𠋨": "11",
	"𠋩": "11",
	"𠋪": "11",
	"𠋫": "11",
	"𠋬": "11",
	"𠋭": "12",
	"𠋮": "12",
	"𠋯": "12",
	"𠋰": "12",
	"𠋱": "12",
	"𠋲": "12",
	"𠋳": "12",
	"𠋴": "12",
	"𠋵": "12",
	"𠋶": "12",
	"𠋷": "12",
	"𠋸": "12",
	"𠋹": "12",
	"𠋺": "12",
	"𠋻": "12",
	"𠋼": "12",
	"𠋽": "12",
	"𠋾": "12",
	"𠋿": "12",
	"𠌀": "12",
	"𠌁": "12",
	"𠌂": "12",
	"𠌃": "12",
	"𠌄": "12",
	"𠌅": "12",
	"𠌆": "12",
	"𠌇": "12",
	"𠌈": "12",
	"𠌉": "12",
	"𠌊": "12",
	"𠌋": "12",
	"𠌌": "12",
	"𠌍": "12",
	"𠌎": "12",
	"𠌏": "12",
	"𠌐": "12",
	"𠌑": "12",
	"𠌒": "12",
	"𠌓": "12",
	"𠌔": "12",
	"𠌕": "12",
	"𠌖": "12",
	"𠌗": "12",
	"𠌘": "12",
	"𠌙": "12",
	"𠌚": "12",
	"𠌛": "12",
	"𠌜": "12",
	"𠌝": "12",
	"𠌞": "12",
	"𠌟": "12",
	"𠌠": "12",
	"𠌡": "12",
	"𠌢": "12",
	"𠌣": "12",
	"𠌤": "12",
	"𠌥": "12",
	"𠌦": "12",
	"𠌧": "12",
	"𠌨": "12",
	"𠌩": "12",
	"𠌪": "11",
	"𠌫": "13",
	"𠌬": "13",
	"𠌭": "13",
	"𠌮": "13",
	"𠌯": "13",
	"𠌰": "13",
	"𠌱": "13",
	"𠌲": "13",
	"𠌳": "13",
	"𠌴": "13",
	"𠌵": "13",
	"𠌶": "13",
	"𠌷": "13",
	"𠌸": "13",
	"𠌹": "13",
	"𠌺": "13",
	"𠌻": "13",
	"𠌼": "13",
	"𠌽": "13",
	"𠌾": "13",
	"𠌿": "13",
	"𠍀": "13",
	"𠍁": "13",
	"𠍂": "13",
	"𠍃": "13",
	"𠍄": "13",
	"𠍅": "13",
	"𠍆": "13",
	"𠍇": "13",
	"𠍈": "13",
	"𠍉": "13",
	"𠍊": "13",
	"𠍋": "13",
	"𠍌": "13",
	"𠍍": "13",
	"𠍎": "13",
	"𠍏": "13",
	"𠍐": "13",
	"𠍑": "13",
	"𠍒": "13",
	"𠍓": "13",
	"𠍔": "13",
	"𠍕": "13",
	"𠍖": "13",
	"𠍗": "13",
	"𠍘": "13",
	"𠍙": "13",
	"𠍚": "13",
	"𠍛": "13",
	"𠍜": "13",
	"𠍝": "13",
	"𠍞": "13",
	"𠍟": "13",
	"𠍠": "13",
	"𠍡": "13",
	"𠍢": "13",
	"𠍣": "13",
	"𠍤": "13",
	"𠍥": "14",
	"𠍦": "13",
	"𠍧": "13",
	"𠍨": "13",
	"𠍩": "13",
	"𠍪": "13",
	"𠍫": "13",
	"𠍬": "13",
	"𠍭": "14",
	"𠍮": "14",
	"𠍯": "14",
	"𠍰": "14",
	"𠍱": "14",
	"𠍲": "14",
	"𠍳": "14",
	"𠍴": "14",
	"𠍵": "14",
	"𠍶": "14",
	"𠍷": "14",
	"𠍸": "14",
	"𠍹": "14",
	"𠍺": "14",
	"𠍻": "14",
	"𠍼": "14",
	"𠍽": "14",
	"𠍾": "14",
	"𠍿": "14",
	"𠎀": "14",
	"𠎁": "14",
	"𠎂": "14",
	"𠎃": "14",
	"𠎄": "14",
	"𠎅": "14",
	"𠎆": "14",
	"𠎇": "14",
	"𠎈": "14",
	"𠎉": "14",
	"𠎊": "14",
	"𠎋": "14",
	"𠎌": "14",
	"𠎍": "14",
	"𠎎": "14",
	"𠎏": "14",
	"𠎐": "14",
	"𠎑": "14",
	"𠎒": "14",
	"𠎓": "14",
	"𠎔": "14",
	"𠎕": "14",
	"𠎖": "14",
	"𠎗": "14",
	"𠎘": "14",
	"𠎙": "14",
	"𠎚": "14",
	"𠎛": "14",
	"𠎜": "20",
	"𠎝": "14",
	"𠎞": "14",
	"𠎟": "14",
	"𠎠": "14",
	"𠎡": "14",
	"𠎢": "14",
	"𠎣": "14",
	"𠎤": "14",
	"𠎥": "14",
	"𠎦": "14",
	"𠎧": "14",
	"𠎨": "14",
	"𠎩": "14",
	"𠎪": "14",
	"𠎫": "14",
	"𠎬": "14",
	"𠎭": "14",
	"𠎮": "14",
	"𠎯": "14",
	"𠎰": "14",
	"𠎱": "14",
	"𠎲": "14",
	"𠎳": "14",
	"𠎴": "14",
	"𠎵": "13",
	"𠎶": "14",
	"𠎷": "15",
	"𠎸": "15",
	"𠎹": "15",
	"𠎺": "15",
	"𠎻": "15",
	"𠎼": "15",
	"𠎽": "15",
	"𠎾": "15",
	"𠎿": "15",
	"𠏀": "15",
	"𠏁": "15",
	"𠏂": "15",
	"𠏃": "15",
	"𠏄": "15",
	"𠏅": "15",
	"𠏆": "15",
	"𠏇": "15",
	"𠏈": "15",
	"𠏉": "15",
	"𠏊": "15",
	"𠏋": "15",
	"𠏌": "15",
	"𠏍": "15",
	"𠏎": "15",
	"𠏏": "15",
	"𠏐": "14",
	"𠏑": "15",
	"𠏒": "16",
	"𠏓": "15",
	"𠏔": "15",
	"𠏕": "15",
	"𠏖": "15",
	"𠏗": "15",
	"𠏘": "15",
	"𠏙": "15",
	"𠏚": "15",
	"𠏛": "15",
	"𠏜": "15",
	"𠏝": "15",
	"𠏞": "15",
	"𠏟": "15",
	"𠏠": "15",
	"𠏡": "15",
	"𠏢": "15",
	"𠏣": "15",
	"𠏤": "15",
	"𠏥": "15",
	"𠏦": "15",
	"𠏧": "15",
	"𠏨": "16",
	"𠏩": "16",
	"𠏪": "16",
	"𠏫": "16",
	"𠏬": "16",
	"𠏭": "16",
	"𠏮": "16",
	"𠏯": "16",
	"𠏰": "16",
	"𠏱": "16",
	"𠏲": "16",
	"𠏳": "16",
	"𠏴": "16",
	"𠏵": "16",
	"𠏶": "16",
	"𠏷": "16",
	"𠏸": "16",
	"𠏹": "16",
	"𠏺": "16",
	"𠏻": "16",
	"𠏼": "16",
	"𠏽": "16",
	"𠏾": "16",
	"𠏿": "16",
	"𠐀": "16",
	"𠐁": "16",
	"𠐂": "16",
	"𠐃": "16",
	"𠐄": "16",
	"𠐅": "16",
	"𠐆": "16",
	"𠐇": "16",
	"𠐈": "17",
	"𠐉": "17",
	"𠐊": "17",
	"𠐋": "17",
	"𠐌": "17",
	"𠐍": "17",
	"𠐎": "17",
	"𠐏": "17",
	"𠐐": "17",
	"𠐑": "17",
	"𠐒": "17",
	"𠐓": "17",
	"𠐔": "17",
	"𠐕": "17",
	"𠐖": "17",
	"𠐗": "17",
	"𠐘": "17",
	"𠐙": "17",
	"𠐚": "17",
	"𠐛": "17",
	"𠐜": "17",
	"𠐝": "17",
	"𠐞": "17",
	"𠐟": "17",
	"𠐠": "17",
	"𠐡": "17",
	"𠐢": "17",
	"𠐣": "18",
	"𠐤": "18",
	"𠐥": "18",
	"𠐦": "18",
	"𠐧": "18",
	"𠐨": "18",
	"𠐩": "18",
	"𠐪": "18",
	"𠐫": "18",
	"𠐬": "18",
	"𠐭": "18",
	"𠐮": "18",
	"𠐯": "18",
	"𠐰": "18",
	"𠐱": "18",
	"𠐲": "18",
	"𠐳": "18",
	"𠐴": "18",
	"𠐵": "18",
	"𠐶": "18",
	"𠐷": "18",
	"𠐸": "18",
	"𠐹": "18",
	"𠐺": "18",
	"𠐻": "19",
	"𠐼": "19",
	"𠐽": "19",
	"𠐾": "19",
	"𠐿": "19",
	"𠑀": "19",
	"𠑁": "19",
	"𠑂": "19",
	"𠑃": "19",
	"𠑄": "19",
	"𠑅": "19",
	"𠑆": "19",
	"𠑇": "19",
	"𠑈": "19",
	"𠑉": "19",
	"𠑊": "19",
	"𠑋": "19",
	"𠑌": "19",
	"𠑍": "20",
	"𠑎": "20",
	"𠑏": "20",
	"𠑐": "20",
	"𠑑": "20",
	"𠑒": "20",
	"𠑓": "20",
	"𠑔": "20",
	"𠑕": "20",
	"𠑖": "20",
	"𠑗": "21",
	"𠑘": "21",
	"𠑙": "21",
	"𠑚": "21",
	"𠑛": "21",
	"𠑜": "21",
	"𠑝": "21",
	"𠑞": "20",
	"𠑟": "21",
	"𠑠": "21",
	"𠑡": "21",
	"𠑢": "21",
	"𠑣": "21",
	"𠑤": "22",
	"𠑥": "22",
	"𠑦": "22",
	"𠑧": "22",
	"𠑨": "22",
	"𠑩": "22",
	"𠑪": "23",
	"𠑫": "23",
	"𠑬": "23",
	"𠑭": "23",
	"𠑮": "23",
	"𠑯": "23",
	"𠑰": "24",
	"𠑱": "25",
	"𠑲": "26",
	"𠑳": "26",
	"𠑴": "29",
	"𠑵": "29",
	"𠑶": "4",
	"𠑷": "5",
	"𠑸": "5",
	"𠑹": "6",
	"𠑺": "6",
	"𠑻": "6",
	"𠑼": "6",
	"𠑽": "7",
	"𠑾": "7",
	"𠑿": "7",
	"𠒀": "7",
	"𠒁": "7",
	"𠒂": "7",
	"𠒃": "8",
	"𠒄": "8",
	"𠒅": "8",
	"𠒆": "8",
	"𠒇": "8",
	"𠒈": "8",
	"𠒉": "8",
	"𠒊": "8",
	"𠒋": "8",
	"𠒌": "9",
	"𠒍": "9",
	"𠒎": "9",
	"𠒏": "9",
	"𠒐": "10",
	"𠒑": "10",
	"𠒒": "10",
	"𠒓": "10",
	"𠒔": "10",
	"𠒕": "10",
	"𠒖": "10",
	"𠒗": "11",
	"𠒘": "11",
	"𠒙": "11",
	"𠒚": "11",
	"𠒛": "11",
	"𠒜": "11",
	"𠒝": "11",
	"𠒞": "12",
	"𠒟": "12",
	"𠒠": "12",
	"𠒡": "12",
	"𠒢": "12",
	"𠒣": "12",
	"𠒤": "13",
	"𠒥": "13",
	"𠒦": "13",
	"𠒧": "14",
	"𠒨": "14",
	"𠒩": "14",
	"𠒪": "14",
	"𠒫": "14",
	"𠒬": "14",
	"𠒭": "14",
	"𠒮": "14",
	"𠒯": "14",
	"𠒰": "15",
	"𠒱": "15",
	"𠒲": "15",
	"𠒳": "16",
	"𠒴": "15",
	"𠒵": "15",
	"𠒶": "15",
	"𠒷": "15",
	"𠒸": "16",
	"𠒹": "16",
	"𠒺": "16",
	"𠒻": "16",
	"𠒼": "16",
	"𠒽": "16",
	"𠒾": "16",
	"𠒿": "17",
	"𠓀": "17",
	"𠓁": "17",
	"𠓂": "17",
	"𠓃": "17",
	"𠓄": "17",
	"𠓅": "17",
	"𠓆": "18",
	"𠓇": "17",
	"𠓈": "18",
	"𠓉": "18",
	"𠓊": "18",
	"𠓋": "19",
	"𠓌": "19",
	"𠓍": "20",
	"𠓎": "19",
	"𠓏": "20",
	"𠓐": "20",
	"𠓑": "21",
	"𠓒": "21",
	"𠓓": "22",
	"𠓔": "22",
	"𠓕": "23",
	"𠓖": "23",
	"𠓗": "24",
	"𠓘": "24",
	"𠓙": "24",
	"𠓚": "26",
	"𠓛": "3",
	"𠓜": "4",
	"𠓝": "4",
	"𠓞": "4",
	"𠓟": "5",
	"𠓠": "6",
	"𠓡": "6",
	"𠓢": "6",
	"𠓣": "6",
	"𠓤": "7",
	"𠓥": "7",
	"𠓦": "7",
	"𠓧": "7",
	"𠓨": "7",
	"𠓩": "8",
	"𠓪": "9",
	"𠓫": "9",
	"𠓬": "9",
	"𠓭": "10",
	"𠓮": "10",
	"𠓯": "10",
	"𠓰": "10",
	"𠓱": "11",
	"𠓲": "12",
	"𠓳": "12",
	"𠓴": "13",
	"𠓵": "13",
	"𠓶": "13",
	"𠓷": "13",
	"𠓸": "14",
	"𠓹": "14",
	"𠓺": "14",
	"𠓻": "14",
	"𠓼": "16",
	"𠓽": "17",
	"𠓾": "18",
	"𠓿": "20",
	"𠔀": "3",
	"𠔁": "4",
	"𠔂": "4",
	"𠔃": "4",
	"𠔄": "4",
	"𠔅": "5",
	"𠔆": "5",
	"𠔇": "3",
	"𠔈": "6",
	"𠔉": "6",
	"𠔊": "7",
	"𠔋": "7",
	"𠔌": "7",
	"𠔍": "7",
	"𠔎": "7",
	"𠔏": "7",
	"𠔐": "8",
	"𠔑": "8",
	"𠔒": "9",
	"𠔓": "9",
	"𠔔": "9",
	"𠔕": "9",
	"𠔖": "9",
	"𠔗": "9",
	"𠔘": "9",
	"𠔙": "10",
	"𠔚": "10",
	"𠔛": "10",
	"𠔜": "11",
	"𠔝": "11",
	"𠔞": "12",
	"𠔟": "12",
	"𠔠": "12",
	"𠔡": "12",
	"𠔢": "12",
	"𠔣": "12",
	"𠔤": "12",
	"𠔥": "12",
	"𠔦": "12",
	"𠔧": "12",
	"𠔨": "13",
	"𠔩": "13",
	"𠔪": "13",
	"𠔫": "13",
	"𠔬": "13",
	"𠔭": "13",
	"𠔮": "13",
	"𠔯": "14",
	"𠔰": "14",
	"𠔱": "14",
	"𠔲": "14",
	"𠔳": "16",
	"𠔴": "16",
	"𠔵": "16",
	"𠔶": "18",
	"𠔷": "18",
	"𠔸": "19",
	"𠔹": "19",
	"𠔺": "19",
	"𠔻": "64",
	"𠔼": "3",
	"𠔽": "4",
	"𠔾": "4",
	"𠔿": "4",
	"𠕀": "4",
	"𠕁": "5",
	"𠕂": "5",
	"𠕃": "5",
	"𠕄": "5",
	"𠕅": "5",
	"𠕆": "5",
	"𠕇": "5",
	"𠕈": "5",
	"𠕉": "5",
	"𠕊": "5",
	"𠕋": "6",
	"𠕌": "6",
	"𠕍": "6",
	"𠕎": "6",
	"𠕏": "6",
	"𠕐": "7",
	"𠕑": "7",
	"𠕒": "7",
	"𠕓": "7",
	"𠕔": "7",
	"𠕕": "7",
	"𠕖": "8",
	"𠕗": "8",
	"𠕘": "8",
	"𠕙": "8",
	"𠕚": "8",
	"𠕛": "9",
	"𠕜": "9",
	"𠕝": "10",
	"𠕞": "10",
	"𠕟": "10",
	"𠕠": "11",
	"𠕡": "11",
	"𠕢": "11",
	"𠕣": "12",
	"𠕤": "12",
	"𠕥": "12",
	"𠕦": "13",
	"𠕧": "13",
	"𠕨": "14",
	"𠕩": "14",
	"𠕪": "15",
	"𠕫": "14",
	"𠕬": "15",
	"𠕭": "16",
	"𠕮": "16",
	"𠕯": "18",
	"𠕰": "18",
	"𠕱": "20",
	"𠕲": "22",
	"𠕳": "4",
	"𠕴": "4",
	"𠕵": "5",
	"𠕶": "5",
	"𠕷": "5",
	"𠕸": "5",
	"𠕹": "6",
	"𠕺": "6",
	"𠕻": "6",
	"𠕼": "6",
	"𠕽": "6",
	"𠕾": "6",
	"𠕿": "6",
	"𠖀": "7",
	"𠖁": "7",
	"𠖂": "7",
	"𠖃": "7",
	"𠖄": "8",
	"𠖅": "8",
	"𠖆": "8",
	"𠖇": "9",
	"𠖈": "9",
	"𠖉": "9",
	"𠖊": "9",
	"𠖋": "9",
	"𠖌": "10",
	"𠖍": "10",
	"𠖎": "10",
	"𠖏": "10",
	"𠖐": "10",
	"𠖑": "10",
	"𠖒": "10",
	"𠖓": "11",
	"𠖔": "12",
	"𠖕": "12",
	"𠖖": "12",
	"𠖗": "12",
	"𠖘": "12",
	"𠖙": "12",
	"𠖚": "13",
	"𠖛": "13",
	"𠖜": "14",
	"𠖝": "14",
	"𠖞": "14",
	"𠖟": "14",
	"𠖠": "16",
	"𠖡": "16",
	"𠖢": "17",
	"𠖣": "18",
	"𠖤": "18",
	"𠖥": "18",
	"𠖦": "20",
	"𠖧": "20",
	"𠖨": "20",
	"𠖩": "21",
	"𠖪": "22",
	"𠖫": "23",
	"𠖬": "3",
	"𠖭": "4",
	"𠖮": "5",
	"𠖯": "5",
	"𠖰": "5",
	"𠖱": "6",
	"𠖲": "6",
	"𠖳": "6",
	"𠖴": "6",
	"𠖵": "6",
	"𠖶": "6",
	"𠖷": "7",
	"𠖸": "7",
	"𠖹": "7",
	"𠖺": "7",
	"𠖻": "7",
	"𠖼": "7",
	"𠖽": "7",
	"𠖾": "7",
	"𠖿": "7",
	"𠗀": "8",
	"𠗁": "7",
	"𠗂": "8",
	"𠗃": "8",
	"𠗄": "8",
	"𠗅": "8",
	"𠗆": "8",
	"𠗇": "8",
	"𠗈": "9",
	"𠗉": "9",
	"𠗊": "9",
	"𠗋": "9",
	"𠗌": "9",
	"𠗍": "9",
	"𠗎": "9",
	"𠗏": "9",
	"𠗐": "9",
	"𠗑": "9",
	"𠗒": "9",
	"𠗓": "9",
	"𠗔": "9",
	"𠗕": "9",
	"𠗖": "9",
	"𠗗": "9",
	"𠗘": "10",
	"𠗙": "10",
	"𠗚": "10",
	"𠗛": "10",
	"𠗜": "10",
	"𠗝": "10",
	"𠗞": "10",
	"𠗟": "10",
	"𠗠": "10",
	"𠗡": "10",
	"𠗢": "10",
	"𠗣": "10",
	"𠗤": "10",
	"𠗥": "11",
	"𠗦": "11",
	"𠗧": "11",
	"𠗨": "11",
	"𠗩": "11",
	"𠗪": "11",
	"𠗫": "11",
	"𠗬": "11",
	"𠗭": "11",
	"𠗮": "11",
	"𠗯": "11",
	"𠗰": "11",
	"𠗱": "12",
	"𠗲": "12",
	"𠗳": "12",
	"𠗴": "12",
	"𠗵": "12",
	"𠗶": "12",
	"𠗷": "12",
	"𠗸": "12",
	"𠗹": "12",
	"𠗺": "13",
	"𠗻": "13",
	"𠗼": "13",
	"𠗽": "13",
	"𠗾": "13",
	"𠗿": "13",
	"𠘀": "13",
	"𠘁": "13",
	"𠘂": "13",
	"𠘃": "13",
	"𠘄": "14",
	"𠘅": "14",
	"𠘆": "14",
	"𠘇": "14",
	"𠘈": "14",
	"𠘉": "14",
	"𠘊": "15",
	"𠘋": "15",
	"𠘌": "15",
	"𠘍": "15",
	"𠘎": "15",
	"𠘏": "15",
	"𠘐": "15",
	"𠘑": "15",
	"𠘒": "16",
	"𠘓": "14",
	"𠘔": "16",
	"𠘕": "16",
	"𠘖": "17",
	"𠘗": "17",
	"𠘘": "17",
	"𠘙": "17",
	"𠘚": "17",
	"𠘛": "17",
	"𠘜": "17",
	"𠘝": "18",
	"𠘞": "18",
	"𠘟": "18",
	"𠘠": "18",
	"𠘡": "18",
	"𠘢": "19",
	"𠘣": "19",
	"𠘤": "21",
	"𠘥": "22",
	"𠘦": "26",
	"𠘧": "2",
	"𠘨": "2",
	"𠘩": "4",
	"𠘪": "4",
	"𠘫": "4",
	"𠘬": "4",
	"𠘭": "4",
	"𠘮": "4",
	"𠘯": "4",
	"𠘰": "4",
	"𠘱": "5",
	"𠘲": "5",
	"𠘳": "5",
	"𠘴": "5",
	"𠘵": "6",
	"𠘶": "6",
	"𠘷": "6",
	"𠘸": "6",
	"𠘹": "6",
	"𠘺": "6",
	"𠘻": "6",
	"𠘼": "7",
	"𠘽": "7",
	"𠘾": "7",
	"𠘿": "7",
	"𠙀": "7",
	"𠙁": "7",
	"𠙂": "7",
	"𠙃": "7",
	"𠙄": "7",
	"𠙅": "7",
	"𠙆": "8",
	"𠙇": "8",
	"𠙈": "8",
	"𠙉": "8",
	"𠙊": "8",
	"𠙋": "8",
	"𠙌": "8",
	"𠙍": "8",
	"𠙎": "8",
	"𠙏": "9",
	"𠙐": "9",
	"𠙑": "9",
	"𠙒": "10",
	"𠙓": "10",
	"𠙔": "10",
	"𠙕": "10",
	"𠙖": "10",
	"𠙗": "10",
	"𠙘": "11",
	"𠙙": "11",
	"𠙚": "11",
	"𠙛": "11",
	"𠙜": "11",
	"𠙝": "11",
	"𠙞": "11",
	"𠙟": "12",
	"𠙠": "12",
	"𠙡": "12",
	"𠙢": "12",
	"𠙣": "12",
	"𠙤": "13",
	"𠙥": "13",
	"𠙦": "13",
	"𠙧": "13",
	"𠙨": "14",
	"𠙩": "14",
	"𠙪": "14",
	"𠙫": "15",
	"𠙬": "15",
	"𠙭": "16",
	"𠙮": "16",
	"𠙯": "16",
	"𠙰": "16",
	"𠙱": "17",
	"𠙲": "20",
	"𠙳": "21",
	"𠙴": "2",
	"𠙵": "3",
	"𠙶": "4",
	"𠙷": "4",
	"𠙸": "4",
	"𠙹": "5",
	"𠙺": "5",
	"𠙻": "5",
	"𠙼": "5",
	"𠙽": "5",
	"𠙾": "6",
	"𠙿": "6",
	"𠚀": "6",
	"𠚁": "6",
	"𠚂": "6",
	"𠚃": "6",
	"𠚄": "6",
	"𠚅": "6",
	"𠚆": "7",
	"𠚇": "7",
	"𠚈": "7",
	"𠚉": "7",
	"𠚊": "7",
	"𠚋": "8",
	"𠚌": "8",
	"𠚍": "8",
	"𠚎": "9",
	"𠚏": "9",
	"𠚐": "9",
	"𠚑": "9",
	"𠚒": "10",
	"𠚓": "10",
	"𠚔": "11",
	"𠚕": "11",
	"𠚖": "11",
	"𠚗": "11",
	"𠚘": "12",
	"𠚙": "14",
	"𠚚": "14",
	"𠚛": "15",
	"𠚜": "15",
	"𠚝": "16",
	"𠚞": "17",
	"𠚟": "19",
	"𠚠": "20",
	"𠚡": "21",
	"𠚢": "24",
	"𠚣": "2",
	"𠚤": "3",
	"𠚥": "4",
	"𠚦": "4",
	"𠚧": "4",
	"𠚨": "4",
	"𠚩": "4",
	"𠚪": "4",
	"𠚫": "4",
	"𠚬": "4",
	"𠚭": "5",
	"𠚮": "5",
	"𠚯": "5",
	"𠚰": "5",
	"𠚱": "5",
	"𠚲": "5",
	"𠚳": "5",
	"𠚴": "5",
	"𠚵": "6",
	"𠚶": "5",
	"𠚷": "6",
	"𠚸": "6",
	"𠚹": "6",
	"𠚺": "6",
	"𠚻": "5",
	"𠚼": "6",
	"𠚽": "6",
	"𠚾": "6",
	"𠚿": "6",
	"𠛀": "6",
	"𠛁": "6",
	"𠛂": "6",
	"𠛃": "6",
	"𠛄": "6",
	"𠛅": "6",
	"𠛆": "6",
	"𠛇": "6",
	"𠛈": "6",
	"𠛉": "6",
	"𠛊": "6",
	"𠛋": "6",
	"𠛌": "6",
	"𠛍": "6",
	"𠛎": "7",
	"𠛏": "7",
	"𠛐": "7",
	"𠛑": "7",
	"𠛒": "7",
	"𠛓": "7",
	"𠛔": "7",
	"𠛕": "7",
	"𠛖": "7",
	"𠛗": "7",
	"𠛘": "7",
	"𠛙": "7",
	"𠛚": "7",
	"𠛛": "7",
	"𠛜": "7",
	"𠛝": "7",
	"𠛞": "7",
	"𠛟": "7",
	"𠛠": "7",
	"𠛡": "7",
	"𠛢": "7",
	"𠛣": "7",
	"𠛤": "7",
	"𠛥": "7",
	"𠛦": "7",
	"𠛧": "8",
	"𠛨": "8",
	"𠛩": "8",
	"𠛪": "8",
	"𠛫": "8",
	"𠛬": "8",
	"𠛭": "8",
	"𠛮": "8",
	"𠛯": "8",
	"𠛰": "8",
	"𠛱": "8",
	"𠛲": "8",
	"𠛳": "8",
	"𠛴": "8",
	"𠛵": "8",
	"𠛶": "8",
	"𠛷": "8",
	"𠛸": "8",
	"𠛹": "8",
	"𠛺": "8",
	"𠛻": "8",
	"𠛼": "8",
	"𠛽": "8",
	"𠛾": "8",
	"𠛿": "8",
	"𠜀": "8",
	"𠜁": "8",
	"𠜂": "8",
	"𠜃": "8",
	"𠜄": "8",
	"𠜅": "8",
	"𠜆": "8",
	"𠜇": "8",
	"𠜈": "8",
	"𠜉": "8",
	"𠜊": "8",
	"𠜋": "8",
	"𠜌": "8",
	"𠜍": "8",
	"𠜎": "8",
	"𠜏": "8",
	"𠜐": "9",
	"𠜑": "9",
	"𠜒": "9",
	"𠜓": "9",
	"𠜔": "9",
	"𠜕": "9",
	"𠜖": "9",
	"𠜗": "9",
	"𠜘": "9",
	"𠜙": "9",
	"𠜚": "9",
	"𠜛": "9",
	"𠜜": "9",
	"𠜝": "9",
	"𠜞": "9",
	"𠜟": "9",
	"𠜠": "9",
	"𠜡": "9",
	"𠜢": "9",
	"𠜣": "9",
	"𠜤": "9",
	"𠜥": "9",
	"𠜦": "9",
	"𠜧": "9",
	"𠜨": "9",
	"𠜩": "9",
	"𠜪": "9",
	"𠜫": "9",
	"𠜬": "9",
	"𠜭": "9",
	"𠜮": "9",
	"𠜯": "9",
	"𠜰": "9",
	"𠜱": "10",
	"𠜲": "10",
	"𠜳": "10",
	"𠜴": "10",
	"𠜵": "10",
	"𠜶": "10",
	"𠜷": "10",
	"𠜸": "10",
	"𠜹": "10",
	"𠜺": "10",
	"𠜻": "10",
	"𠜼": "10",
	"𠜽": "10",
	"𠜾": "10",
	"𠜿": "10",
	"𠝀": "10",
	"𠝁": "10",
	"𠝂": "10",
	"𠝃": "10",
	"𠝄": "10",
	"𠝅": "10",
	"𠝆": "10",
	"𠝇": "10",
	"𠝈": "10",
	"𠝉": "10",
	"𠝊": "10",
	"𠝋": "10",
	"𠝌": "10",
	"𠝍": "10",
	"𠝎": "10",
	"𠝏": "10",
	"𠝐": "10",
	"𠝑": "10",
	"𠝒": "10",
	"𠝓": "10",
	"𠝔": "10",
	"𠝕": "10",
	"𠝖": "10",
	"𠝗": "10",
	"𠝘": "10",
	"𠝙": "10",
	"𠝚": "10",
	"𠝛": "10",
	"𠝜": "10",
	"𠝝": "11",
	"𠝞": "11",
	"𠝟": "11",
	"𠝠": "11",
	"𠝡": "11",
	"𠝢": "11",
	"𠝣": "11",
	"𠝤": "11",
	"𠝥": "11",
	"𠝦": "11",
	"𠝧": "11",
	"𠝨": "11",
	"𠝩": "11",
	"𠝪": "11",
	"𠝫": "11",
	"𠝬": "11",
	"𠝭": "11",
	"𠝮": "11",
	"𠝯": "11",
	"𠝰": "11",
	"𠝱": "11",
	"𠝲": "11",
	"𠝳": "11",
	"𠝴": "11",
	"𠝵": "11",
	"𠝶": "10",
	"𠝷": "11",
	"𠝸": "11",
	"𠝹": "11",
	"𠝺": "11",
	"𠝻": "11",
	"𠝼": "11",
	"𠝽": "11",
	"𠝾": "11",
	"𠝿": "12",
	"𠞀": "12",
	"𠞁": "12",
	"𠞂": "12",
	"𠞃": "12",
	"𠞄": "12",
	"𠞅": "12",
	"𠞆": "12",
	"𠞇": "12",
	"𠞈": "12",
	"𠞉": "12",
	"𠞊": "12",
	"𠞋": "12",
	"𠞌": "12",
	"𠞍": "12",
	"𠞎": "12",
	"𠞏": "12",
	"𠞐": "12",
	"𠞑": "12",
	"𠞒": "12",
	"𠞓": "12",
	"𠞔": "12",
	"𠞕": "12",
	"𠞖": "12",
	"𠞗": "12",
	"𠞘": "12",
	"𠞙": "12",
	"𠞚": "12",
	"𠞛": "12",
	"𠞜": "12",
	"𠞝": "12",
	"𠞞": "12",
	"𠞟": "12",
	"𠞠": "12",
	"𠞡": "12",
	"𠞢": "12",
	"𠞣": "12",
	"𠞤": "12",
	"𠞥": "13",
	"𠞦": "13",
	"𠞧": "13",
	"𠞨": "13",
	"𠞩": "13",
	"𠞪": "13",
	"𠞫": "13",
	"𠞬": "13",
	"𠞭": "13",
	"𠞮": "13",
	"𠞯": "13",
	"𠞰": "13",
	"𠞱": "13",
	"𠞲": "13",
	"𠞳": "13",
	"𠞴": "13",
	"𠞵": "13",
	"𠞶": "13",
	"𠞷": "13",
	"𠞸": "13",
	"𠞹": "13",
	"𠞺": "13",
	"𠞻": "13",
	"𠞼": "13",
	"𠞽": "13",
	"𠞾": "13",
	"𠞿": "13",
	"𠟀": "13",
	"𠟁": "13",
	"𠟂": "14",
	"𠟃": "14",
	"𠟄": "14",
	"𠟅": "14",
	"𠟆": "14",
	"𠟇": "14",
	"𠟈": "14",
	"𠟉": "14",
	"𠟊": "14",
	"𠟋": "14",
	"𠟌": "14",
	"𠟍": "14",
	"𠟎": "14",
	"𠟏": "14",
	"𠟐": "14",
	"𠟑": "14",
	"𠟒": "14",
	"𠟓": "14",
	"𠟔": "14",
	"𠟕": "14",
	"𠟖": "14",
	"𠟗": "14",
	"𠟘": "14",
	"𠟙": "14",
	"𠟚": "14",
	"𠟛": "14",
	"𠟜": "14",
	"𠟝": "14",
	"𠟞": "14",
	"𠟟": "14",
	"𠟠": "15",
	"𠟡": "14",
	"𠟢": "14",
	"𠟣": "14",
	"𠟤": "14",
	"𠟥": "14",
	"𠟦": "15",
	"𠟧": "15",
	"𠟨": "15",
	"𠟩": "15",
	"𠟪": "15",
	"𠟫": "15",
	"𠟬": "15",
	"𠟭": "15",
	"𠟮": "15",
	"𠟯": "15",
	"𠟰": "15",
	"𠟱": "15",
	"𠟲": "15",
	"𠟳": "15",
	"𠟴": "15",
	"𠟵": "15",
	"𠟶": "15",
	"𠟷": "15",
	"𠟸": "15",
	"𠟹": "15",
	"𠟺": "16",
	"𠟻": "16",
	"𠟼": "16",
	"𠟽": "16",
	"𠟾": "16",
	"𠟿": "16",
	"𠠀": "16",
	"𠠁": "16",
	"𠠂": "16",
	"𠠃": "16",
	"𠠄": "16",
	"𠠅": "16",
	"𠠆": "16",
	"𠠇": "16",
	"𠠈": "16",
	"𠠉": "16",
	"𠠊": "16",
	"𠠋": "16",
	"𠠌": "17",
	"𠠍": "17",
	"𠠎": "17",
	"𠠏": "17",
	"𠠐": "17",
	"𠠑": "17",
	"𠠒": "17",
	"𠠓": "17",
	"𠠔": "17",
	"𠠕": "17",
	"𠠖": "17",
	"𠠗": "17",
	"𠠘": "17",
	"𠠙": "17",
	"𠠚": "17",
	"𠠛": "18",
	"𠠜": "18",
	"𠠝": "18",
	"𠠞": "18",
	"𠠟": "18",
	"𠠠": "18",
	"𠠡": "19",
	"𠠢": "19",
	"𠠣": "19",
	"𠠤": "20",
	"𠠥": "21",
	"𠠦": "20",
	"𠠧": "20",
	"𠠨": "20",
	"𠠩": "20",
	"𠠪": "21",
	"𠠫": "21",
	"𠠬": "21",
	"𠠭": "21",
	"𠠮": "23",
	"𠠯": "24",
	"𠠰": "26",
	"𠠱": "26",
	"𠠲": "3",
	"𠠳": "4",
	"𠠴": "4",
	"𠠵": "4",
	"𠠶": "5",
	"𠠷": "5",
	"𠠸": "5",
	"𠠹": "6",
	"𠠺": "6",
	"𠠻": "6",
	"𠠼": "6",
	"𠠽": "6",
	"𠠾": "6",
	"𠠿": "6",
	"𠡀": "6",
	"𠡁": "6",
	"𠡂": "7",
	"𠡃": "7",
	"𠡄": "7",
	"𠡅": "7",
	"𠡆": "7",
	"𠡇": "7",
	"𠡈": "7",
	"𠡉": "7",
	"𠡊": "7",
	"𠡋": "7",
	"𠡌": "7",
	"𠡍": "7",
	"𠡎": "7",
	"𠡏": "7",
	"𠡐": "7",
	"𠡑": "8",
	"𠡒": "8",
	"𠡓": "8",
	"𠡔": "8",
	"𠡕": "8",
	"𠡖": "8",
	"𠡗": "8",
	"𠡘": "8",
	"𠡙": "8",
	"𠡚": "8",
	"𠡛": "8",
	"𠡜": "8",
	"𠡝": "8",
	"𠡞": "9",
	"𠡟": "9",
	"𠡠": "9",
	"𠡡": "9",
	"𠡢": "9",
	"𠡣": "9",
	"𠡤": "9",
	"𠡥": "9",
	"𠡦": "9",
	"𠡧": "9",
	"𠡨": "9",
	"𠡩": "9",
	"𠡪": "9",
	"𠡫": "10",
	"𠡬": "10",
	"𠡭": "10",
	"𠡮": "10",
	"𠡯": "10",
	"𠡰": "10",
	"𠡱": "10",
	"𠡲": "10",
	"𠡳": "10",
	"𠡴": "10",
	"𠡵": "10",
	"𠡶": "10",
	"𠡷": "10",
	"𠡸": "10",
	"𠡹": "10",
	"𠡺": "10",
	"𠡻": "11",
	"𠡼": "11",
	"𠡽": "11",
	"𠡾": "11",
	"𠡿": "11",
	"𠢀": "11",
	"𠢁": "11",
	"𠢂": "11",
	"𠢃": "11",
	"𠢄": "11",
	"𠢅": "12",
	"𠢆": "12",
	"𠢇": "12",
	"𠢈": "12",
	"𠢉": "12",
	"𠢊": "12",
	"𠢋": "12",
	"𠢌": "12",
	"𠢍": "12",
	"𠢎": "12",
	"𠢏": "12",
	"𠢐": "12",
	"𠢑": "12",
	"𠢒": "12",
	"𠢓": "13",
	"𠢔": "13",
	"𠢕": "13",
	"𠢖": "13",
	"𠢗": "13",
	"𠢘": "13",
	"𠢙": "13",
	"𠢚": "13",
	"𠢛": "13",
	"𠢜": "13",
	"𠢝": "13",
	"𠢞": "13",
	"𠢟": "13",
	"𠢠": "14",
	"𠢡": "14",
	"𠢢": "14",
	"𠢣": "14",
	"𠢤": "14",
	"𠢥": "14",
	"𠢦": "14",
	"𠢧": "14",
	"𠢨": "14",
	"𠢩": "14",
	"𠢪": "14",
	"𠢫": "14",
	"𠢬": "14",
	"𠢭": "14",
	"𠢮": "14",
	"𠢯": "14",
	"𠢰": "15",
	"𠢱": "15",
	"𠢲": "15",
	"𠢳": "15",
	"𠢴": "15",
	"𠢵": "15",
	"𠢶": "16",
	"𠢷": "16",
	"𠢸": "16",
	"𠢹": "17",
	"𠢺": "17",
	"𠢻": "17",
	"𠢼": "17",
	"𠢽": "17",
	"𠢾": "17",
	"𠢿": "17",
	"𠣀": "18",
	"𠣁": "18",
	"𠣂": "18",
	"𠣃": "18",
	"𠣄": "19",
	"𠣅": "19",
	"𠣆": "20",
	"𠣇": "21",
	"𠣈": "23",
	"𠣉": "23",
	"𠣊": "25",
	"𠣋": "34",
	"𠣌": "4",
	"𠣍": "5",
	"𠣎": "5",
	"𠣏": "5",
	"𠣐": "5",
	"𠣑": "6",
	"𠣒": "6",
	"𠣓": "6",
	"𠣔": "7",
	"𠣕": "7",
	"𠣖": "7",
	"𠣗": "7",
	"𠣘": "8",
	"𠣙": "8",
	"𠣚": "8",
	"𠣛": "8",
	"𠣜": "8",
	"𠣝": "8",
	"𠣞": "9",
	"𠣟": "9",
	"𠣠": "9",
	"𠣡": "9",
	"𠣢": "9",
	"𠣣": "9",
	"𠣤": "10",
	"𠣥": "10",
	"𠣦": "10",
	"𠣧": "10",
	"𠣨": "10",
	"𠣩": "10",
	"𠣪": "10",
	"𠣫": "10",
	"𠣬": "10",
	"𠣭": "10",
	"𠣮": "11",
	"𠣯": "11",
	"𠣰": "11",
	"𠣱": "11",
	"𠣲": "11",
	"𠣳": "11",
	"𠣴": "11",
	"𠣵": "12",
	"𠣶": "12",
	"𠣷": "12",
	"𠣸": "13",
	"𠣹": "13",
	"𠣺": "13",
	"𠣻": "13",
	"𠣼": "13",
	"𠣽": "14",
	"𠣾": "14",
	"𠣿": "14",
	"𠤀": "14",
	"𠤁": "14",
	"𠤂": "14",
	"𠤃": "15",
	"𠤄": "16",
	"𠤅": "16",
	"𠤆": "16",
	"𠤇": "16",
	"𠤈": "17",
	"𠤉": "17",
	"𠤊": "17",
	"𠤋": "20",
	"𠤌": "20",
	"𠤍": "20",
	"𠤎": "2",
	"𠤏": "4",
	"𠤐": "5",
	"𠤑": "7",
	"𠤒": "7",
	"𠤓": "7",
	"𠤔": "7",
	"𠤕": "7",
	"𠤖": "8",
	"𠤗": "9",
	"𠤘": "9",
	"𠤙": "9",
	"𠤚": "9",
	"𠤛": "9",
	"𠤜": "9",
	"𠤝": "9",
	"𠤞": "10",
	"𠤟": "10",
	"𠤠": "10",
	"𠤡": "10",
	"𠤢": "10",
	"𠤣": "12",
	"𠤤": "12",
	"𠤥": "13",
	"𠤦": "14",
	"𠤧": "14",
	"𠤨": "14",
	"𠤩": "17",
	"𠤪": "18",
	"𠤫": "19",
	"𠤬": "2",
	"𠤭": "4",
	"𠤮": "6",
	"𠤯": "6",
	"𠤰": "6",
	"𠤱": "6",
	"𠤲": "6",
	"𠤳": "7",
	"𠤴": "7",
	"𠤵": "7",
	"𠤶": "7",
	"𠤷": "7",
	"𠤸": "8",
	"𠤹": "8",
	"𠤺": "8",
	"𠤻": "8",
	"𠤼": "9",
	"𠤽": "9",
	"𠤾": "9",
	"𠤿": "9",
	"𠥀": "9",
	"𠥁": "9",
	"𠥂": "9",
	"𠥃": "9",
	"𠥄": "9",
	"𠥅": "9",
	"𠥆": "9",
	"𠥇": "9",
	"𠥈": "9",
	"𠥉": "10",
	"𠥊": "10",
	"𠥋": "10",
	"𠥌": "10",
	"𠥍": "10",
	"𠥎": "11",
	"𠥏": "11",
	"𠥐": "12",
	"𠥑": "12",
	"𠥒": "12",
	"𠥓": "12",
	"𠥔": "12",
	"𠥕": "12",
	"𠥖": "13",
	"𠥗": "13",
	"𠥘": "13",
	"𠥙": "14",
	"𠥚": "14",
	"𠥛": "14",
	"𠥜": "15",
	"𠥝": "15",
	"𠥞": "15",
	"𠥟": "15",
	"𠥠": "15",
	"𠥡": "15",
	"𠥢": "16",
	"𠥣": "16",
	"𠥤": "18",
	"𠥥": "18",
	"𠥦": "19",
	"𠥧": "19",
	"𠥨": "20",
	"𠥩": "20",
	"𠥪": "22",
	"𠥫": "26",
	"𠥬": "30",
	"𠥭": "4",
	"𠥮": "6",
	"𠥯": "6",
	"𠥰": "7",
	"𠥱": "7",
	"𠥲": "7",
	"𠥳": "8",
	"𠥴": "9",
	"𠥵": "9",
	"𠥶": "10",
	"𠥷": "14",
	"𠥸": "20",
	"𠥹": "22",
	"𠥺": "22",
	"𠥻": "4",
	"𠥼": "4",
	"𠥽": "5",
	"𠥾": "5",
	"𠥿": "4",
	"𠦀": "5",
	"𠦁": "5",
	"𠦂": "6",
	"𠦃": "6",
	"𠦄": "6",
	"𠦅": "6",
	"𠦆": "6",
	"𠦇": "6",
	"𠦈": "6",
	"𠦉": "6",
	"𠦊": "6",
	"𠦋": "6",
	"𠦌": "6",
	"𠦍": "6",
	"𠦎": "6",
	"𠦏": "6",
	"𠦐": "6",
	"𠦑": "7",
	"𠦒": "7",
	"𠦓": "7",
	"𠦔": "7",
	"𠦕": "7",
	"𠦖": "7",
	"𠦗": "7",
	"𠦘": "8",
	"𠦙": "8",
	"𠦚": "8",
	"𠦛": "8",
	"𠦜": "8",
	"𠦝": "8",
	"𠦞": "8",
	"𠦟": "8",
	"𠦠": "8",
	"𠦡": "8",
	"𠦢": "8",
	"𠦣": "10",
	"𠦤": "10",
	"𠦥": "10",
	"𠦦": "10",
	"𠦧": "10",
	"𠦨": "10",
	"𠦩": "10",
	"𠦪": "11",
	"𠦫": "11",
	"𠦬": "11",
	"𠦭": "11",
	"𠦮": "11",
	"𠦯": "11",
	"𠦰": "12",
	"𠦱": "12",
	"𠦲": "12",
	"𠦳": "12",
	"𠦴": "13",
	"𠦵": "13",
	"𠦶": "13",
	"𠦷": "13",
	"𠦸": "13",
	"𠦹": "13",
	"𠦺": "13",
	"𠦻": "13",
	"𠦼": "13",
	"𠦽": "14",
	"𠦾": "14",
	"𠦿": "14",
	"𠧀": "15",
	"𠧁": "15",
	"𠧂": "15",
	"𠧃": "15",
	"𠧄": "15",
	"𠧅": "17",
	"𠧆": "17",
	"𠧇": "17",
	"𠧈": "17",
	"𠧉": "18",
	"𠧊": "18",
	"𠧋": "18",
	"𠧌": "18",
	"𠧍": "18",
	"𠧎": "19",
	"𠧏": "21",
	"𠧐": "25",
	"𠧑": "26",
	"𠧒": "3",
	"𠧓": "5",
	"𠧔": "6",
	"𠧕": "6",
	"𠧖": "6",
	"𠧗": "6",
	"𠧘": "6",
	"𠧙": "7",
	"𠧚": "7",
	"𠧛": "7",
	"𠧜": "7",
	"𠧝": "7",
	"𠧞": "8",
	"𠧟": "8",
	"𠧠": "8",
	"𠧡": "8",
	"𠧢": "8",
	"𠧣": "8",
	"𠧤": "8",
	"𠧥": "8",
	"𠧦": "8",
	"𠧧": "8",
	"𠧨": "8",
	"𠧩": "9",
	"𠧪": "9",
	"𠧫": "9",
	"𠧬": "9",
	"𠧭": "9",
	"𠧮": "9",
	"𠧯": "9",
	"𠧰": "9",
	"𠧱": "9",
	"𠧲": "9",
	"𠧳": "10",
	"𠧴": "10",
	"𠧵": "10",
	"𠧶": "10",
	"𠧷": "10",
	"𠧸": "11",
	"𠧹": "10",
	"𠧺": "11",
	"𠧻": "11",
	"𠧼": "11",
	"𠧽": "11",
	"𠧾": "11",
	"𠧿": "11",
	"𠨀": "12",
	"𠨁": "12",
	"𠨂": "12",
	"𠨃": "12",
	"𠨄": "12",
	"𠨅": "13",
	"𠨆": "14",
	"𠨇": "14",
	"𠨈": "15",
	"𠨉": "15",
	"𠨊": "15",
	"𠨋": "27",
	"𠨌": "33",
	"𠨍": "4",
	"𠨎": "4",
	"𠨏": "4",
	"𠨐": "4",
	"𠨑": "5",
	"𠨒": "6",
	"𠨓": "6",
	"𠨔": "6",
	"𠨕": "6",
	"𠨖": "6",
	"𠨗": "6",
	"𠨘": "7",
	"𠨙": "9",
	"𠨚": "9",
	"𠨛": "9",
	"𠨜": "9",
	"𠨝": "9",
	"𠨞": "10",
	"𠨟": "12",
	"𠨠": "12",
	"𠨡": "12",
	"𠨢": "13",
	"𠨣": "13",
	"𠨤": "13",
	"𠨥": "14",
	"𠨦": "17",
	"𠨧": "18",
	"𠨨": "18",
	"𠨩": "18",
	"𠨪": "18",
	"𠨫": "26",
	"𠨬": "4",
	"𠨭": "5",
	"𠨮": "5",
	"𠨯": "5",
	"𠨰": "5",
	"𠨱": "5",
	"𠨲": "5",
	"𠨳": "5",
	"𠨴": "6",
	"𠨵": "6",
	"𠨶": "6",
	"𠨷": "6",
	"𠨸": "6",
	"𠨹": "6",
	"𠨺": "6",
	"𠨻": "6",
	"𠨼": "6",
	"𠨽": "6",
	"𠨾": "6",
	"𠨿": "6",
	"𠩀": "7",
	"𠩁": "7",
	"𠩂": "7",
	"𠩃": "7",
	"𠩄": "7",
	"𠩅": "7",
	"𠩆": "7",
	"𠩇": "7",
	"𠩈": "7",
	"𠩉": "7",
	"𠩊": "8",
	"𠩋": "8",
	"𠩌": "8",
	"𠩍": "8",
	"𠩎": "8",
	"𠩏": "8",
	"𠩐": "8",
	"𠩑": "8",
	"𠩒": "8",
	"𠩓": "8",
	"𠩔": "8",
	"𠩕": "8",
	"𠩖": "8",
	"𠩗": "9",
	"𠩘": "9",
	"𠩙": "9",
	"𠩚": "9",
	"𠩛": "9",
	"𠩜": "9",
	"𠩝": "9",
	"𠩞": "9",
	"𠩟": "9",
	"𠩠": "9",
	"𠩡": "9",
	"𠩢": "9",
	"𠩣": "9",
	"𠩤": "9",
	"𠩥": "9",
	"𠩦": "9",
	"𠩧": "10",
	"𠩨": "10",
	"𠩩": "10",
	"𠩪": "10",
	"𠩫": "10",
	"𠩬": "10",
	"𠩭": "10",
	"𠩮": "10",
	"𠩯": "10",
	"𠩰": "10",
	"𠩱": "10",
	"𠩲": "10",
	"𠩳": "10",
	"𠩴": "10",
	"𠩵": "10",
	"𠩶": "10",
	"𠩷": "10",
	"𠩸": "11",
	"𠩹": "11",
	"𠩺": "11",
	"𠩻": "11",
	"𠩼": "11",
	"𠩽": "11",
	"𠩾": "11",
	"𠩿": "13",
	"𠪀": "11",
	"𠪁": "11",
	"𠪂": "11",
	"𠪃": "11",
	"𠪄": "11",
	"𠪅": "11",
	"𠪆": "11",
	"𠪇": "12",
	"𠪈": "12",
	"𠪉": "12",
	"𠪊": "12",
	"𠪋": "12",
	"𠪌": "12",
	"𠪍": "12",
	"𠪎": "12",
	"𠪏": "12",
	"𠪐": "12",
	"𠪑": "13",
	"𠪒": "13",
	"𠪓": "13",
	"𠪔": "13",
	"𠪕": "13",
	"𠪖": "13",
	"𠪗": "13",
	"𠪘": "13",
	"𠪙": "14",
	"𠪚": "14",
	"𠪛": "14",
	"𠪜": "14",
	"𠪝": "14",
	"𠪞": "14",
	"𠪟": "14",
	"𠪠": "14",
	"𠪡": "14",
	"𠪢": "14",
	"𠪣": "14",
	"𠪤": "14",
	"𠪥": "14",
	"𠪦": "14",
	"𠪧": "14",
	"𠪨": "14",
	"𠪩": "14",
	"𠪪": "14",
	"𠪫": "14",
	"𠪬": "14",
	"𠪭": "15",
	"𠪮": "15",
	"𠪯": "15",
	"𠪰": "15",
	"𠪱": "15",
	"𠪲": "15",
	"𠪳": "15",
	"𠪴": "15",
	"𠪵": "15",
	"𠪶": "15",
	"𠪷": "15",
	"𠪸": "15",
	"𠪹": "15",
	"𠪺": "16",
	"𠪻": "16",
	"𠪼": "16",
	"𠪽": "16",
	"𠪾": "16",
	"𠪿": "17",
	"𠫀": "18",
	"𠫁": "18",
	"𠫂": "18",
	"𠫃": "18",
	"𠫄": "18",
	"𠫅": "18",
	"𠫆": "18",
	"𠫇": "20",
	"𠫈": "20",
	"𠫉": "21",
	"𠫊": "21",
	"𠫋": "22",
	"𠫌": "23",
	"𠫍": "23",
	"𠫎": "23",
	"𠫏": "24",
	"𠫐": "29",
	"𠫑": "32",
	"𠫒": "33",
	"𠫓": "3",
	"𠫔": "3",
	"𠫕": "3",
	"𠫖": "3",
	"𠫗": "4",
	"𠫘": "4",
	"𠫙": "5",
	"𠫚": "5",
	"𠫛": "5",
	"𠫜": "5",
	"𠫝": "5",
	"𠫞": "6",
	"𠫟": "6",
	"𠫠": "6",
	"𠫡": "6",
	"𠫢": "6",
	"𠫣": "6",
	"𠫤": "6",
	"𠫥": "6",
	"𠫦": "7",
	"𠫧": "7",
	"𠫨": "7",
	"𠫩": "8",
	"𠫪": "8",
	"𠫫": "8",
	"𠫬": "8",
	"𠫭": "8",
	"𠫮": "8",
	"𠫯": "8",
	"𠫰": "9",
	"𠫱": "9",
	"𠫲": "9",
	"𠫳": "9",
	"𠫴": "9",
	"𠫵": "9",
	"𠫶": "9",
	"𠫷": "9",
	"𠫸": "9",
	"𠫹": "10",
	"𠫺": "10",
	"𠫻": "10",
	"𠫼": "10",
	"𠫽": "11",
	"𠫾": "11",
	"𠫿": "12",
	"𠬀": "12",
	"𠬁": "12",
	"𠬂": "12",
	"𠬃": "12",
	"𠬄": "12",
	"𠬅": "12",
	"𠬆": "13",
	"𠬇": "13",
	"𠬈": "13",
	"𠬉": "13",
	"𠬊": "13",
	"𠬋": "13",
	"𠬌": "13",
	"𠬍": "14",
	"𠬎": "14",
	"𠬏": "14",
	"𠬐": "14",
	"𠬑": "15",
	"𠬒": "15",
	"𠬓": "16",
	"𠬔": "19",
	"𠬕": "17",
	"𠬖": "17",
	"𠬗": "17",
	"𠬘": "19",
	"𠬙": "19",
	"𠬚": "4",
	"𠬛": "4",
	"𠬜": "4",
	"𠬝": "4",
	"𠬞": "4",
	"𠬟": "4",
	"𠬠": "4",
	"𠬡": "5",
	"𠬢": "5",
	"𠬣": "5",
	"𠬤": "5",
	"𠬥": "5",
	"𠬦": "5",
	"𠬧": "5",
	"𠬨": "5",
	"𠬩": "6",
	"𠬪": "6",
	"𠬫": "6",
	"𠬬": "6",
	"𠬭": "6",
	"𠬮": "6",
	"𠬯": "6",
	"𠬰": "6",
	"𠬱": "7",
	"𠬲": "7",
	"𠬳": "7",
	"𠬴": "7",
	"𠬵": "7",
	"𠬶": "7",
	"𠬷": "7",
	"𠬸": "7",
	"𠬹": "8",
	"𠬺": "8",
	"𠬻": "8",
	"𠬼": "8",
	"𠬽": "8",
	"𠬾": "8",
	"𠬿": "9",
	"𠭀": "9",
	"𠭁": "9",
	"𠭂": "9",
	"𠭃": "9",
	"𠭄": "9",
	"𠭅": "9",
	"𠭆": "9",
	"𠭇": "9",
	"𠭈": "9",
	"𠭉": "9",
	"𠭊": "10",
	"𠭋": "10",
	"𠭌": "10",
	"𠭍": "10",
	"𠭎": "10",
	"𠭏": "10",
	"𠭐": "10",
	"𠭑": "10",
	"𠭒": "10",
	"𠭓": "10",
	"𠭔": "10",
	"𠭕": "11",
	"𠭖": "11",
	"𠭗": "11",
	"𠭘": "11",
	"𠭙": "11",
	"𠭚": "11",
	"𠭛": "11",
	"𠭜": "11",
	"𠭝": "11",
	"𠭞": "11",
	"𠭟": "11",
	"𠭠": "11",
	"𠭡": "11",
	"𠭢": "11",
	"𠭣": "11",
	"𠭤": "11",
	"𠭥": "12",
	"𠭦": "12",
	"𠭧": "12",
	"𠭨": "12",
	"𠭩": "12",
	"𠭪": "12",
	"𠭫": "12",
	"𠭬": "12",
	"𠭭": "12",
	"𠭮": "12",
	"𠭯": "13",
	"𠭰": "13",
	"𠭱": "13",
	"𠭲": "13",
	"𠭳": "13",
	"𠭴": "13",
	"𠭵": "13",
	"𠭶": "13",
	"𠭷": "13",
	"𠭸": "13",
	"𠭹": "13",
	"𠭺": "13",
	"𠭻": "14",
	"𠭼": "14",
	"𠭽": "14",
	"𠭾": "14",
	"𠭿": "14",
	"𠮀": "14",
	"𠮁": "14",
	"𠮂": "14",
	"𠮃": "15",
	"𠮄": "15",
	"𠮅": "15",
	"𠮆": "15",
	"𠮇": "16",
	"𠮈": "16",
	"𠮉": "16",
	"𠮊": "16",
	"𠮋": "16",
	"𠮌": "16",
	"𠮍": "17",
	"𠮎": "17",
	"𠮏": "17",
	"𠮐": "18",
	"𠮑": "19",
	"𠮒": "19",
	"𠮓": "21",
	"𠮔": "21",
	"𠮕": "22",
	"𠮖": "23",
	"𠮗": "24",
	"𠮘": "24",
	"𠮙": "4",
	"𠮚": "4",
	"𠮛": "4",
	"𠮜": "4",
	"𠮝": "4",
	"𠮞": "4",
	"𠮟": "5",
	"𠮠": "5",
	"𠮡": "5",
	"𠮢": "5",
	"𠮣": "5",
	"𠮤": "5",
	"𠮥": "5",
	"𠮦": "5",
	"𠮧": "5",
	"𠮨": "5",
	"𠮩": "5",
	"𠮪": "5",
	"𠮫": "6",
	"𠮬": "6",
	"𠮭": "6",
	"𠮮": "6",
	"𠮯": "6",
	"𠮰": "6",
	"𠮱": "6",
	"𠮲": "6",
	"𠮳": "6",
	"𠮴": "6",
	"𠮵": "6",
	"𠮶": "6",
	"𠮷": "6",
	"𠮸": "6",
	"𠮹": "6",
	"𠮺": "6",
	"𠮻": "6",
	"𠮼": "6",
	"𠮽": "6",
	"𠮾": "6",
	"𠮿": "6",
	"𠯀": "6",
	"𠯁": "6",
	"𠯂": "6",
	"𠯃": "6",
	"𠯄": "6",
	"𠯅": "6",
	"𠯆": "6",
	"𠯇": "6",
	"𠯈": "6",
	"𠯉": "6",
	"𠯊": "6",
	"𠯋": "7",
	"𠯌": "7",
	"𠯍": "7",
	"𠯎": "7",
	"𠯏": "7",
	"𠯐": "7",
	"𠯑": "7",
	"𠯒": "7",
	"𠯓": "7",
	"𠯔": "7",
	"𠯕": "7",
	"𠯖": "7",
	"𠯗": "7",
	"𠯘": "7",
	"𠯙": "7",
	"𠯚": "7",
	"𠯛": "7",
	"𠯜": "7",
	"𠯝": "7",
	"𠯞": "7",
	"𠯟": "7",
	"𠯠": "7",
	"𠯡": "7",
	"𠯢": "7",
	"𠯣": "7",
	"𠯤": "7",
	"𠯥": "7",
	"𠯦": "7",
	"𠯧": "7",
	"𠯨": "7",
	"𠯩": "7",
	"𠯪": "7",
	"𠯫": "7",
	"𠯬": "7",
	"𠯭": "7",
	"𠯮": "7",
	"𠯯": "7",
	"𠯰": "7",
	"𠯱": "7",
	"𠯲": "7",
	"𠯳": "7",
	"𠯴": "7",
	"𠯵": "7",
	"𠯶": "7",
	"𠯷": "7",
	"𠯸": "7",
	"𠯹": "7",
	"𠯺": "7",
	"𠯻": "7",
	"𠯼": "7",
	"𠯽": "7",
	"𠯾": "7",
	"𠯿": "7",
	"𠰀": "7",
	"𠰁": "7",
	"𠰂": "7",
	"𠰃": "7",
	"𠰄": "7",
	"𠰅": "7",
	"𠰆": "7",
	"𠰇": "7",
	"𠰈": "8",
	"𠰉": "8",
	"𠰊": "8",
	"𠰋": "8",
	"𠰌": "8",
	"𠰍": "8",
	"𠰎": "8",
	"𠰏": "8",
	"𠰐": "8",
	"𠰑": "8",
	"𠰒": "8",
	"𠰓": "8",
	"𠰔": "8",
	"𠰕": "8",
	"𠰖": "8",
	"𠰗": "8",
	"𠰘": "8",
	"𠰙": "8",
	"𠰚": "8",
	"𠰛": "8",
	"𠰜": "8",
	"𠰝": "8",
	"𠰞": "8",
	"𠰟": "8",
	"𠰠": "8",
	"𠰡": "8",
	"𠰢": "8",
	"𠰣": "8",
	"𠰤": "8",
	"𠰥": "8",
	"𠰦": "8",
	"𠰧": "8",
	"𠰨": "8",
	"𠰩": "8",
	"𠰪": "8",
	"𠰫": "8",
	"𠰬": "8",
	"𠰭": "8",
	"𠰮": "8",
	"𠰯": "8",
	"𠰰": "8",
	"𠰱": "8",
	"𠰲": "8",
	"𠰳": "8",
	"𠰴": "8",
	"𠰵": "8",
	"𠰶": "8",
	"𠰷": "8",
	"𠰸": "8",
	"𠰹": "8",
	"𠰺": "8",
	"𠰻": "8",
	"𠰼": "8",
	"𠰽": "8",
	"𠰾": "8",
	"𠰿": "8",
	"𠱀": "8",
	"𠱁": "8",
	"𠱂": "8",
	"𠱃": "8",
	"𠱄": "8",
	"𠱅": "8",
	"𠱆": "8",
	"𠱇": "8",
	"𠱈": "8",
	"𠱉": "8",
	"𠱊": "8",
	"𠱋": "8",
	"𠱌": "8",
	"𠱍": "8",
	"𠱎": "8",
	"𠱏": "8",
	"𠱐": "9",
	"𠱑": "9",
	"𠱒": "9",
	"𠱓": "9",
	"𠱔": "9",
	"𠱕": "9",
	"𠱖": "9",
	"𠱗": "9",
	"𠱘": "9",
	"𠱙": "9",
	"𠱚": "9",
	"𠱛": "9",
	"𠱜": "9",
	"𠱝": "9",
	"𠱞": "9",
	"𠱟": "9",
	"𠱠": "9",
	"𠱡": "9",
	"𠱢": "9",
	"𠱣": "9",
	"𠱤": "9",
	"𠱥": "9",
	"𠱦": "9",
	"𠱧": "9",
	"𠱨": "9",
	"𠱩": "9",
	"𠱪": "9",
	"𠱫": "9",
	"𠱬": "9",
	"𠱭": "9",
	"𠱮": "9",
	"𠱯": "9",
	"𠱰": "9",
	"𠱱": "9",
	"𠱲": "9",
	"𠱳": "9",
	"𠱴": "9",
	"𠱵": "9",
	"𠱶": "9",
	"𠱷": "9",
	"𠱸": "9",
	"𠱹": "9",
	"𠱺": "9",
	"𠱻": "9",
	"𠱼": "9",
	"𠱽": "9",
	"𠱾": "9",
	"𠱿": "9",
	"𠲀": "9",
	"𠲁": "9",
	"𠲂": "9",
	"𠲃": "9",
	"𠲄": "9",
	"𠲅": "9",
	"𠲆": "9",
	"𠲇": "9",
	"𠲈": "9",
	"𠲉": "9",
	"𠲊": "9",
	"𠲋": "9",
	"𠲌": "9",
	"𠲍": "9",
	"𠲎": "9",
	"𠲏": "9",
	"𠲐": "9",
	"𠲑": "9",
	"𠲒": "9",
	"𠲓": "9",
	"𠲔": "9",
	"𠲕": "9",
	"𠲖": "9",
	"𠲗": "9",
	"𠲘": "9",
	"𠲙": "9",
	"𠲚": "9",
	"𠲛": "9",
	"𠲜": "9",
	"𠲝": "9",
	"𠲞": "9",
	"𠲟": "9",
	"𠲠": "9",
	"𠲡": "9",
	"𠲢": "9",
	"𠲣": "9",
	"𠲤": "9",
	"𠲥": "9",
	"𠲦": "9",
	"𠲧": "9",
	"𠲨": "9",
	"𠲩": "9",
	"𠲪": "9",
	"𠲫": "9",
	"𠲬": "10",
	"𠲭": "10",
	"𠲮": "10",
	"𠲯": "10",
	"𠲰": "10",
	"𠲱": "10",
	"𠲲": "10",
	"𠲳": "10",
	"𠲴": "10",
	"𠲵": "10",
	"𠲶": "10",
	"𠲷": "10",
	"𠲸": "10",
	"𠲹": "10",
	"𠲺": "10",
	"𠲻": "10",
	"𠲼": "10",
	"𠲽": "10",
	"𠲾": "10",
	"𠲿": "10",
	"𠳀": "10",
	"𠳁": "10",
	"𠳂": "10",
	"𠳃": "10",
	"𠳄": "10",
	"𠳅": "10",
	"𠳆": "10",
	"𠳇": "10",
	"𠳈": "10",
	"𠳉": "10",
	"𠳊": "10",
	"𠳋": "10",
	"𠳌": "10",
	"𠳍": "10",
	"𠳎": "10",
	"𠳏": "10",
	"𠳐": "10",
	"𠳑": "10",
	"𠳒": "10",
	"𠳓": "10",
	"𠳔": "10",
	"𠳕": "10",
	"𠳖": "10",
	"𠳗": "10",
	"𠳘": "10",
	"𠳙": "10",
	"𠳚": "10",
	"𠳛": "10",
	"𠳜": "10",
	"𠳝": "10",
	"𠳞": "10",
	"𠳟": "10",
	"𠳠": "10",
	"𠳡": "10",
	"𠳢": "10",
	"𠳣": "10",
	"𠳤": "10",
	"𠳥": "11",
	"𠳦": "10",
	"𠳧": "10",
	"𠳨": "10",
	"𠳩": "10",
	"𠳪": "10",
	"𠳫": "10",
	"𠳬": "10",
	"𠳭": "10",
	"𠳮": "10",
	"𠳯": "10",
	"𠳰": "10",
	"𠳱": "10",
	"𠳲": "10",
	"𠳳": "10",
	"𠳴": "10",
	"𠳵": "10",
	"𠳶": "10",
	"𠳷": "10",
	"𠳸": "10",
	"𠳹": "10",
	"𠳺": "10",
	"𠳻": "10",
	"𠳼": "10",
	"𠳽": "10",
	"𠳾": "10",
	"𠳿": "10",
	"𠴀": "10",
	"𠴁": "10",
	"𠴂": "10",
	"𠴃": "10",
	"𠴄": "10",
	"𠴅": "10",
	"𠴆": "10",
	"𠴇": "10",
	"𠴈": "10",
	"𠴉": "10",
	"𠴊": "10",
	"𠴋": "10",
	"𠴌": "10",
	"𠴍": "10",
	"𠴎": "10",
	"𠴏": "10",
	"𠴐": "10",
	"𠴑": "10",
	"𠴒": "10",
	"𠴓": "10",
	"𠴔": "10",
	"𠴕": "10",
	"𠴖": "10",
	"𠴗": "10",
	"𠴘": "10",
	"𠴙": "10",
	"𠴚": "10",
	"𠴛": "10",
	"𠴜": "10",
	"𠴝": "10",
	"𠴞": "10",
	"𠴟": "10",
	"𠴠": "10",
	"𠴡": "10",
	"𠴢": "10",
	"𠴣": "10",
	"𠴤": "10",
	"𠴥": "10",
	"𠴦": "10",
	"𠴧": "11",
	"𠴨": "11",
	"𠴩": "11",
	"𠴪": "11",
	"𠴫": "11",
	"𠴬": "11",
	"𠴭": "11",
	"𠴮": "11",
	"𠴯": "11",
	"𠴰": "11",
	"𠴱": "11",
	"𠴲": "11",
	"𠴳": "11",
	"𠴴": "11",
	"𠴵": "11",
	"𠴶": "11",
	"𠴷": "11",
	"𠴸": "11",
	"𠴹": "11",
	"𠴺": "11",
	"𠴻": "11",
	"𠴼": "11",
	"𠴽": "11",
	"𠴾": "11",
	"𠴿": "11",
	"𠵀": "11",
	"𠵁": "11",
	"𠵂": "11",
	"𠵃": "11",
	"𠵄": "11",
	"𠵅": "11",
	"𠵆": "11",
	"𠵇": "11",
	"𠵈": "11",
	"𠵉": "11",
	"𠵊": "11",
	"𠵋": "11",
	"𠵌": "11",
	"𠵍": "11",
	"𠵎": "11",
	"𠵏": "11",
	"𠵐": "11",
	"𠵑": "11",
	"𠵒": "11",
	"𠵓": "11",
	"𠵔": "11",
	"𠵕": "11",
	"𠵖": "11",
	"𠵗": "11",
	"𠵘": "11",
	"𠵙": "11",
	"𠵚": "11",
	"𠵛": "11",
	"𠵜": "11",
	"𠵝": "11",
	"𠵞": "11",
	"𠵟": "11",
	"𠵠": "11",
	"𠵡": "11",
	"𠵢": "11",
	"𠵣": "11",
	"𠵤": "11",
	"𠵥": "11",
	"𠵦": "11",
	"𠵧": "11",
	"𠵨": "11",
	"𠵩": "11",
	"𠵪": "11",
	"𠵫": "11",
	"𠵬": "11",
	"𠵭": "11",
	"𠵮": "11",
	"𠵯": "11",
	"𠵰": "11",
	"𠵱": "11",
	"𠵲": "11",
	"𠵳": "11",
	"𠵴": "11",
	"𠵵": "11",
	"𠵶": "11",
	"𠵷": "11",
	"𠵸": "11",
	"𠵹": "11",
	"𠵺": "11",
	"𠵻": "11",
	"𠵼": "11",
	"𠵽": "11",
	"𠵾": "11",
	"𠵿": "11",
	"𠶀": "11",
	"𠶁": "11",
	"𠶂": "11",
	"𠶃": "11",
	"𠶄": "11",
	"𠶅": "11",
	"𠶆": "11",
	"𠶇": "11",
	"𠶈": "11",
	"𠶉": "11",
	"𠶊": "11",
	"𠶋": "11",
	"𠶌": "11",
	"𠶍": "11",
	"𠶎": "11",
	"𠶏": "11",
	"𠶐": "11",
	"𠶑": "11",
	"𠶒": "11",
	"𠶓": "11",
	"𠶔": "11",
	"𠶕": "11",
	"𠶖": "11",
	"𠶗": "11",
	"𠶘": "11",
	"𠶙": "11",
	"𠶚": "11",
	"𠶛": "11",
	"𠶜": "11",
	"𠶝": "11",
	"𠶞": "11",
	"𠶟": "11",
	"𠶠": "11",
	"𠶡": "11",
	"𠶢": "11",
	"𠶣": "11",
	"𠶤": "11",
	"𠶥": "11",
	"𠶦": "11",
	"𠶧": "11",
	"𠶨": "11",
	"𠶩": "11",
	"𠶪": "11",
	"𠶫": "11",
	"𠶬": "11",
	"𠶭": "11",
	"𠶮": "11",
	"𠶯": "11",
	"𠶰": "11",
	"𠶱": "11",
	"𠶲": "11",
	"𠶳": "11",
	"𠶴": "11",
	"𠶵": "11",
	"𠶶": "11",
	"𠶷": "12",
	"𠶸": "12",
	"𠶹": "12",
	"𠶺": "12",
	"𠶻": "12",
	"𠶼": "12",
	"𠶽": "12",
	"𠶾": "12",
	"𠶿": "12",
	"𠷀": "12",
	"𠷁": "12",
	"𠷂": "12",
	"𠷃": "12",
	"𠷄": "12",
	"𠷅": "12",
	"𠷆": "12",
	"𠷇": "12",
	"𠷈": "12",
	"𠷉": "12",
	"𠷊": "12",
	"𠷋": "12",
	"𠷌": "12",
	"𠷍": "12",
	"𠷎": "12",
	"𠷏": "12",
	"𠷐": "12",
	"𠷑": "12",
	"𠷒": "12",
	"𠷓": "12",
	"𠷔": "12",
	"𠷕": "12",
	"𠷖": "12",
	"𠷗": "12",
	"𠷘": "12",
	"𠷙": "12",
	"𠷚": "12",
	"𠷛": "12",
	"𠷜": "12",
	"𠷝": "12",
	"𠷞": "12",
	"𠷟": "12",
	"𠷠": "12",
	"𠷡": "12",
	"𠷢": "13",
	"𠷣": "12",
	"𠷤": "12",
	"𠷥": "12",
	"𠷦": "12",
	"𠷧": "12",
	"𠷨": "12",
	"𠷩": "12",
	"𠷪": "12",
	"𠷫": "12",
	"𠷬": "12",
	"𠷭": "12",
	"𠷮": "12",
	"𠷯": "12",
	"𠷰": "12",
	"𠷱": "12",
	"𠷲": "12",
	"𠷳": "12",
	"𠷴": "12",
	"𠷵": "12",
	"𠷶": "12",
	"𠷷": "12",
	"𠷸": "12",
	"𠷹": "12",
	"𠷺": "12",
	"𠷻": "12",
	"𠷼": "12",
	"𠷽": "12",
	"𠷾": "12",
	"𠷿": "12",
	"𠸀": "12",
	"𠸁": "12",
	"𠸂": "12",
	"𠸃": "12",
	"𠸄": "12",
	"𠸅": "12",
	"𠸆": "12",
	"𠸇": "12",
	"𠸈": "12",
	"𠸉": "12",
	"𠸊": "12",
	"𠸋": "12",
	"𠸌": "12",
	"𠸍": "12",
	"𠸎": "12",
	"𠸏": "12",
	"𠸐": "12",
	"𠸑": "12",
	"𠸒": "12",
	"𠸓": "12",
	"𠸔": "12",
	"𠸕": "12",
	"𠸖": "12",
	"𠸗": "12",
	"𠸘": "12",
	"𠸙": "12",
	"𠸚": "12",
	"𠸛": "12",
	"𠸜": "12",
	"𠸝": "12",
	"𠸞": "12",
	"𠸟": "12",
	"𠸠": "12",
	"𠸡": "12",
	"𠸢": "12",
	"𠸣": "12",
	"𠸤": "12",
	"𠸥": "12",
	"𠸦": "12",
	"𠸧": "12",
	"𠸨": "12",
	"𠸩": "12",
	"𠸪": "12",
	"𠸫": "12",
	"𠸬": "12",
	"𠸭": "12",
	"𠸮": "12",
	"𠸯": "12",
	"𠸰": "12",
	"𠸱": "12",
	"𠸲": "12",
	"𠸳": "12",
	"𠸴": "12",
	"𠸵": "12",
	"𠸶": "13",
	"𠸷": "13",
	"𠸸": "13",
	"𠸹": "13",
	"𠸺": "13",
	"𠸻": "12",
	"𠸼": "12",
	"𠸽": "12",
	"𠸾": "12",
	"𠸿": "13",
	"𠹀": "13",
	"𠹁": "13",
	"𠹂": "13",
	"𠹃": "13",
	"𠹄": "13",
	"𠹅": "13",
	"𠹆": "13",
	"𠹇": "13",
	"𠹈": "13",
	"𠹉": "13",
	"𠹊": "13",
	"𠹋": "13",
	"𠹌": "13",
	"𠹍": "13",
	"𠹎": "13",
	"𠹏": "13",
	"𠹐": "13",
	"𠹑": "13",
	"𠹒": "13",
	"𠹓": "13",
	"𠹔": "13",
	"𠹕": "13",
	"𠹖": "13",
	"𠹗": "13",
	"𠹘": "13",
	"𠹙": "13",
	"𠹚": "13",
	"𠹛": "13",
	"𠹜": "13",
	"𠹝": "13",
	"𠹞": "13",
	"𠹟": "13",
	"𠹠": "13",
	"𠹡": "13",
	"𠹢": "13",
	"𠹣": "13",
	"𠹤": "13",
	"𠹥": "13",
	"𠹦": "13",
	"𠹧": "13",
	"𠹨": "13",
	"𠹩": "13",
	"𠹪": "13",
	"𠹫": "13",
	"𠹬": "13",
	"𠹭": "13",
	"𠹮": "13",
	"𠹯": "13",
	"𠹰": "15",
	"𠹱": "15",
	"𠹲": "15",
	"𠹳": "13",
	"𠹴": "13",
	"𠹵": "13",
	"𠹶": "13",
	"𠹷": "13",
	"𠹸": "13",
	"𠹹": "13",
	"𠹺": "13",
	"𠹻": "13",
	"𠹼": "13",
	"𠹽": "13",
	"𠹾": "13",
	"𠹿": "13",
	"𠺀": "13",
	"𠺁": "13",
	"𠺂": "13",
	"𠺃": "13",
	"𠺄": "13",
	"𠺅": "13",
	"𠺆": "13",
	"𠺇": "13",
	"𠺈": "13",
	"𠺉": "13",
	"𠺊": "13",
	"𠺋": "13",
	"𠺌": "13",
	"𠺍": "13",
	"𠺎": "13",
	"𠺏": "13",
	"𠺐": "13",
	"𠺑": "13",
	"𠺒": "13",
	"𠺓": "13",
	"𠺔": "13",
	"𠺕": "13",
	"𠺖": "13",
	"𠺗": "13",
	"𠺘": "13",
	"𠺙": "13",
	"𠺚": "13",
	"𠺛": "13",
	"𠺜": "13",
	"𠺝": "13",
	"𠺞": "13",
	"𠺟": "13",
	"𠺠": "13",
	"𠺡": "13",
	"𠺢": "13",
	"𠺣": "13",
	"𠺤": "13",
	"𠺥": "13",
	"𠺦": "13",
	"𠺧": "13",
	"𠺨": "13",
	"𠺩": "13",
	"𠺪": "13",
	"𠺫": "13",
	"𠺬": "13",
	"𠺭": "13",
	"𠺮": "13",
	"𠺯": "13",
	"𠺰": "13",
	"𠺱": "13",
	"𠺲": "13",
	"𠺳": "13",
	"𠺴": "13",
	"𠺵": "13",
	"𠺶": "13",
	"𠺷": "13",
	"𠺸": "13",
	"𠺹": "13",
	"𠺺": "13",
	"𠺻": "13",
	"𠺼": "13",
	"𠺽": "13",
	"𠺾": "13",
	"𠺿": "13",
	"𠻀": "13",
	"𠻁": "13",
	"𠻂": "13",
	"𠻃": "13",
	"𠻄": "13",
	"𠻅": "13",
	"𠻆": "13",
	"𠻇": "13",
	"𠻈": "13",
	"𠻉": "13",
	"𠻊": "13",
	"𠻋": "13",
	"𠻌": "13",
	"𠻍": "13",
	"𠻎": "13",
	"𠻏": "13",
	"𠻐": "13",
	"𠻑": "13",
	"𠻒": "13",
	"𠻓": "13",
	"𠻔": "14",
	"𠻕": "14",
	"𠻖": "14",
	"𠻗": "14",
	"𠻘": "14",
	"𠻙": "14",
	"𠻚": "14",
	"𠻛": "14",
	"𠻜": "14",
	"𠻝": "14",
	"𠻞": "14",
	"𠻟": "14",
	"𠻠": "14",
	"𠻡": "14",
	"𠻢": "14",
	"𠻣": "14",
	"𠻤": "14",
	"𠻥": "14",
	"𠻦": "14",
	"𠻧": "14",
	"𠻨": "14",
	"𠻩": "14",
	"𠻪": "14",
	"𠻫": "14",
	"𠻬": "14",
	"𠻭": "14",
	"𠻮": "14",
	"𠻯": "14",
	"𠻰": "14",
	"𠻱": "14",
	"𠻲": "14",
	"𠻳": "14",
	"𠻴": "14",
	"𠻵": "14",
	"𠻶": "14",
	"𠻷": "14",
	"𠻸": "14",
	"𠻹": "14",
	"𠻺": "14",
	"𠻻": "14",
	"𠻼": "14",
	"𠻽": "14",
	"𠻾": "14",
	"𠻿": "14",
	"𠼀": "14",
	"𠼁": "14",
	"𠼂": "14",
	"𠼃": "14",
	"𠼄": "14",
	"𠼅": "14",
	"𠼆": "14",
	"𠼇": "14",
	"𠼈": "14",
	"𠼉": "14",
	"𠼊": "14",
	"𠼋": "14",
	"𠼌": "14",
	"𠼍": "14",
	"𠼎": "14",
	"𠼏": "14",
	"𠼐": "14",
	"𠼑": "14",
	"𠼒": "14",
	"𠼓": "14",
	"𠼔": "14",
	"𠼕": "14",
	"𠼖": "14",
	"𠼗": "14",
	"𠼘": "14",
	"𠼙": "14",
	"𠼚": "14",
	"𠼛": "14",
	"𠼜": "14",
	"𠼝": "14",
	"𠼞": "14",
	"𠼟": "14",
	"𠼠": "14",
	"𠼡": "14",
	"𠼢": "14",
	"𠼣": "14",
	"𠼤": "14",
	"𠼥": "14",
	"𠼦": "14",
	"𠼧": "14",
	"𠼨": "14",
	"𠼩": "14",
	"𠼪": "14",
	"𠼫": "14",
	"𠼬": "14",
	"𠼭": "14",
	"𠼮": "14",
	"𠼯": "14",
	"𠼰": "14",
	"𠼱": "14",
	"𠼲": "14",
	"𠼳": "14",
	"𠼴": "14",
	"𠼵": "14",
	"𠼶": "14",
	"𠼷": "14",
	"𠼸": "14",
	"𠼹": "14",
	"𠼺": "14",
	"𠼻": "14",
	"𠼼": "14",
	"𠼽": "14",
	"𠼾": "14",
	"𠼿": "14",
	"𠽀": "14",
	"𠽁": "14",
	"𠽂": "14",
	"𠽃": "14",
	"𠽄": "14",
	"𠽅": "14",
	"𠽆": "14",
	"𠽇": "14",
	"𠽈": "14",
	"𠽉": "14",
	"𠽊": "14",
	"𠽋": "14",
	"𠽌": "14",
	"𠽍": "14",
	"𠽎": "14",
	"𠽏": "14",
	"𠽐": "14",
	"𠽑": "14",
	"𠽒": "14",
	"𠽓": "14",
	"𠽔": "14",
	"𠽕": "14",
	"𠽖": "14",
	"𠽗": "14",
	"𠽘": "14",
	"𠽙": "14",
	"𠽚": "14",
	"𠽛": "14",
	"𠽜": "14",
	"𠽝": "14",
	"𠽞": "14",
	"𠽟": "14",
	"𠽠": "14",
	"𠽡": "15",
	"𠽢": "15",
	"𠽣": "15",
	"𠽤": "15",
	"𠽥": "15",
	"𠽦": "15",
	"𠽧": "15",
	"𠽨": "15",
	"𠽩": "15",
	"𠽪": "15",
	"𠽫": "15",
	"𠽬": "15",
	"𠽭": "15",
	"𠽮": "15",
	"𠽯": "15",
	"𠽰": "15",
	"𠽱": "15",
	"𠽲": "15",
	"𠽳": "15",
	"𠽴": "15",
	"𠽵": "15",
	"𠽶": "15",
	"𠽷": "15",
	"𠽸": "15",
	"𠽹": "15",
	"𠽺": "15",
	"𠽻": "15",
	"𠽼": "15",
	"𠽽": "15",
	"𠽾": "15",
	"𠽿": "15",
	"𠾀": "15",
	"𠾁": "15",
	"𠾂": "15",
	"𠾃": "15",
	"𠾄": "15",
	"𠾅": "15",
	"𠾆": "15",
	"𠾇": "15",
	"𠾈": "15",
	"𠾉": "15",
	"𠾊": "15",
	"𠾋": "15",
	"𠾌": "15",
	"𠾍": "15",
	"𠾎": "15",
	"𠾏": "15",
	"𠾐": "15",
	"𠾑": "15",
	"𠾒": "15",
	"𠾓": "15",
	"𠾔": "15",
	"𠾕": "15",
	"𠾖": "15",
	"𠾗": "15",
	"𠾘": "15",
	"𠾙": "15",
	"𠾚": "15",
	"𠾛": "15",
	"𠾜": "15",
	"𠾝": "15",
	"𠾞": "15",
	"𠾟": "15",
	"𠾠": "15",
	"𠾡": "15",
	"𠾢": "15",
	"𠾣": "15",
	"𠾤": "15",
	"𠾥": "15",
	"𠾦": "15",
	"𠾧": "14",
	"𠾨": "15",
	"𠾩": "15",
	"𠾪": "15",
	"𠾫": "15",
	"𠾬": "15",
	"𠾭": "15",
	"𠾮": "15",
	"𠾯": "15",
	"𠾰": "15",
	"𠾱": "15",
	"𠾲": "15",
	"𠾳": "15",
	"𠾴": "15",
	"𠾵": "15",
	"𠾶": "15",
	"𠾷": "15",
	"𠾸": "15",
	"𠾹": "15",
	"𠾺": "15",
	"𠾻": "15",
	"𠾼": "15",
	"𠾽": "15",
	"𠾾": "15",
	"𠾿": "15",
	"𠿀": "15",
	"𠿁": "15",
	"𠿂": "15",
	"𠿃": "15",
	"𠿄": "15",
	"𠿅": "15",
	"𠿆": "15",
	"𠿇": "16",
	"𠿈": "16",
	"𠿉": "16",
	"𠿊": "16",
	"𠿋": "16",
	"𠿌": "16",
	"𠿍": "16",
	"𠿎": "16",
	"𠿏": "16",
	"𠿐": "16",
	"𠿑": "16",
	"𠿒": "16",
	"𠿓": "16",
	"𠿔": "16",
	"𠿕": "16",
	"𠿖": "16",
	"𠿗": "16",
	"𠿘": "16",
	"𠿙": "16",
	"𠿚": "16",
	"𠿛": "16",
	"𠿜": "16",
	"𠿝": "16",
	"𠿞": "16",
	"𠿟": "16",
	"𠿠": "16",
	"𠿡": "16",
	"𠿢": "16",
	"𠿣": "16",
	"𠿤": "16",
	"𠿥": "16",
	"𠿦": "16",
	"𠿧": "16",
	"𠿨": "16",
	"𠿩": "16",
	"𠿪": "16",
	"𠿫": "16",
	"𠿬": "16",
	"𠿭": "16",
	"𠿮": "16",
	"𠿯": "16",
	"𠿰": "16",
	"𠿱": "16",
	"𠿲": "16",
	"𠿳": "16",
	"𠿴": "16",
	"𠿵": "16",
	"𠿶": "16",
	"𠿷": "16",
	"𠿸": "16",
	"𠿹": "16",
	"𠿺": "16",
	"𠿻": "16",
	"𠿼": "16",
	"𠿽": "16",
	"𠿾": "16",
	"𠿿": "16",
	"𡀀": "16",
	"𡀁": "16",
	"𡀂": "16",
	"𡀃": "16",
	"𡀄": "16",
	"𡀅": "16",
	"𡀆": "16",
	"𡀇": "16",
	"𡀈": "16",
	"𡀉": "16",
	"𡀊": "16",
	"𡀋": "16",
	"𡀌": "16",
	"𡀍": "16",
	"𡀎": "16",
	"𡀏": "16",
	"𡀐": "16",
	"𡀑": "16",
	"𡀒": "16",
	"𡀓": "16",
	"𡀔": "15",
	"𡀕": "16",
	"𡀖": "16",
	"𡀗": "16",
	"𡀘": "16",
	"𡀙": "16",
	"𡀚": "16",
	"𡀛": "16",
	"𡀜": "16",
	"𡀝": "16",
	"𡀞": "16",
	"𡀟": "16",
	"𡀠": "16",
	"𡀡": "16",
	"𡀢": "16",
	"𡀣": "16",
	"𡀤": "16",
	"𡀥": "16",
	"𡀦": "15",
	"𡀧": "16",
	"𡀨": "16",
	"𡀩": "16",
	"𡀪": "16",
	"𡀫": "16",
	"𡀬": "16",
	"𡀭": "16",
	"𡀮": "16",
	"𡀯": "16",
	"𡀰": "16",
	"𡀱": "16",
	"𡀲": "16",
	"𡀳": "16",
	"𡀴": "16",
	"𡀵": "16",
	"𡀶": "16",
	"𡀷": "16",
	"𡀸": "16",
	"𡀹": "16",
	"𡀺": "16",
	"𡀻": "16",
	"𡀼": "16",
	"𡀽": "17",
	"𡀾": "17",
	"𡀿": "17",
	"𡁀": "17",
	"𡁁": "17",
	"𡁂": "17",
	"𡁃": "17",
	"𡁄": "17",
	"𡁅": "17",
	"𡁆": "17",
	"𡁇": "17",
	"𡁈": "17",
	"𡁉": "17",
	"𡁊": "17",
	"𡁋": "17",
	"𡁌": "17",
	"𡁍": "17",
	"𡁎": "17",
	"𡁏": "17",
	"𡁐": "17",
	"𡁑": "17",
	"𡁒": "17",
	"𡁓": "17",
	"𡁔": "17",
	"𡁕": "17",
	"𡁖": "17",
	"𡁗": "17",
	"𡁘": "17",
	"𡁙": "17",
	"𡁚": "17",
	"𡁛": "17",
	"𡁜": "17",
	"𡁝": "17",
	"𡁞": "17",
	"𡁟": "17",
	"𡁠": "17",
	"𡁡": "17",
	"𡁢": "17",
	"𡁣": "17",
	"𡁤": "17",
	"𡁥": "17",
	"𡁦": "17",
	"𡁧": "17",
	"𡁨": "17",
	"𡁩": "17",
	"𡁪": "17",
	"𡁫": "17",
	"𡁬": "17",
	"𡁭": "17",
	"𡁮": "17",
	"𡁯": "17",
	"𡁰": "17",
	"𡁱": "17",
	"𡁲": "17",
	"𡁳": "17",
	"𡁴": "17",
	"𡁵": "17",
	"𡁶": "17",
	"𡁷": "17",
	"𡁸": "17",
	"𡁹": "17",
	"𡁺": "17",
	"𡁻": "17",
	"𡁼": "17",
	"𡁽": "17",
	"𡁾": "17",
	"𡁿": "17",
	"𡂀": "17",
	"𡂁": "17",
	"𡂂": "17",
	"𡂃": "17",
	"𡂄": "17",
	"𡂅": "17",
	"𡂆": "17",
	"𡂇": "17",
	"𡂈": "17",
	"𡂉": "17",
	"𡂊": "17",
	"𡂋": "17",
	"𡂌": "17",
	"𡂍": "17",
	"𡂎": "17",
	"𡂏": "18",
	"𡂐": "18",
	"𡂑": "18",
	"𡂒": "18",
	"𡂓": "18",
	"𡂔": "18",
	"𡂕": "18",
	"𡂖": "18",
	"𡂗": "18",
	"𡂘": "18",
	"𡂙": "18",
	"𡂚": "18",
	"𡂛": "18",
	"𡂜": "18",
	"𡂝": "18",
	"𡂞": "18",
	"𡂟": "18",
	"𡂠": "18",
	"𡂡": "18",
	"𡂢": "18",
	"𡂣": "18",
	"𡂤": "18",
	"𡂥": "18",
	"𡂦": "18",
	"𡂧": "18",
	"𡂨": "18",
	"𡂩": "18",
	"𡂪": "18",
	"𡂫": "18",
	"𡂬": "18",
	"𡂭": "18",
	"𡂮": "18",
	"𡂯": "18",
	"𡂰": "18",
	"𡂱": "18",
	"𡂲": "18",
	"𡂳": "18",
	"𡂴": "18",
	"𡂵": "18",
	"𡂶": "18",
	"𡂷": "18",
	"𡂸": "18",
	"𡂹": "18",
	"𡂺": "18",
	"𡂻": "18",
	"𡂼": "18",
	"𡂽": "18",
	"𡂾": "18",
	"𡂿": "18",
	"𡃀": "18",
	"𡃁": "18",
	"𡃂": "18",
	"𡃃": "18",
	"𡃄": "18",
	"𡃅": "18",
	"𡃆": "18",
	"𡃇": "18",
	"𡃈": "18",
	"𡃉": "18",
	"𡃊": "18",
	"𡃋": "18",
	"𡃌": "18",
	"𡃍": "18",
	"𡃎": "18",
	"𡃏": "18",
	"𡃐": "18",
	"𡃑": "18",
	"𡃒": "18",
	"𡃓": "18",
	"𡃔": "18",
	"𡃕": "18",
	"𡃖": "18",
	"𡃗": "18",
	"𡃘": "18",
	"𡃙": "18",
	"𡃚": "18",
	"𡃛": "18",
	"𡃜": "18",
	"𡃝": "18",
	"𡃞": "18",
	"𡃟": "18",
	"𡃠": "19",
	"𡃡": "19",
	"𡃢": "19",
	"𡃣": "19",
	"𡃤": "19",
	"𡃥": "19",
	"𡃦": "19",
	"𡃧": "19",
	"𡃨": "19",
	"𡃩": "19",
	"𡃪": "19",
	"𡃫": "19",
	"𡃬": "19",
	"𡃭": "19",
	"𡃮": "19",
	"𡃯": "19",
	"𡃰": "18",
	"𡃱": "19",
	"𡃲": "19",
	"𡃳": "19",
	"𡃴": "19",
	"𡃵": "19",
	"𡃶": "19",
	"𡃷": "19",
	"𡃸": "19",
	"𡃹": "19",
	"𡃺": "19",
	"𡃻": "19",
	"𡃼": "19",
	"𡃽": "19",
	"𡃾": "19",
	"𡃿": "19",
	"𡄀": "19",
	"𡄁": "19",
	"𡄂": "19",
	"𡄃": "19",
	"𡄄": "19",
	"𡄅": "19",
	"𡄆": "19",
	"𡄇": "19",
	"𡄈": "19",
	"𡄉": "19",
	"𡄊": "19",
	"𡄋": "19",
	"𡄌": "19",
	"𡄍": "19",
	"𡄎": "19",
	"𡄏": "19",
	"𡄐": "19",
	"𡄑": "20",
	"𡄒": "20",
	"𡄓": "20",
	"𡄔": "20",
	"𡄕": "20",
	"𡄖": "20",
	"𡄗": "20",
	"𡄘": "20",
	"𡄙": "20",
	"𡄚": "20",
	"𡄛": "20",
	"𡄜": "20",
	"𡄝": "20",
	"𡄞": "20",
	"𡄟": "20",
	"𡄠": "20",
	"𡄡": "20",
	"𡄢": "20",
	"𡄣": "20",
	"𡄤": "20",
	"𡄥": "20",
	"𡄦": "20",
	"𡄧": "20",
	"𡄨": "20",
	"𡄩": "20",
	"𡄪": "20",
	"𡄫": "20",
	"𡄬": "20",
	"𡄭": "20",
	"𡄮": "20",
	"𡄯": "20",
	"𡄰": "20",
	"𡄱": "21",
	"𡄲": "21",
	"𡄳": "21",
	"𡄴": "21",
	"𡄵": "21",
	"𡄶": "21",
	"𡄷": "21",
	"𡄸": "21",
	"𡄹": "21",
	"𡄺": "21",
	"𡄻": "21",
	"𡄼": "21",
	"𡄽": "21",
	"𡄾": "21",
	"𡄿": "21",
	"𡅀": "21",
	"𡅁": "21",
	"𡅂": "21",
	"𡅃": "21",
	"𡅄": "21",
	"𡅅": "21",
	"𡅆": "21",
	"𡅇": "21",
	"𡅈": "21",
	"𡅉": "21",
	"𡅊": "21",
	"𡅋": "21",
	"𡅌": "21",
	"𡅍": "21",
	"𡅎": "21",
	"𡅏": "21",
	"𡅐": "21",
	"𡅑": "21",
	"𡅒": "21",
	"𡅓": "21",
	"𡅔": "21",
	"𡅕": "21",
	"𡅖": "21",
	"𡅗": "22",
	"𡅘": "22",
	"𡅙": "22",
	"𡅚": "22",
	"𡅛": "22",
	"𡅜": "22",
	"𡅝": "22",
	"𡅞": "22",
	"𡅟": "22",
	"𡅠": "22",
	"𡅡": "22",
	"𡅢": "22",
	"𡅣": "21",
	"𡅤": "22",
	"𡅥": "22",
	"𡅦": "22",
	"𡅧": "22",
	"𡅨": "22",
	"𡅩": "22",
	"𡅪": "22",
	"𡅫": "22",
	"𡅬": "22",
	"𡅭": "22",
	"𡅮": "22",
	"𡅯": "22",
	"𡅰": "23",
	"𡅱": "23",
	"𡅲": "23",
	"𡅳": "23",
	"𡅴": "23",
	"𡅵": "23",
	"𡅶": "23",
	"𡅷": "23",
	"𡅸": "23",
	"𡅹": "24",
	"𡅺": "24",
	"𡅻": "24",
	"𡅼": "24",
	"𡅽": "24",
	"𡅾": "24",
	"𡅿": "24",
	"𡆀": "24",
	"𡆁": "24",
	"𡆂": "24",
	"𡆃": "24",
	"𡆄": "24",
	"𡆅": "24",
	"𡆆": "25",
	"𡆇": "25",
	"𡆈": "25",
	"𡆉": "25",
	"𡆊": "25",
	"𡆋": "25",
	"𡆌": "25",
	"𡆍": "25",
	"𡆎": "25",
	"𡆏": "26",
	"𡆐": "26",
	"𡆑": "26",
	"𡆒": "26",
	"𡆓": "26",
	"𡆔": "26",
	"𡆕": "26",
	"𡆖": "26",
	"𡆗": "26",
	"𡆘": "26",
	"𡆙": "27",
	"𡆚": "27",
	"𡆛": "28",
	"𡆜": "28",
	"𡆝": "28",
	"𡆞": "27",
	"𡆟": "31",
	"𡆠": "4",
	"𡆡": "4",
	"𡆢": "4",
	"𡆣": "5",
	"𡆤": "5",
	"𡆥": "5",
	"𡆦": "5",
	"𡆧": "6",
	"𡆨": "6",
	"𡆩": "6",
	"𡆪": "6",
	"𡆫": "6",
	"𡆬": "6",
	"𡆭": "6",
	"𡆮": "6",
	"𡆯": "6",
	"𡆰": "6",
	"𡆱": "6",
	"𡆲": "6",
	"𡆳": "6",
	"𡆴": "7",
	"𡆵": "7",
	"𡆶": "7",
	"𡆷": "7",
	"𡆸": "7",
	"𡆹": "7",
	"𡆺": "7",
	"𡆻": "7",
	"𡆼": "7",
	"𡆽": "7",
	"𡆾": "7",
	"𡆿": "7",
	"𡇀": "7",
	"𡇁": "7",
	"𡇂": "7",
	"𡇃": "7",
	"𡇄": "7",
	"𡇅": "7",
	"𡇆": "7",
	"𡇇": "7",
	"𡇈": "8",
	"𡇉": "8",
	"𡇊": "8",
	"𡇋": "8",
	"𡇌": "8",
	"𡇍": "8",
	"𡇎": "8",
	"𡇏": "8",
	"𡇐": "8",
	"𡇑": "8",
	"𡇒": "9",
	"𡇓": "9",
	"𡇔": "9",
	"𡇕": "9",
	"𡇖": "9",
	"𡇗": "9",
	"𡇘": "9",
	"𡇙": "9",
	"𡇚": "9",
	"𡇛": "9",
	"𡇜": "9",
	"𡇝": "9",
	"𡇞": "9",
	"𡇟": "9",
	"𡇠": "10",
	"𡇡": "10",
	"𡇢": "10",
	"𡇣": "10",
	"𡇤": "10",
	"𡇥": "10",
	"𡇦": "10",
	"𡇧": "10",
	"𡇨": "10",
	"𡇩": "10",
	"𡇪": "10",
	"𡇫": "10",
	"𡇬": "10",
	"𡇭": "10",
	"𡇮": "10",
	"𡇯": "10",
	"𡇰": "11",
	"𡇱": "11",
	"𡇲": "11",
	"𡇳": "11",
	"𡇴": "11",
	"𡇵": "11",
	"𡇶": "11",
	"𡇷": "11",
	"𡇸": "11",
	"𡇹": "11",
	"𡇺": "11",
	"𡇻": "11",
	"𡇼": "12",
	"𡇽": "12",
	"𡇾": "12",
	"𡇿": "12",
	"𡈀": "11",
	"𡈁": "12",
	"𡈂": "12",
	"𡈃": "12",
	"𡈄": "12",
	"𡈅": "12",
	"𡈆": "12",
	"𡈇": "12",
	"𡈈": "12",
	"𡈉": "12",
	"𡈊": "13",
	"𡈋": "13",
	"𡈌": "13",
	"𡈍": "13",
	"𡈎": "13",
	"𡈏": "13",
	"𡈐": "13",
	"𡈑": "13",
	"𡈒": "13",
	"𡈓": "13",
	"𡈔": "13",
	"𡈕": "14",
	"𡈖": "14",
	"𡈗": "14",
	"𡈘": "14",
	"𡈙": "14",
	"𡈚": "14",
	"𡈛": "14",
	"𡈜": "14",
	"𡈝": "14",
	"𡈞": "14",
	"𡈟": "14",
	"𡈠": "14",
	"𡈡": "14",
	"𡈢": "15",
	"𡈣": "15",
	"𡈤": "15",
	"𡈥": "16",
	"𡈦": "15",
	"𡈧": "15",
	"𡈨": "15",
	"𡈩": "15",
	"𡈪": "16",
	"𡈫": "16",
	"𡈬": "16",
	"𡈭": "17",
	"𡈮": "17",
	"𡈯": "17",
	"𡈰": "17",
	"𡈱": "17",
	"𡈲": "18",
	"𡈳": "19",
	"𡈴": "19",
	"𡈵": "20",
	"𡈶": "20",
	"𡈷": "20",
	"𡈸": "21",
	"𡈹": "21",
	"𡈺": "21",
	"𡈻": "26",
	"𡈼": "4",
	"𡈽": "4",
	"𡈾": "4",
	"𡈿": "5",
	"𡉀": "5",
	"𡉁": "5",
	"𡉂": "5",
	"𡉃": "5",
	"𡉄": "5",
	"𡉅": "5",
	"𡉆": "5",
	"𡉇": "5",
	"𡉈": "6",
	"𡉉": "6",
	"𡉊": "6",
	"𡉋": "6",
	"𡉌": "6",
	"𡉍": "6",
	"𡉎": "6",
	"𡉏": "6",
	"𡉐": "6",
	"𡉑": "6",
	"𡉒": "6",
	"𡉓": "6",
	"𡉔": "6",
	"𡉕": "6",
	"𡉖": "6",
	"𡉗": "6",
	"𡉘": "7",
	"𡉙": "7",
	"𡉚": "7",
	"𡉛": "7",
	"𡉜": "7",
	"𡉝": "7",
	"𡉞": "7",
	"𡉟": "7",
	"𡉠": "7",
	"𡉡": "7",
	"𡉢": "7",
	"𡉣": "7",
	"𡉤": "7",
	"𡉥": "7",
	"𡉦": "7",
	"𡉧": "7",
	"𡉨": "7",
	"𡉩": "7",
	"𡉪": "7",
	"𡉫": "7",
	"𡉬": "7",
	"𡉭": "7",
	"𡉮": "7",
	"𡉯": "7",
	"𡉰": "7",
	"𡉱": "7",
	"𡉲": "7",
	"𡉳": "7",
	"𡉴": "7",
	"𡉵": "7",
	"𡉶": "7",
	"𡉷": "7",
	"𡉸": "7",
	"𡉹": "7",
	"𡉺": "7",
	"𡉻": "7",
	"𡉼": "7",
	"𡉽": "7",
	"𡉾": "7",
	"𡉿": "7",
	"𡊀": "7",
	"𡊁": "7",
	"𡊂": "7",
	"𡊃": "7",
	"𡊄": "8",
	"𡊅": "8",
	"𡊆": "8",
	"𡊇": "8",
	"𡊈": "8",
	"𡊉": "8",
	"𡊊": "8",
	"𡊋": "8",
	"𡊌": "8",
	"𡊍": "8",
	"𡊎": "8",
	"𡊏": "8",
	"𡊐": "8",
	"𡊑": "8",
	"𡊒": "8",
	"𡊓": "8",
	"𡊔": "8",
	"𡊕": "8",
	"𡊖": "8",
	"𡊗": "8",
	"𡊘": "8",
	"𡊙": "8",
	"𡊚": "8",
	"𡊛": "8",
	"𡊜": "8",
	"𡊝": "8",
	"𡊞": "8",
	"𡊟": "8",
	"𡊠": "8",
	"𡊡": "8",
	"𡊢": "8",
	"𡊣": "8",
	"𡊤": "8",
	"𡊥": "8",
	"𡊦": "8",
	"𡊧": "8",
	"𡊨": "8",
	"𡊩": "8",
	"𡊪": "8",
	"𡊫": "8",
	"𡊬": "8",
	"𡊭": "8",
	"𡊮": "8",
	"𡊯": "8",
	"𡊰": "8",
	"𡊱": "8",
	"𡊲": "8",
	"𡊳": "8",
	"𡊴": "8",
	"𡊵": "8",
	"𡊶": "8",
	"𡊷": "9",
	"𡊸": "9",
	"𡊹": "9",
	"𡊺": "9",
	"𡊻": "9",
	"𡊼": "9",
	"𡊽": "9",
	"𡊾": "9",
	"𡊿": "9",
	"𡋀": "9",
	"𡋁": "9",
	"𡋂": "9",
	"𡋃": "9",
	"𡋄": "9",
	"𡋅": "9",
	"𡋆": "9",
	"𡋇": "9",
	"𡋈": "9",
	"𡋉": "9",
	"𡋊": "9",
	"𡋋": "9",
	"𡋌": "9",
	"𡋍": "9",
	"𡋎": "9",
	"𡋏": "9",
	"𡋐": "9",
	"𡋑": "9",
	"𡋒": "9",
	"𡋓": "9",
	"𡋔": "9",
	"𡋕": "9",
	"𡋖": "9",
	"𡋗": "9",
	"𡋘": "9",
	"𡋙": "9",
	"𡋚": "9",
	"𡋛": "9",
	"𡋜": "9",
	"𡋝": "9",
	"𡋞": "9",
	"𡋟": "9",
	"𡋠": "9",
	"𡋡": "9",
	"𡋢": "9",
	"𡋣": "9",
	"𡋤": "9",
	"𡋥": "9",
	"𡋦": "9",
	"𡋧": "9",
	"𡋨": "9",
	"𡋩": "9",
	"𡋪": "9",
	"𡋫": "9",
	"𡋬": "9",
	"𡋭": "10",
	"𡋮": "10",
	"𡋯": "10",
	"𡋰": "10",
	"𡋱": "10",
	"𡋲": "10",
	"𡋳": "10",
	"𡋴": "10",
	"𡋵": "10",
	"𡋶": "10",
	"𡋷": "10",
	"𡋸": "10",
	"𡋹": "10",
	"𡋺": "10",
	"𡋻": "10",
	"𡋼": "10",
	"𡋽": "10",
	"𡋾": "10",
	"𡋿": "10",
	"𡌀": "10",
	"𡌁": "10",
	"𡌂": "10",
	"𡌃": "10",
	"𡌄": "10",
	"𡌅": "10",
	"𡌆": "10",
	"𡌇": "10",
	"𡌈": "10",
	"𡌉": "10",
	"𡌊": "10",
	"𡌋": "10",
	"𡌌": "10",
	"𡌍": "10",
	"𡌎": "10",
	"𡌏": "10",
	"𡌐": "10",
	"𡌑": "10",
	"𡌒": "10",
	"𡌓": "10",
	"𡌔": "10",
	"𡌕": "10",
	"𡌖": "10",
	"𡌗": "10",
	"𡌘": "10",
	"𡌙": "10",
	"𡌚": "10",
	"𡌛": "10",
	"𡌜": "10",
	"𡌝": "10",
	"𡌞": "10",
	"𡌟": "10",
	"𡌠": "10",
	"𡌡": "10",
	"𡌢": "10",
	"𡌣": "10",
	"𡌤": "10",
	"𡌥": "10",
	"𡌦": "11",
	"𡌧": "11",
	"𡌨": "11",
	"𡌩": "11",
	"𡌪": "11",
	"𡌫": "11",
	"𡌬": "11",
	"𡌭": "11",
	"𡌮": "11",
	"𡌯": "11",
	"𡌰": "11",
	"𡌱": "11",
	"𡌲": "11",
	"𡌳": "11",
	"𡌴": "11",
	"𡌵": "11",
	"𡌶": "11",
	"𡌷": "11",
	"𡌸": "11",
	"𡌹": "11",
	"𡌺": "11",
	"𡌻": "11",
	"𡌼": "11",
	"𡌽": "11",
	"𡌾": "11",
	"𡌿": "11",
	"𡍀": "11",
	"𡍁": "11",
	"𡍂": "11",
	"𡍃": "11",
	"𡍄": "11",
	"𡍅": "11",
	"𡍆": "11",
	"𡍇": "11",
	"𡍈": "11",
	"𡍉": "11",
	"𡍊": "11",
	"𡍋": "11",
	"𡍌": "11",
	"𡍍": "11",
	"𡍎": "11",
	"𡍏": "11",
	"𡍐": "11",
	"𡍑": "11",
	"𡍒": "11",
	"𡍓": "11",
	"𡍔": "11",
	"𡍕": "11",
	"𡍖": "11",
	"𡍗": "11",
	"𡍘": "11",
	"𡍙": "11",
	"𡍚": "11",
	"𡍛": "11",
	"𡍜": "11",
	"𡍝": "11",
	"𡍞": "11",
	"𡍟": "11",
	"𡍠": "11",
	"𡍡": "11",
	"𡍢": "11",
	"𡍣": "11",
	"𡍤": "12",
	"𡍥": "12",
	"𡍦": "12",
	"𡍧": "12",
	"𡍨": "12",
	"𡍩": "12",
	"𡍪": "12",
	"𡍫": "12",
	"𡍬": "12",
	"𡍭": "12",
	"𡍮": "12",
	"𡍯": "12",
	"𡍰": "12",
	"𡍱": "12",
	"𡍲": "12",
	"𡍳": "12",
	"𡍴": "12",
	"𡍵": "12",
	"𡍶": "12",
	"𡍷": "12",
	"𡍸": "12",
	"𡍹": "12",
	"𡍺": "12",
	"𡍻": "12",
	"𡍼": "12",
	"𡍽": "12",
	"𡍾": "12",
	"𡍿": "12",
	"𡎀": "12",
	"𡎁": "12",
	"𡎂": "12",
	"𡎃": "12",
	"𡎄": "12",
	"𡎅": "12",
	"𡎆": "12",
	"𡎇": "12",
	"𡎈": "12",
	"𡎉": "12",
	"𡎊": "12",
	"𡎋": "12",
	"𡎌": "12",
	"𡎍": "12",
	"𡎎": "12",
	"𡎏": "12",
	"𡎐": "12",
	"𡎑": "12",
	"𡎒": "12",
	"𡎓": "12",
	"𡎔": "12",
	"𡎕": "12",
	"𡎖": "12",
	"𡎗": "12",
	"𡎘": "12",
	"𡎙": "12",
	"𡎚": "12",
	"𡎛": "12",
	"𡎜": "12",
	"𡎝": "12",
	"𡎞": "12",
	"𡎟": "12",
	"𡎠": "12",
	"𡎡": "12",
	"𡎢": "12",
	"𡎣": "12",
	"𡎤": "12",
	"𡎥": "12",
	"𡎦": "12",
	"𡎧": "12",
	"𡎨": "12",
	"𡎩": "12",
	"𡎪": "12",
	"𡎫": "12",
	"𡎬": "12",
	"𡎭": "12",
	"𡎮": "13",
	"𡎯": "13",
	"𡎰": "13",
	"𡎱": "13",
	"𡎲": "13",
	"𡎳": "13",
	"𡎴": "13",
	"𡎵": "13",
	"𡎶": "13",
	"𡎷": "13",
	"𡎸": "13",
	"𡎹": "13",
	"𡎺": "13",
	"𡎻": "13",
	"𡎼": "13",
	"𡎽": "13",
	"𡎾": "13",
	"𡎿": "13",
	"𡏀": "13",
	"𡏁": "13",
	"𡏂": "13",
	"𡏃": "13",
	"𡏄": "13",
	"𡏅": "13",
	"𡏆": "13",
	"𡏇": "13",
	"𡏈": "13",
	"𡏉": "13",
	"𡏊": "13",
	"𡏋": "13",
	"𡏌": "13",
	"𡏍": "13",
	"𡏎": "13",
	"𡏏": "13",
	"𡏐": "13",
	"𡏑": "13",
	"𡏒": "13",
	"𡏓": "13",
	"𡏔": "13",
	"𡏕": "13",
	"𡏖": "13",
	"𡏗": "13",
	"𡏘": "13",
	"𡏙": "13",
	"𡏚": "13",
	"𡏛": "13",
	"𡏜": "13",
	"𡏝": "13",
	"𡏞": "13",
	"𡏟": "13",
	"𡏠": "13",
	"𡏡": "13",
	"𡏢": "13",
	"𡏣": "13",
	"𡏤": "13",
	"𡏥": "13",
	"𡏦": "13",
	"𡏧": "13",
	"𡏨": "13",
	"𡏩": "13",
	"𡏪": "13",
	"𡏫": "13",
	"𡏬": "13",
	"𡏭": "14",
	"𡏮": "14",
	"𡏯": "14",
	"𡏰": "14",
	"𡏱": "14",
	"𡏲": "14",
	"𡏳": "14",
	"𡏴": "14",
	"𡏵": "14",
	"𡏶": "14",
	"𡏷": "14",
	"𡏸": "14",
	"𡏹": "14",
	"𡏺": "14",
	"𡏻": "14",
	"𡏼": "14",
	"𡏽": "14",
	"𡏾": "14",
	"𡏿": "14",
	"𡐀": "14",
	"𡐁": "14",
	"𡐂": "14",
	"𡐃": "14",
	"𡐄": "14",
	"𡐅": "14",
	"𡐆": "14",
	"𡐇": "14",
	"𡐈": "14",
	"𡐉": "14",
	"𡐊": "14",
	"𡐋": "14",
	"𡐌": "14",
	"𡐍": "14",
	"𡐎": "14",
	"𡐏": "14",
	"𡐐": "14",
	"𡐑": "14",
	"𡐒": "14",
	"𡐓": "14",
	"𡐔": "14",
	"𡐕": "14",
	"𡐖": "14",
	"𡐗": "14",
	"𡐘": "14",
	"𡐙": "14",
	"𡐚": "14",
	"𡐛": "14",
	"𡐜": "14",
	"𡐝": "14",
	"𡐞": "15",
	"𡐟": "15",
	"𡐠": "15",
	"𡐡": "15",
	"𡐢": "15",
	"𡐣": "15",
	"𡐤": "15",
	"𡐥": "15",
	"𡐦": "15",
	"𡐧": "15",
	"𡐨": "15",
	"𡐩": "15",
	"𡐪": "15",
	"𡐫": "15",
	"𡐬": "15",
	"𡐭": "15",
	"𡐮": "15",
	"𡐯": "15",
	"𡐰": "15",
	"𡐱": "15",
	"𡐲": "15",
	"𡐳": "15",
	"𡐴": "15",
	"𡐵": "15",
	"𡐶": "15",
	"𡐷": "15",
	"𡐸": "15",
	"𡐹": "15",
	"𡐺": "15",
	"𡐻": "15",
	"𡐼": "15",
	"𡐽": "15",
	"𡐾": "15",
	"𡐿": "15",
	"𡑀": "15",
	"𡑁": "15",
	"𡑂": "15",
	"𡑃": "15",
	"𡑄": "15",
	"𡑅": "15",
	"𡑆": "15",
	"𡑇": "15",
	"𡑈": "15",
	"𡑉": "15",
	"𡑊": "15",
	"𡑋": "15",
	"𡑌": "15",
	"𡑍": "15",
	"𡑎": "15",
	"𡑏": "15",
	"𡑐": "15",
	"𡑑": "15",
	"𡑒": "15",
	"𡑓": "15",
	"𡑔": "15",
	"𡑕": "15",
	"𡑖": "15",
	"𡑗": "15",
	"𡑘": "15",
	"𡑙": "15",
	"𡑚": "15",
	"𡑛": "15",
	"𡑜": "15",
	"𡑝": "15",
	"𡑞": "16",
	"𡑟": "16",
	"𡑠": "16",
	"𡑡": "16",
	"𡑢": "16",
	"𡑣": "16",
	"𡑤": "16",
	"𡑥": "16",
	"𡑦": "16",
	"𡑧": "16",
	"𡑨": "16",
	"𡑩": "16",
	"𡑪": "16",
	"𡑫": "16",
	"𡑬": "16",
	"𡑭": "16",
	"𡑮": "16",
	"𡑯": "16",
	"𡑰": "16",
	"𡑱": "16",
	"𡑲": "16",
	"𡑳": "16",
	"𡑴": "16",
	"𡑵": "16",
	"𡑶": "16",
	"𡑷": "16",
	"𡑸": "16",
	"𡑹": "16",
	"𡑺": "16",
	"𡑻": "16",
	"𡑼": "16",
	"𡑽": "16",
	"𡑾": "16",
	"𡑿": "16",
	"𡒀": "16",
	"𡒁": "16",
	"𡒂": "16",
	"𡒃": "16",
	"𡒄": "16",
	"𡒅": "16",
	"𡒆": "16",
	"𡒇": "16",
	"𡒈": "16",
	"𡒉": "17",
	"𡒊": "17",
	"𡒋": "17",
	"𡒌": "17",
	"𡒍": "17",
	"𡒎": "17",
	"𡒏": "17",
	"𡒐": "17",
	"𡒑": "17",
	"𡒒": "17",
	"𡒓": "17",
	"𡒔": "17",
	"𡒕": "17",
	"𡒖": "17",
	"𡒗": "17",
	"𡒘": "17",
	"𡒙": "17",
	"𡒚": "17",
	"𡒛": "17",
	"𡒜": "17",
	"𡒝": "17",
	"𡒞": "17",
	"𡒟": "17",
	"𡒠": "17",
	"𡒡": "17",
	"𡒢": "17",
	"𡒣": "17",
	"𡒤": "17",
	"𡒥": "17",
	"𡒦": "17",
	"𡒧": "17",
	"𡒨": "17",
	"𡒩": "17",
	"𡒪": "17",
	"𡒫": "17",
	"𡒬": "17",
	"𡒭": "17",
	"𡒮": "17",
	"𡒯": "17",
	"𡒰": "18",
	"𡒱": "18",
	"𡒲": "18",
	"𡒳": "18",
	"𡒴": "18",
	"𡒵": "18",
	"𡒶": "18",
	"𡒷": "18",
	"𡒸": "18",
	"𡒹": "18",
	"𡒺": "18",
	"𡒻": "18",
	"𡒼": "18",
	"𡒽": "18",
	"𡒾": "18",
	"𡒿": "18",
	"𡓀": "19",
	"𡓁": "18",
	"𡓂": "18",
	"𡓃": "18",
	"𡓄": "18",
	"𡓅": "18",
	"𡓆": "18",
	"𡓇": "18",
	"𡓈": "18",
	"𡓉": "18",
	"𡓊": "18",
	"𡓋": "18",
	"𡓌": "19",
	"𡓍": "18",
	"𡓎": "18",
	"𡓏": "18",
	"𡓐": "19",
	"𡓑": "19",
	"𡓒": "19",
	"𡓓": "19",
	"𡓔": "19",
	"𡓕": "19",
	"𡓖": "19",
	"𡓗": "19",
	"𡓘": "19",
	"𡓙": "19",
	"𡓚": "19",
	"𡓛": "19",
	"𡓜": "19",
	"𡓝": "19",
	"𡓞": "19",
	"𡓟": "19",
	"𡓠": "19",
	"𡓡": "19",
	"𡓢": "19",
	"𡓣": "19",
	"𡓤": "19",
	"𡓥": "19",
	"𡓦": "20",
	"𡓧": "20",
	"𡓨": "20",
	"𡓩": "20",
	"𡓪": "20",
	"𡓫": "20",
	"𡓬": "20",
	"𡓭": "20",
	"𡓮": "20",
	"𡓯": "20",
	"𡓰": "20",
	"𡓱": "21",
	"𡓲": "21",
	"𡓳": "21",
	"𡓴": "21",
	"𡓵": "21",
	"𡓶": "21",
	"𡓷": "20",
	"𡓸": "21",
	"𡓹": "21",
	"𡓺": "22",
	"𡓻": "21",
	"𡓼": "21",
	"𡓽": "21",
	"𡓾": "21",
	"𡓿": "21",
	"𡔀": "21",
	"𡔁": "21",
	"𡔂": "22",
	"𡔃": "22",
	"𡔄": "22",
	"𡔅": "22",
	"𡔆": "22",
	"𡔇": "22",
	"𡔈": "22",
	"𡔉": "22",
	"𡔊": "23",
	"𡔋": "23",
	"𡔌": "23",
	"𡔍": "23",
	"𡔎": "23",
	"𡔏": "24",
	"𡔐": "24",
	"𡔑": "24",
	"𡔒": "24",
	"𡔓": "24",
	"𡔔": "24",
	"𡔕": "24",
	"𡔖": "26",
	"𡔗": "29",
	"𡔘": "30",
	"𡔙": "36",
	"𡔚": "39",
	"𡔛": "5",
	"𡔜": "6",
	"𡔝": "7",
	"𡔞": "7",
	"𡔟": "8",
	"𡔠": "9",
	"𡔡": "9",
	"𡔢": "9",
	"𡔣": "10",
	"𡔤": "10",
	"𡔥": "10",
	"𡔦": "10",
	"𡔧": "10",
	"𡔨": "10",
	"𡔩": "10",
	"𡔪": "11",
	"𡔫": "11",
	"𡔬": "11",
	"𡔭": "11",
	"𡔮": "12",
	"𡔯": "12",
	"𡔰": "13",
	"𡔱": "12",
	"𡔲": "13",
	"𡔳": "13",
	"𡔴": "13",
	"𡔵": "13",
	"𡔶": "14",
	"𡔷": "13",
	"𡔸": "14",
	"𡔹": "14",
	"𡔺": "14",
	"𡔻": "14",
	"𡔼": "15",
	"𡔽": "15",
	"𡔾": "16",
	"𡔿": "16",
	"𡕀": "16",
	"𡕁": "17",
	"𡕂": "17",
	"𡕃": "17",
	"𡕄": "17",
	"𡕅": "18",
	"𡕆": "18",
	"𡕇": "18",
	"𡕈": "18",
	"𡕉": "18",
	"𡕊": "18",
	"𡕋": "19",
	"𡕌": "19",
	"𡕍": "20",
	"𡕎": "20",
	"𡕏": "22",
	"𡕐": "22",
	"𡕑": "22",
	"𡕒": "3",
	"𡕓": "5",
	"𡕔": "5",
	"𡕕": "6",
	"𡕖": "6",
	"𡕗": "7",
	"𡕘": "7",
	"𡕙": "7",
	"𡕚": "10",
	"𡕛": "11",
	"𡕜": "11",
	"𡕝": "13",
	"𡕞": "6",
	"𡕟": "6",
	"𡕠": "7",
	"𡕡": "7",
	"𡕢": "8",
	"𡕣": "8",
	"𡕤": "8",
	"𡕥": "8",
	"𡕦": "10",
	"𡕧": "11",
	"𡕨": "11",
	"𡕩": "11",
	"𡕪": "11",
	"𡕫": "11",
	"𡕬": "11",
	"𡕭": "12",
	"𡕮": "13",
	"𡕯": "13",
	"𡕰": "13",
	"𡕱": "13",
	"𡕲": "14",
	"𡕳": "14",
	"𡕴": "14",
	"𡕵": "14",
	"𡕶": "15",
	"𡕷": "15",
	"𡕸": "16",
	"𡕹": "16",
	"𡕺": "16",
	"𡕻": "17",
	"𡕼": "18",
	"𡕽": "18",
	"𡕾": "18",
	"𡕿": "18",
	"𡖀": "19",
	"𡖁": "20",
	"𡖂": "23",
	"𡖃": "30",
	"𡖄": "5",
	"𡖅": "5",
	"𡖆": "5",
	"𡖇": "6",
	"𡖈": "6",
	"𡖉": "6",
	"𡖊": "7",
	"𡖋": "7",
	"𡖌": "7",
	"𡖍": "8",
	"𡖎": "8",
	"𡖏": "8",
	"𡖐": "9",
	"𡖑": "9",
	"𡖒": "10",
	"𡖓": "10",
	"𡖔": "10",
	"𡖕": "10",
	"𡖖": "10",
	"𡖗": "10",
	"𡖘": "10",
	"𡖙": "10",
	"𡖚": "10",
	"𡖛": "10",
	"𡖜": "10",
	"𡖝": "11",
	"𡖞": "11",
	"𡖟": "11",
	"𡖠": "11",
	"𡖡": "11",
	"𡖢": "11",
	"𡖣": "11",
	"𡖤": "11",
	"𡖥": "11",
	"𡖦": "12",
	"𡖧": "12",
	"𡖨": "12",
	"𡖩": "12",
	"𡖪": "12",
	"𡖫": "12",
	"𡖬": "12",
	"𡖭": "12",
	"𡖮": "12",
	"𡖯": "13",
	"𡖰": "12",
	"𡖱": "13",
	"𡖲": "13",
	"𡖳": "13",
	"𡖴": "13",
	"𡖵": "13",
	"𡖶": "14",
	"𡖷": "14",
	"𡖸": "14",
	"𡖹": "14",
	"𡖺": "14",
	"𡖻": "14",
	"𡖼": "14",
	"𡖽": "14",
	"𡖾": "14",
	"𡖿": "15",
	"𡗀": "15",
	"𡗁": "15",
	"𡗂": "16",
	"𡗃": "16",
	"𡗄": "16",
	"𡗅": "16",
	"𡗆": "17",
	"𡗇": "17",
	"𡗈": "17",
	"𡗉": "18",
	"𡗊": "18",
	"𡗋": "19",
	"𡗌": "19",
	"𡗍": "21",
	"𡗎": "21",
	"𡗏": "26",
	"𡗐": "19",
	"𡗑": "31",
	"𡗒": "4",
	"𡗓": "4",
	"𡗔": "4",
	"𡗕": "5",
	"𡗖": "5",
	"𡗗": "5",
	"𡗘": "5",
	"𡗙": "5",
	"𡗚": "5",
	"𡗛": "5",
	"𡗜": "4",
	"𡗝": "6",
	"𡗞": "6",
	"𡗟": "6",
	"𡗠": "6",
	"𡗡": "6",
	"𡗢": "6",
	"𡗣": "6",
	"𡗤": "6",
	"𡗥": "7",
	"𡗦": "7",
	"𡗧": "7",
	"𡗨": "7",
	"𡗩": "7",
	"𡗪": "7",
	"𡗫": "7",
	"𡗬": "7",
	"𡗭": "7",
	"𡗮": "7",
	"𡗯": "7",
	"𡗰": "7",
	"𡗱": "7",
	"𡗲": "7",
	"𡗳": "7",
	"𡗴": "7",
	"𡗵": "7",
	"𡗶": "7",
	"𡗷": "8",
	"𡗸": "8",
	"𡗹": "8",
	"𡗺": "8",
	"𡗻": "8",
	"𡗼": "8",
	"𡗽": "8",
	"𡗾": "8",
	"𡗿": "8",
	"𡘀": "8",
	"𡘁": "8",
	"𡘂": "8",
	"𡘃": "8",
	"𡘄": "8",
	"𡘅": "8",
	"𡘆": "8",
	"𡘇": "8",
	"𡘈": "8",
	"𡘉": "8",
	"𡘊": "8",
	"𡘋": "8",
	"𡘌": "8",
	"𡘍": "9",
	"𡘎": "9",
	"𡘏": "9",
	"𡘐": "9",
	"𡘑": "9",
	"𡘒": "9",
	"𡘓": "9",
	"𡘔": "9",
	"𡘕": "9",
	"𡘖": "9",
	"𡘗": "9",
	"𡘘": "9",
	"𡘙": "9",
	"𡘚": "9",
	"𡘛": "9",
	"𡘜": "9",
	"𡘝": "10",
	"𡘞": "10",
	"𡘟": "10",
	"𡘠": "10",
	"𡘡": "10",
	"𡘢": "10",
	"𡘣": "10",
	"𡘤": "10",
	"𡘥": "10",
	"𡘦": "10",
	"𡘧": "10",
	"𡘨": "10",
	"𡘩": "10",
	"𡘪": "10",
	"𡘫": "10",
	"𡘬": "10",
	"𡘭": "10",
	"𡘮": "10",
	"𡘯": "10",
	"𡘰": "10",
	"𡘱": "10",
	"𡘲": "10",
	"𡘳": "10",
	"𡘴": "11",
	"𡘵": "11",
	"𡘶": "11",
	"𡘷": "11",
	"𡘸": "11",
	"𡘹": "11",
	"𡘺": "11",
	"𡘻": "11",
	"𡘼": "11",
	"𡘽": "11",
	"𡘾": "11",
	"𡘿": "11",
	"𡙀": "11",
	"𡙁": "11",
	"𡙂": "11",
	"𡙃": "11",
	"𡙄": "11",
	"𡙅": "11",
	"𡙆": "11",
	"𡙇": "12",
	"𡙈": "12",
	"𡙉": "12",
	"𡙊": "12",
	"𡙋": "12",
	"𡙌": "12",
	"𡙍": "12",
	"𡙎": "12",
	"𡙏": "12",
	"𡙐": "12",
	"𡙑": "12",
	"𡙒": "12",
	"𡙓": "12",
	"𡙔": "12",
	"𡙕": "12",
	"𡙖": "12",
	"𡙗": "12",
	"𡙘": "12",
	"𡙙": "12",
	"𡙚": "12",
	"𡙛": "13",
	"𡙜": "13",
	"𡙝": "13",
	"𡙞": "13",
	"𡙟": "13",
	"𡙠": "13",
	"𡙡": "13",
	"𡙢": "13",
	"𡙣": "13",
	"𡙤": "13",
	"𡙥": "13",
	"𡙦": "13",
	"𡙧": "13",
	"𡙨": "13",
	"𡙩": "13",
	"𡙪": "13",
	"𡙫": "13",
	"𡙬": "14",
	"𡙭": "14",
	"𡙮": "14",
	"𡙯": "14",
	"𡙰": "14",
	"𡙱": "14",
	"𡙲": "14",
	"𡙳": "14",
	"𡙴": "14",
	"𡙵": "14",
	"𡙶": "14",
	"𡙷": "15",
	"𡙸": "15",
	"𡙹": "15",
	"𡙺": "15",
	"𡙻": "15",
	"𡙼": "15",
	"𡙽": "15",
	"𡙾": "15",
	"𡙿": "15",
	"𡚀": "15",
	"𡚁": "15",
	"𡚂": "15",
	"𡚃": "15",
	"𡚄": "15",
	"𡚅": "15",
	"𡚆": "16",
	"𡚇": "16",
	"𡚈": "16",
	"𡚉": "16",
	"𡚊": "16",
	"𡚋": "16",
	"𡚌": "16",
	"𡚍": "16",
	"𡚎": "16",
	"𡚏": "17",
	"𡚐": "17",
	"𡚑": "17",
	"𡚒": "17",
	"𡚓": "17",
	"𡚔": "17",
	"𡚕": "17",
	"𡚖": "17",
	"𡚗": "18",
	"𡚘": "19",
	"𡚙": "19",
	"𡚚": "19",
	"𡚛": "20",
	"𡚜": "21",
	"𡚝": "21",
	"𡚞": "22",
	"𡚟": "22",
	"𡚠": "23",
	"𡚡": "23",
	"𡚢": "23",
	"𡚣": "24",
	"𡚤": "24",
	"𡚥": "27",
	"𡚦": "4",
	"𡚧": "5",
	"𡚨": "5",
	"𡚩": "5",
	"𡚪": "5",
	"𡚫": "5",
	"𡚬": "5",
	"𡚭": "5",
	"𡚮": "6",
	"𡚯": "6",
	"𡚰": "6",
	"𡚱": "6",
	"𡚲": "6",
	"𡚳": "6",
	"𡚴": "6",
	"𡚵": "6",
	"𡚶": "6",
	"𡚷": "6",
	"𡚸": "6",
	"𡚹": "6",
	"𡚺": "6",
	"𡚻": "6",
	"𡚼": "7",
	"𡚽": "7",
	"𡚾": "7",
	"𡚿": "7",
	"𡛀": "7",
	"𡛁": "7",
	"𡛂": "7",
	"𡛃": "7",
	"𡛄": "7",
	"𡛅": "7",
	"𡛆": "7",
	"𡛇": "7",
	"𡛈": "7",
	"𡛉": "7",
	"𡛊": "7",
	"𡛋": "7",
	"𡛌": "7",
	"𡛍": "7",
	"𡛎": "7",
	"𡛏": "7",
	"𡛐": "7",
	"𡛑": "7",
	"𡛒": "7",
	"𡛓": "7",
	"𡛔": "7",
	"𡛕": "7",
	"𡛖": "7",
	"𡛗": "7",
	"𡛘": "7",
	"𡛙": "8",
	"𡛚": "8",
	"𡛛": "8",
	"𡛜": "8",
	"𡛝": "8",
	"𡛞": "8",
	"𡛟": "8",
	"𡛠": "8",
	"𡛡": "8",
	"𡛢": "8",
	"𡛣": "8",
	"𡛤": "8",
	"𡛥": "8",
	"𡛦": "8",
	"𡛧": "8",
	"𡛨": "8",
	"𡛩": "8",
	"𡛪": "8",
	"𡛫": "8",
	"𡛬": "8",
	"𡛭": "8",
	"𡛮": "8",
	"𡛯": "8",
	"𡛰": "8",
	"𡛱": "8",
	"𡛲": "8",
	"𡛳": "8",
	"𡛴": "8",
	"𡛵": "8",
	"𡛶": "8",
	"𡛷": "8",
	"𡛸": "8",
	"𡛹": "8",
	"𡛺": "8",
	"𡛻": "8",
	"𡛼": "8",
	"𡛽": "8",
	"𡛾": "8",
	"𡛿": "8",
	"𡜀": "8",
	"𡜁": "8",
	"𡜂": "9",
	"𡜃": "9",
	"𡜄": "9",
	"𡜅": "9",
	"𡜆": "9",
	"𡜇": "9",
	"𡜈": "9",
	"𡜉": "9",
	"𡜊": "9",
	"𡜋": "9",
	"𡜌": "9",
	"𡜍": "9",
	"𡜎": "9",
	"𡜏": "9",
	"𡜐": "9",
	"𡜑": "9",
	"𡜒": "9",
	"𡜓": "9",
	"𡜔": "9",
	"𡜕": "9",
	"𡜖": "9",
	"𡜗": "9",
	"𡜘": "9",
	"𡜙": "9",
	"𡜚": "9",
	"𡜛": "9",
	"𡜜": "9",
	"𡜝": "9",
	"𡜞": "9",
	"𡜟": "9",
	"𡜠": "9",
	"𡜡": "9",
	"𡜢": "9",
	"𡜣": "9",
	"𡜤": "9",
	"𡜥": "9",
	"𡜦": "9",
	"𡜧": "9",
	"𡜨": "9",
	"𡜩": "9",
	"𡜪": "9",
	"𡜫": "9",
	"𡜬": "9",
	"𡜭": "9",
	"𡜮": "10",
	"𡜯": "10",
	"𡜰": "10",
	"𡜱": "10",
	"𡜲": "10",
	"𡜳": "10",
	"𡜴": "10",
	"𡜵": "10",
	"𡜶": "10",
	"𡜷": "10",
	"𡜸": "10",
	"𡜹": "10",
	"𡜺": "10",
	"𡜻": "10",
	"𡜼": "10",
	"𡜽": "10",
	"𡜾": "10",
	"𡜿": "10",
	"𡝀": "10",
	"𡝁": "10",
	"𡝂": "10",
	"𡝃": "10",
	"𡝄": "10",
	"𡝅": "10",
	"𡝆": "10",
	"𡝇": "10",
	"𡝈": "10",
	"𡝉": "10",
	"𡝊": "10",
	"𡝋": "10",
	"𡝌": "10",
	"𡝍": "10",
	"𡝎": "10",
	"𡝏": "10",
	"𡝐": "10",
	"𡝑": "10",
	"𡝒": "10",
	"𡝓": "10",
	"𡝔": "10",
	"𡝕": "10",
	"𡝖": "10",
	"𡝗": "10",
	"𡝘": "10",
	"𡝙": "10",
	"𡝚": "10",
	"𡝛": "10",
	"𡝜": "10",
	"𡝝": "10",
	"𡝞": "11",
	"𡝟": "11",
	"𡝠": "11",
	"𡝡": "11",
	"𡝢": "11",
	"𡝣": "11",
	"𡝤": "11",
	"𡝥": "11",
	"𡝦": "11",
	"𡝧": "11",
	"𡝨": "11",
	"𡝩": "11",
	"𡝪": "11",
	"𡝫": "11",
	"𡝬": "11",
	"𡝭": "11",
	"𡝮": "11",
	"𡝯": "11",
	"𡝰": "11",
	"𡝱": "11",
	"𡝲": "11",
	"𡝳": "11",
	"𡝴": "11",
	"𡝵": "11",
	"𡝶": "11",
	"𡝷": "11",
	"𡝸": "11",
	"𡝹": "11",
	"𡝺": "11",
	"𡝻": "11",
	"𡝼": "11",
	"𡝽": "11",
	"𡝾": "11",
	"𡝿": "11",
	"𡞀": "11",
	"𡞁": "11",
	"𡞂": "11",
	"𡞃": "11",
	"𡞄": "11",
	"𡞅": "11",
	"𡞆": "11",
	"𡞇": "11",
	"𡞈": "11",
	"𡞉": "11",
	"𡞊": "11",
	"𡞋": "11",
	"𡞌": "11",
	"𡞍": "11",
	"𡞎": "11",
	"𡞏": "11",
	"𡞐": "11",
	"𡞑": "11",
	"𡞒": "11",
	"𡞓": "11",
	"𡞔": "11",
	"𡞕": "11",
	"𡞖": "11",
	"𡞗": "11",
	"𡞘": "11",
	"𡞙": "11",
	"𡞚": "11",
	"𡞛": "11",
	"𡞜": "12",
	"𡞝": "12",
	"𡞞": "12",
	"𡞟": "12",
	"𡞠": "12",
	"𡞡": "12",
	"𡞢": "12",
	"𡞣": "12",
	"𡞤": "12",
	"𡞥": "12",
	"𡞦": "12",
	"𡞧": "12",
	"𡞨": "12",
	"𡞩": "12",
	"𡞪": "12",
	"𡞫": "12",
	"𡞬": "12",
	"𡞭": "12",
	"𡞮": "12",
	"𡞯": "12",
	"𡞰": "12",
	"𡞱": "12",
	"𡞲": "12",
	"𡞳": "12",
	"𡞴": "12",
	"𡞵": "12",
	"𡞶": "12",
	"𡞷": "12",
	"𡞸": "12",
	"𡞹": "12",
	"𡞺": "12",
	"𡞻": "12",
	"𡞼": "12",
	"𡞽": "12",
	"𡞾": "12",
	"𡞿": "12",
	"𡟀": "12",
	"𡟁": "12",
	"𡟂": "12",
	"𡟃": "12",
	"𡟄": "12",
	"𡟅": "12",
	"𡟆": "12",
	"𡟇": "12",
	"𡟈": "12",
	"𡟉": "12",
	"𡟊": "12",
	"𡟋": "12",
	"𡟌": "12",
	"𡟍": "12",
	"𡟎": "12",
	"𡟏": "12",
	"𡟐": "12",
	"𡟑": "12",
	"𡟒": "12",
	"𡟓": "12",
	"𡟔": "12",
	"𡟕": "12",
	"𡟖": "12",
	"𡟗": "12",
	"𡟘": "12",
	"𡟙": "12",
	"𡟚": "12",
	"𡟛": "12",
	"𡟜": "12",
	"𡟝": "12",
	"𡟞": "12",
	"𡟟": "12",
	"𡟠": "12",
	"𡟡": "12",
	"𡟢": "12",
	"𡟣": "12",
	"𡟤": "12",
	"𡟥": "12",
	"𡟦": "12",
	"𡟧": "12",
	"𡟨": "13",
	"𡟩": "13",
	"𡟪": "13",
	"𡟫": "13",
	"𡟬": "13",
	"𡟭": "13",
	"𡟮": "13",
	"𡟯": "13",
	"𡟰": "13",
	"𡟱": "13",
	"𡟲": "13",
	"𡟳": "13",
	"𡟴": "13",
	"𡟵": "13",
	"𡟶": "13",
	"𡟷": "13",
	"𡟸": "13",
	"𡟹": "13",
	"𡟺": "13",
	"𡟻": "13",
	"𡟼": "13",
	"𡟽": "13",
	"𡟾": "13",
	"𡟿": "13",
	"𡠀": "13",
	"𡠁": "13",
	"𡠂": "13",
	"𡠃": "13",
	"𡠄": "13",
	"𡠅": "13",
	"𡠆": "13",
	"𡠇": "13",
	"𡠈": "13",
	"𡠉": "13",
	"𡠊": "13",
	"𡠋": "13",
	"𡠌": "13",
	"𡠍": "13",
	"𡠎": "13",
	"𡠏": "13",
	"𡠐": "13",
	"𡠑": "13",
	"𡠒": "13",
	"𡠓": "13",
	"𡠔": "13",
	"𡠕": "13",
	"𡠖": "15",
	"𡠗": "14",
	"𡠘": "15",
	"𡠙": "14",
	"𡠚": "14",
	"𡠛": "14",
	"𡠜": "14",
	"𡠝": "14",
	"𡠞": "14",
	"𡠟": "14",
	"𡠠": "14",
	"𡠡": "14",
	"𡠢": "14",
	"𡠣": "12",
	"𡠤": "14",
	"𡠥": "14",
	"𡠦": "14",
	"𡠧": "14",
	"𡠨": "14",
	"𡠩": "14",
	"𡠪": "14",
	"𡠫": "14",
	"𡠬": "14",
	"𡠭": "14",
	"𡠮": "14",
	"𡠯": "14",
	"𡠰": "14",
	"𡠱": "14",
	"𡠲": "15",
	"𡠳": "14",
	"𡠴": "14",
	"𡠵": "14",
	"𡠶": "14",
	"𡠷": "14",
	"𡠸": "14",
	"𡠹": "14",
	"𡠺": "14",
	"𡠻": "14",
	"𡠼": "14",
	"𡠽": "14",
	"𡠾": "14",
	"𡠿": "14",
	"𡡀": "14",
	"𡡁": "14",
	"𡡂": "14",
	"𡡃": "14",
	"𡡄": "14",
	"𡡅": "14",
	"𡡆": "14",
	"𡡇": "14",
	"𡡈": "14",
	"𡡉": "14",
	"𡡊": "14",
	"𡡋": "14",
	"𡡌": "14",
	"𡡍": "14",
	"𡡎": "14",
	"𡡏": "15",
	"𡡐": "15",
	"𡡑": "15",
	"𡡒": "15",
	"𡡓": "15",
	"𡡔": "15",
	"𡡕": "15",
	"𡡖": "15",
	"𡡗": "15",
	"𡡘": "15",
	"𡡙": "15",
	"𡡚": "15",
	"𡡛": "15",
	"𡡜": "15",
	"𡡝": "15",
	"𡡞": "15",
	"𡡟": "15",
	"𡡠": "15",
	"𡡡": "15",
	"𡡢": "15",
	"𡡣": "15",
	"𡡤": "15",
	"𡡥": "15",
	"𡡦": "15",
	"𡡧": "15",
	"𡡨": "15",
	"𡡩": "15",
	"𡡪": "15",
	"𡡫": "15",
	"𡡬": "15",
	"𡡭": "15",
	"𡡮": "15",
	"𡡯": "15",
	"𡡰": "15",
	"𡡱": "15",
	"𡡲": "15",
	"𡡳": "15",
	"𡡴": "15",
	"𡡵": "15",
	"𡡶": "15",
	"𡡷": "15",
	"𡡸": "15",
	"𡡹": "15",
	"𡡺": "15",
	"𡡻": "15",
	"𡡼": "15",
	"𡡽": "15",
	"𡡾": "15",
	"𡡿": "15",
	"𡢀": "15",
	"𡢁": "15",
	"𡢂": "15",
	"𡢃": "15",
	"𡢄": "15",
	"𡢅": "15",
	"𡢆": "15",
	"𡢇": "15",
	"𡢈": "15",
	"𡢉": "15",
	"𡢊": "15",
	"𡢋": "15",
	"𡢌": "15",
	"𡢍": "15",
	"𡢎": "16",
	"𡢏": "15",
	"𡢐": "15",
	"𡢑": "16",
	"𡢒": "16",
	"𡢓": "16",
	"𡢔": "16",
	"𡢕": "16",
	"𡢖": "16",
	"𡢗": "16",
	"𡢘": "16",
	"𡢙": "16",
	"𡢚": "16",
	"𡢛": "16",
	"𡢜": "16",
	"𡢝": "16",
	"𡢞": "16",
	"𡢟": "16",
	"𡢠": "16",
	"𡢡": "16",
	"𡢢": "16",
	"𡢣": "16",
	"𡢤": "16",
	"𡢥": "16",
	"𡢦": "16",
	"𡢧": "16",
	"𡢨": "16",
	"𡢩": "16",
	"𡢪": "16",
	"𡢫": "16",
	"𡢬": "16",
	"𡢭": "16",
	"𡢮": "16",
	"𡢯": "16",
	"𡢰": "16",
	"𡢱": "16",
	"𡢲": "16",
	"𡢳": "16",
	"𡢴": "16",
	"𡢵": "16",
	"𡢶": "16",
	"𡢷": "16",
	"𡢸": "16",
	"𡢹": "16",
	"𡢺": "16",
	"𡢻": "16",
	"𡢼": "16",
	"𡢽": "16",
	"𡢾": "16",
	"𡢿": "16",
	"𡣀": "16",
	"𡣁": "16",
	"𡣂": "16",
	"𡣃": "16",
	"𡣄": "16",
	"𡣅": "17",
	"𡣆": "17",
	"𡣇": "17",
	"𡣈": "17",
	"𡣉": "17",
	"𡣊": "17",
	"𡣋": "17",
	"𡣌": "17",
	"𡣍": "17",
	"𡣎": "17",
	"𡣏": "17",
	"𡣐": "17",
	"𡣑": "17",
	"𡣒": "17",
	"𡣓": "17",
	"𡣔": "17",
	"𡣕": "17",
	"𡣖": "17",
	"𡣗": "17",
	"𡣘": "17",
	"𡣙": "17",
	"𡣚": "17",
	"𡣛": "17",
	"𡣜": "17",
	"𡣝": "17",
	"𡣞": "17",
	"𡣟": "17",
	"𡣠": "17",
	"𡣡": "17",
	"𡣢": "17",
	"𡣣": "17",
	"𡣤": "17",
	"𡣥": "17",
	"𡣦": "17",
	"𡣧": "17",
	"𡣨": "17",
	"𡣩": "17",
	"𡣪": "18",
	"𡣫": "18",
	"𡣬": "18",
	"𡣭": "18",
	"𡣮": "18",
	"𡣯": "18",
	"𡣰": "18",
	"𡣱": "18",
	"𡣲": "18",
	"𡣳": "18",
	"𡣴": "18",
	"𡣵": "18",
	"𡣶": "18",
	"𡣷": "18",
	"𡣸": "18",
	"𡣹": "18",
	"𡣺": "18",
	"𡣻": "18",
	"𡣼": "18",
	"𡣽": "19",
	"𡣾": "19",
	"𡣿": "19",
	"𡤀": "19",
	"𡤁": "19",
	"𡤂": "19",
	"𡤃": "19",
	"𡤄": "19",
	"𡤅": "19",
	"𡤆": "19",
	"𡤇": "19",
	"𡤈": "19",
	"𡤉": "19",
	"𡤊": "19",
	"𡤋": "19",
	"𡤌": "19",
	"𡤍": "19",
	"𡤎": "20",
	"𡤏": "20",
	"𡤐": "20",
	"𡤑": "20",
	"𡤒": "20",
	"𡤓": "20",
	"𡤔": "20",
	"𡤕": "20",
	"𡤖": "20",
	"𡤗": "20",
	"𡤘": "21",
	"𡤙": "21",
	"𡤚": "21",
	"𡤛": "21",
	"𡤜": "21",
	"𡤝": "21",
	"𡤞": "19",
	"𡤟": "21",
	"𡤠": "21",
	"𡤡": "22",
	"𡤢": "22",
	"𡤣": "22",
	"𡤤": "22",
	"𡤥": "22",
	"𡤦": "22",
	"𡤧": "22",
	"𡤨": "22",
	"𡤩": "22",
	"𡤪": "22",
	"𡤫": "23",
	"𡤬": "23",
	"𡤭": "23",
	"𡤮": "24",
	"𡤯": "24",
	"𡤰": "24",
	"𡤱": "24",
	"𡤲": "24",
	"𡤳": "24",
	"𡤴": "25",
	"𡤵": "25",
	"𡤶": "25",
	"𡤷": "27",
	"𡤸": "27",
	"𡤹": "27",
	"𡤺": "27",
	"𡤻": "33",
	"𡤼": "3",
	"𡤽": "4",
	"𡤾": "5",
	"𡤿": "5",
	"𡥀": "5",
	"𡥁": "5",
	"𡥂": "5",
	"𡥃": "6",
	"𡥄": "6",
	"𡥅": "6",
	"𡥆": "7",
	"𡥇": "7",
	"𡥈": "7",
	"𡥉": "7",
	"𡥊": "7",
	"𡥋": "7",
	"𡥌": "7",
	"𡥍": "7",
	"𡥎": "8",
	"𡥏": "8",
	"𡥐": "8",
	"𡥑": "8",
	"𡥒": "8",
	"𡥓": "8",
	"𡥔": "8",
	"𡥕": "8",
	"𡥖": "8",
	"𡥗": "8",
	"𡥘": "8",
	"𡥙": "8",
	"𡥚": "8",
	"𡥛": "9",
	"𡥜": "9",
	"𡥝": "9",
	"𡥞": "9",
	"𡥟": "9",
	"𡥠": "9",
	"𡥡": "9",
	"𡥢": "9",
	"𡥣": "9",
	"𡥤": "9",
	"𡥥": "9",
	"𡥦": "9",
	"𡥧": "9",
	"𡥨": "10",
	"𡥩": "10",
	"𡥪": "10",
	"𡥫": "10",
	"𡥬": "10",
	"𡥭": "10",
	"𡥮": "11",
	"𡥯": "11",
	"𡥰": "11",
	"𡥱": "11",
	"𡥲": "11",
	"𡥳": "11",
	"𡥴": "11",
	"𡥵": "11",
	"𡥶": "12",
	"𡥷": "12",
	"𡥸": "12",
	"𡥹": "12",
	"𡥺": "12",
	"𡥻": "12",
	"𡥼": "12",
	"𡥽": "12",
	"𡥾": "12",
	"𡥿": "12",
	"𡦀": "12",
	"𡦁": "12",
	"𡦂": "12",
	"𡦃": "13",
	"𡦄": "13",
	"𡦅": "13",
	"𡦆": "13",
	"𡦇": "13",
	"𡦈": "13",
	"𡦉": "13",
	"𡦊": "13",
	"𡦋": "13",
	"𡦌": "13",
	"𡦍": "13",
	"𡦎": "13",
	"𡦏": "13",
	"𡦐": "13",
	"𡦑": "14",
	"𡦒": "14",
	"𡦓": "14",
	"𡦔": "14",
	"𡦕": "14",
	"𡦖": "14",
	"𡦗": "15",
	"𡦘": "15",
	"𡦙": "15",
	"𡦚": "15",
	"𡦛": "15",
	"𡦜": "15",
	"𡦝": "15",
	"𡦞": "16",
	"𡦟": "16",
	"𡦠": "16",
	"𡦡": "16",
	"𡦢": "16",
	"𡦣": "16",
	"𡦤": "16",
	"𡦥": "16",
	"𡦦": "16",
	"𡦧": "16",
	"𡦨": "16",
	"𡦩": "17",
	"𡦪": "18",
	"𡦫": "18",
	"𡦬": "18",
	"𡦭": "19",
	"𡦮": "19",
	"𡦯": "19",
	"𡦰": "19",
	"𡦱": "20",
	"𡦲": "20",
	"𡦳": "20",
	"𡦴": "20",
	"𡦵": "20",
	"𡦶": "20",
	"𡦷": "22",
	"𡦸": "27",
	"𡦹": "4",
	"𡦺": "5",
	"𡦻": "5",
	"𡦼": "5",
	"𡦽": "6",
	"𡦾": "6",
	"𡦿": "6",
	"𡧀": "6",
	"𡧁": "6",
	"𡧂": "6",
	"𡧃": "6",
	"𡧄": "6",
	"𡧅": "6",
	"𡧆": "6",
	"𡧇": "6",
	"𡧈": "6",
	"𡧉": "6",
	"𡧊": "6",
	"𡧋": "7",
	"𡧌": "7",
	"𡧍": "7",
	"𡧎": "7",
	"𡧏": "7",
	"𡧐": "7",
	"𡧑": "7",
	"𡧒": "7",
	"𡧓": "7",
	"𡧔": "7",
	"𡧕": "7",
	"𡧖": "8",
	"𡧗": "8",
	"𡧘": "8",
	"𡧙": "8",
	"𡧚": "8",
	"𡧛": "8",
	"𡧜": "8",
	"𡧝": "8",
	"𡧞": "8",
	"𡧟": "8",
	"𡧠": "8",
	"𡧡": "8",
	"𡧢": "8",
	"𡧣": "8",
	"𡧤": "8",
	"𡧥": "8",
	"𡧦": "8",
	"𡧧": "8",
	"𡧨": "8",
	"𡧩": "9",
	"𡧪": "9",
	"𡧫": "9",
	"𡧬": "9",
	"𡧭": "9",
	"𡧮": "9",
	"𡧯": "9",
	"𡧰": "9",
	"𡧱": "9",
	"𡧲": "9",
	"𡧳": "9",
	"𡧴": "9",
	"𡧵": "9",
	"𡧶": "9",
	"𡧷": "9",
	"𡧸": "9",
	"𡧹": "9",
	"𡧺": "9",
	"𡧻": "9",
	"𡧼": "9",
	"𡧽": "9",
	"𡧾": "9",
	"𡧿": "9",
	"𡨀": "10",
	"𡨁": "10",
	"𡨂": "10",
	"𡨃": "10",
	"𡨄": "10",
	"𡨅": "10",
	"𡨆": "10",
	"𡨇": "10",
	"𡨈": "10",
	"𡨉": "10",
	"𡨊": "10",
	"𡨋": "10",
	"𡨌": "10",
	"𡨍": "10",
	"𡨎": "10",
	"𡨏": "10",
	"𡨐": "10",
	"𡨑": "10",
	"𡨒": "10",
	"𡨓": "10",
	"𡨔": "10",
	"𡨕": "10",
	"𡨖": "10",
	"𡨗": "10",
	"𡨘": "10",
	"𡨙": "10",
	"𡨚": "10",
	"𡨛": "10",
	"𡨜": "10",
	"𡨝": "10",
	"𡨞": "10",
	"𡨟": "10",
	"𡨠": "10",
	"𡨡": "10",
	"𡨢": "11",
	"𡨣": "11",
	"𡨤": "11",
	"𡨥": "11",
	"𡨦": "11",
	"𡨧": "11",
	"𡨨": "11",
	"𡨩": "11",
	"𡨪": "11",
	"𡨫": "11",
	"𡨬": "11",
	"𡨭": "11",
	"𡨮": "11",
	"𡨯": "11",
	"𡨰": "11",
	"𡨱": "11",
	"𡨲": "11",
	"𡨳": "11",
	"𡨴": "11",
	"𡨵": "11",
	"𡨶": "11",
	"𡨷": "11",
	"𡨸": "11",
	"𡨹": "11",
	"𡨺": "11",
	"𡨻": "11",
	"𡨼": "11",
	"𡨽": "12",
	"𡨾": "12",
	"𡨿": "12",
	"𡩀": "12",
	"𡩁": "12",
	"𡩂": "12",
	"𡩃": "12",
	"𡩄": "12",
	"𡩅": "12",
	"𡩆": "12",
	"𡩇": "12",
	"𡩈": "12",
	"𡩉": "12",
	"𡩊": "12",
	"𡩋": "12",
	"𡩌": "12",
	"𡩍": "12",
	"𡩎": "12",
	"𡩏": "12",
	"𡩐": "12",
	"𡩑": "12",
	"𡩒": "12",
	"𡩓": "12",
	"𡩔": "12",
	"𡩕": "12",
	"𡩖": "12",
	"𡩗": "12",
	"𡩘": "12",
	"𡩙": "12",
	"𡩚": "12",
	"𡩛": "12",
	"𡩜": "12",
	"𡩝": "12",
	"𡩞": "12",
	"𡩟": "13",
	"𡩠": "13",
	"𡩡": "13",
	"𡩢": "13",
	"𡩣": "13",
	"𡩤": "13",
	"𡩥": "13",
	"𡩦": "13",
	"𡩧": "13",
	"𡩨": "13",
	"𡩩": "13",
	"𡩪": "13",
	"𡩫": "13",
	"𡩬": "13",
	"𡩭": "13",
	"𡩮": "13",
	"𡩯": "13",
	"𡩰": "13",
	"𡩱": "13",
	"𡩲": "13",
	"𡩳": "13",
	"𡩴": "13",
	"𡩵": "13",
	"𡩶": "13",
	"𡩷": "13",
	"𡩸": "13",
	"𡩹": "13",
	"𡩺": "13",
	"𡩻": "14",
	"𡩼": "14",
	"𡩽": "14",
	"𡩾": "14",
	"𡩿": "14",
	"𡪀": "14",
	"𡪁": "14",
	"𡪂": "14",
	"𡪃": "14",
	"𡪄": "14",
	"𡪅": "14",
	"𡪆": "14",
	"𡪇": "14",
	"𡪈": "14",
	"𡪉": "14",
	"𡪊": "14",
	"𡪋": "14",
	"𡪌": "14",
	"𡪍": "14",
	"𡪎": "14",
	"𡪏": "14",
	"𡪐": "14",
	"𡪑": "14",
	"𡪒": "14",
	"𡪓": "14",
	"𡪔": "14",
	"𡪕": "14",
	"𡪖": "14",
	"𡪗": "14",
	"𡪘": "14",
	"𡪙": "14",
	"𡪚": "14",
	"𡪛": "14",
	"𡪜": "14",
	"𡪝": "14",
	"𡪞": "14",
	"𡪟": "15",
	"𡪠": "15",
	"𡪡": "15",
	"𡪢": "15",
	"𡪣": "15",
	"𡪤": "15",
	"𡪥": "15",
	"𡪦": "15",
	"𡪧": "15",
	"𡪨": "15",
	"𡪩": "15",
	"𡪪": "15",
	"𡪫": "15",
	"𡪬": "15",
	"𡪭": "15",
	"𡪮": "15",
	"𡪯": "15",
	"𡪰": "15",
	"𡪱": "15",
	"𡪲": "15",
	"𡪳": "15",
	"𡪴": "15",
	"𡪵": "15",
	"𡪶": "15",
	"𡪷": "15",
	"𡪸": "15",
	"𡪹": "15",
	"𡪺": "15",
	"𡪻": "15",
	"𡪼": "15",
	"𡪽": "15",
	"𡪾": "16",
	"𡪿": "16",
	"𡫀": "16",
	"𡫁": "16",
	"𡫂": "16",
	"𡫃": "16",
	"𡫄": "16",
	"𡫅": "16",
	"𡫆": "16",
	"𡫇": "16",
	"𡫈": "16",
	"𡫉": "16",
	"𡫊": "16",
	"𡫋": "16",
	"𡫌": "16",
	"𡫍": "16",
	"𡫎": "16",
	"𡫏": "16",
	"𡫐": "16",
	"𡫑": "17",
	"𡫒": "17",
	"𡫓": "17",
	"𡫔": "17",
	"𡫕": "17",
	"𡫖": "17",
	"𡫗": "17",
	"𡫘": "17",
	"𡫙": "17",
	"𡫚": "17",
	"𡫛": "17",
	"𡫜": "17",
	"𡫝": "17",
	"𡫞": "18",
	"𡫟": "18",
	"𡫠": "18",
	"𡫡": "18",
	"𡫢": "18",
	"𡫣": "18",
	"𡫤": "18",
	"𡫥": "18",
	"𡫦": "18",
	"𡫧": "18",
	"𡫨": "18",
	"𡫩": "18",
	"𡫪": "18",
	"𡫫": "18",
	"𡫬": "19",
	"𡫭": "19",
	"𡫮": "19",
	"𡫯": "19",
	"𡫰": "19",
	"𡫱": "19",
	"𡫲": "19",
	"𡫳": "19",
	"𡫴": "19",
	"𡫵": "19",
	"𡫶": "19",
	"𡫷": "20",
	"𡫸": "20",
	"𡫹": "20",
	"𡫺": "20",
	"𡫻": "20",
	"𡫼": "21",
	"𡫽": "21",
	"𡫾": "21",
	"𡫿": "21",
	"𡬀": "21",
	"𡬁": "21",
	"𡬂": "21",
	"𡬃": "21",
	"𡬄": "22",
	"𡬅": "22",
	"𡬆": "22",
	"𡬇": "22",
	"𡬈": "22",
	"𡬉": "22",
	"𡬊": "22",
	"𡬋": "22",
	"𡬌": "23",
	"𡬍": "24",
	"𡬎": "27",
	"𡬏": "24",
	"𡬐": "24",
	"𡬑": "25",
	"𡬒": "28",
	"𡬓": "25",
	"𡬔": "25",
	"𡬕": "25",
	"𡬖": "26",
	"𡬗": "26",
	"𡬘": "26",
	"𡬙": "27",
	"𡬚": "27",
	"𡬛": "29",
	"𡬜": "36",
	"𡬝": "4",
	"𡬞": "6",
	"𡬟": "8",
	"𡬠": "8",
	"𡬡": "8",
	"𡬢": "8",
	"𡬣": "8",
	"𡬤": "8",
	"𡬥": "8",
	"𡬦": "8",
	"𡬧": "9",
	"𡬨": "9",
	"𡬩": "9",
	"𡬪": "9",
	"𡬫": "9",
	"𡬬": "9",
	"𡬭": "10",
	"𡬮": "11",
	"𡬯": "11",
	"𡬰": "11",
	"𡬱": "11",
	"𡬲": "11",
	"𡬳": "12",
	"𡬴": "12",
	"𡬵": "12",
	"𡬶": "12",
	"𡬷": "12",
	"𡬸": "12",
	"𡬹": "13",
	"𡬺": "13",
	"𡬻": "13",
	"𡬼": "13",
	"𡬽": "14",
	"𡬾": "14",
	"𡬿": "14",
	"𡭀": "14",
	"𡭁": "14",
	"𡭂": "14",
	"𡭃": "15",
	"𡭄": "15",
	"𡭅": "15",
	"𡭆": "15",
	"𡭇": "15",
	"𡭈": "15",
	"𡭉": "15",
	"𡭊": "16",
	"𡭋": "16",
	"𡭌": "16",
	"𡭍": "17",
	"𡭎": "17",
	"𡭏": "17",
	"𡭐": "18",
	"𡭑": "19",
	"𡭒": "20",
	"𡭓": "21",
	"𡭔": "3",
	"𡭕": "4",
	"𡭖": "4",
	"𡭗": "5",
	"𡭘": "5",
	"𡭙": "6",
	"𡭚": "6",
	"𡭛": "6",
	"𡭜": "6",
	"𡭝": "7",
	"𡭞": "7",
	"𡭟": "7",
	"𡭠": "7",
	"𡭡": "7",
	"𡭢": "7",
	"𡭣": "7",
	"𡭤": "7",
	"𡭥": "8",
	"𡭦": "8",
	"𡭧": "8",
	"𡭨": "8",
	"𡭩": "8",
	"𡭪": "9",
	"𡭫": "9",
	"𡭬": "9",
	"𡭭": "9",
	"𡭮": "9",
	"𡭯": "9",
	"𡭰": "9",
	"𡭱": "9",
	"𡭲": "9",
	"𡭳": "9",
	"𡭴": "10",
	"𡭵": "10",
	"𡭶": "10",
	"𡭷": "10",
	"𡭸": "10",
	"𡭹": "10",
	"𡭺": "10",
	"𡭻": "10",
	"𡭼": "10",
	"𡭽": "11",
	"𡭾": "11",
	"𡭿": "11",
	"𡮀": "11",
	"𡮁": "11",
	"𡮂": "11",
	"𡮃": "11",
	"𡮄": "11",
	"𡮅": "11",
	"𡮆": "11",
	"𡮇": "11",
	"𡮈": "11",
	"𡮉": "11",
	"𡮊": "11",
	"𡮋": "11",
	"𡮌": "11",
	"𡮍": "11",
	"𡮎": "12",
	"𡮏": "12",
	"𡮐": "12",
	"𡮑": "12",
	"𡮒": "12",
	"𡮓": "12",
	"𡮔": "12",
	"𡮕": "12",
	"𡮖": "12",
	"𡮗": "12",
	"𡮘": "13",
	"𡮙": "13",
	"𡮚": "13",
	"𡮛": "13",
	"𡮜": "13",
	"𡮝": "13",
	"𡮞": "14",
	"𡮟": "14",
	"𡮠": "14",
	"𡮡": "14",
	"𡮢": "14",
	"𡮣": "14",
	"𡮤": "14",
	"𡮥": "14",
	"𡮦": "15",
	"𡮧": "15",
	"𡮨": "15",
	"𡮩": "15",
	"𡮪": "15",
	"𡮫": "15",
	"𡮬": "15",
	"𡮭": "15",
	"𡮮": "15",
	"𡮯": "15",
	"𡮰": "16",
	"𡮱": "16",
	"𡮲": "16",
	"𡮳": "16",
	"𡮴": "17",
	"𡮵": "17",
	"𡮶": "17",
	"𡮷": "18",
	"𡮸": "18",
	"𡮹": "18",
	"𡮺": "18",
	"𡮻": "18",
	"𡮼": "19",
	"𡮽": "19",
	"𡮾": "19",
	"𡮿": "21",
	"𡯀": "32",
	"𡯁": "3",
	"𡯂": "3",
	"𡯃": "4",
	"𡯄": "5",
	"𡯅": "5",
	"𡯆": "5",
	"𡯇": "5",
	"𡯈": "5",
	"𡯉": "5",
	"𡯊": "5",
	"𡯋": "6",
	"𡯌": "6",
	"𡯍": "6",
	"𡯎": "6",
	"𡯏": "7",
	"𡯐": "7",
	"𡯑": "7",
	"𡯒": "7",
	"𡯓": "7",
	"𡯔": "7",
	"𡯕": "7",
	"𡯖": "7",
	"𡯗": "7",
	"𡯘": "7",
	"𡯙": "7",
	"𡯚": "8",
	"𡯛": "8",
	"𡯜": "8",
	"𡯝": "8",
	"𡯞": "8",
	"𡯟": "8",
	"𡯠": "8",
	"𡯡": "8",
	"𡯢": "9",
	"𡯣": "9",
	"𡯤": "9",
	"𡯥": "9",
	"𡯦": "9",
	"𡯧": "9",
	"𡯨": "10",
	"𡯩": "10",
	"𡯪": "10",
	"𡯫": "10",
	"𡯬": "10",
	"𡯭": "10",
	"𡯮": "10",
	"𡯯": "10",
	"𡯰": "10",
	"𡯱": "10",
	"𡯲": "10",
	"𡯳": "11",
	"𡯴": "11",
	"𡯵": "11",
	"𡯶": "11",
	"𡯷": "11",
	"𡯸": "11",
	"𡯹": "12",
	"𡯺": "12",
	"𡯻": "12",
	"𡯼": "12",
	"𡯽": "12",
	"𡯾": "12",
	"𡯿": "12",
	"𡰀": "12",
	"𡰁": "12",
	"𡰂": "12",
	"𡰃": "13",
	"𡰄": "13",
	"𡰅": "13",
	"𡰆": "13",
	"𡰇": "13",
	"𡰈": "13",
	"𡰉": "13",
	"𡰊": "13",
	"𡰋": "14",
	"𡰌": "14",
	"𡰍": "14",
	"𡰎": "14",
	"𡰏": "14",
	"𡰐": "15",
	"𡰑": "15",
	"𡰒": "15",
	"𡰓": "15",
	"𡰔": "15",
	"𡰕": "15",
	"𡰖": "16",
	"𡰗": "16",
	"𡰘": "16",
	"𡰙": "16",
	"𡰚": "16",
	"𡰛": "17",
	"𡰜": "17",
	"𡰝": "21",
	"𡰞": "21",
	"𡰟": "22",
	"𡰠": "22",
	"𡰡": "25",
	"𡰢": "25",
	"𡰣": "3",
	"𡰤": "5",
	"𡰥": "5",
	"𡰦": "5",
	"𡰧": "5",
	"𡰨": "5",
	"𡰩": "6",
	"𡰪": "6",
	"𡰫": "6",
	"𡰬": "6",
	"𡰭": "6",
	"𡰮": "6",
	"𡰯": "6",
	"𡰰": "6",
	"𡰱": "6",
	"𡰲": "6",
	"𡰳": "6",
	"𡰴": "5",
	"𡰵": "7",
	"𡰶": "7",
	"𡰷": "7",
	"𡰸": "7",
	"𡰹": "7",
	"𡰺": "7",
	"𡰻": "7",
	"𡰼": "7",
	"𡰽": "7",
	"𡰾": "8",
	"𡰿": "8",
	"𡱀": "8",
	"𡱁": "8",
	"𡱂": "8",
	"𡱃": "8",
	"𡱄": "8",
	"𡱅": "8",
	"𡱆": "8",
	"𡱇": "8",
	"𡱈": "8",
	"𡱉": "8",
	"𡱊": "8",
	"𡱋": "8",
	"𡱌": "9",
	"𡱍": "9",
	"𡱎": "9",
	"𡱏": "9",
	"𡱐": "9",
	"𡱑": "9",
	"𡱒": "9",
	"𡱓": "9",
	"𡱔": "9",
	"𡱕": "9",
	"𡱖": "9",
	"𡱗": "9",
	"𡱘": "9",
	"𡱙": "9",
	"𡱚": "9",
	"𡱛": "9",
	"𡱜": "9",
	"𡱝": "9",
	"𡱞": "9",
	"𡱟": "9",
	"𡱠": "9",
	"𡱡": "9",
	"𡱢": "10",
	"𡱣": "10",
	"𡱤": "10",
	"𡱥": "10",
	"𡱦": "10",
	"𡱧": "10",
	"𡱨": "10",
	"𡱩": "10",
	"𡱪": "10",
	"𡱫": "10",
	"𡱬": "10",
	"𡱭": "10",
	"𡱮": "10",
	"𡱯": "10",
	"𡱰": "10",
	"𡱱": "10",
	"𡱲": "10",
	"𡱳": "10",
	"𡱴": "10",
	"𡱵": "10",
	"𡱶": "10",
	"𡱷": "10",
	"𡱸": "10",
	"𡱹": "10",
	"𡱺": "11",
	"𡱻": "11",
	"𡱼": "11",
	"𡱽": "11",
	"𡱾": "11",
	"𡱿": "11",
	"𡲀": "11",
	"𡲁": "11",
	"𡲂": "11",
	"𡲃": "11",
	"𡲄": "11",
	"𡲅": "11",
	"𡲆": "11",
	"𡲇": "11",
	"𡲈": "11",
	"𡲉": "11",
	"𡲊": "11",
	"𡲋": "11",
	"𡲌": "11",
	"𡲍": "11",
	"𡲎": "11",
	"𡲏": "11",
	"𡲐": "11",
	"𡲑": "11",
	"𡲒": "11",
	"𡲓": "11",
	"𡲔": "12",
	"𡲕": "12",
	"𡲖": "12",
	"𡲗": "12",
	"𡲘": "12",
	"𡲙": "12",
	"𡲚": "12",
	"𡲛": "12",
	"𡲜": "12",
	"𡲝": "12",
	"𡲞": "12",
	"𡲟": "12",
	"𡲠": "12",
	"𡲡": "12",
	"𡲢": "12",
	"𡲣": "12",
	"𡲤": "12",
	"𡲥": "12",
	"𡲦": "12",
	"𡲧": "12",
	"𡲨": "12",
	"𡲩": "12",
	"𡲪": "12",
	"𡲫": "12",
	"𡲬": "13",
	"𡲭": "13",
	"𡲮": "13",
	"𡲯": "13",
	"𡲰": "13",
	"𡲱": "13",
	"𡲲": "13",
	"𡲳": "13",
	"𡲴": "13",
	"𡲵": "13",
	"𡲶": "13",
	"𡲷": "13",
	"𡲸": "13",
	"𡲹": "13",
	"𡲺": "13",
	"𡲻": "13",
	"𡲼": "13",
	"𡲽": "13",
	"𡲾": "13",
	"𡲿": "13",
	"𡳀": "13",
	"𡳁": "13",
	"𡳂": "13",
	"𡳃": "13",
	"𡳄": "14",
	"𡳅": "14",
	"𡳆": "14",
	"𡳇": "14",
	"𡳈": "14",
	"𡳉": "14",
	"𡳊": "14",
	"𡳋": "14",
	"𡳌": "14",
	"𡳍": "14",
	"𡳎": "14",
	"𡳏": "14",
	"𡳐": "15",
	"𡳑": "15",
	"𡳒": "15",
	"𡳓": "15",
	"𡳔": "15",
	"𡳕": "15",
	"𡳖": "15",
	"𡳗": "15",
	"𡳘": "15",
	"𡳙": "15",
	"𡳚": "15",
	"𡳛": "15",
	"𡳜": "15",
	"𡳝": "15",
	"𡳞": "15",
	"𡳟": "16",
	"𡳠": "16",
	"𡳡": "16",
	"𡳢": "16",
	"𡳣": "16",
	"𡳤": "16",
	"𡳥": "16",
	"𡳦": "16",
	"𡳧": "16",
	"𡳨": "17",
	"𡳩": "17",
	"𡳪": "18",
	"𡳫": "18",
	"𡳬": "19",
	"𡳭": "19",
	"𡳮": "19",
	"𡳯": "19",
	"𡳰": "19",
	"𡳱": "20",
	"𡳲": "20",
	"𡳳": "20",
	"𡳴": "20",
	"𡳵": "21",
	"𡳶": "21",
	"𡳷": "21",
	"𡳸": "22",
	"𡳹": "22",
	"𡳺": "22",
	"𡳻": "24",
	"𡳼": "25",
	"𡳽": "25",
	"𡳾": "3",
	"𡳿": "5",
	"𡴀": "6",
	"𡴁": "6",
	"𡴂": "6",
	"𡴃": "6",
	"𡴄": "6",
	"𡴅": "6",
	"𡴆": "7",
	"𡴇": "7",
	"𡴈": "7",
	"𡴉": "7",
	"𡴊": "7",
	"𡴋": "8",
	"𡴌": "8",
	"𡴍": "8",
	"𡴎": "9",
	"𡴏": "9",
	"𡴐": "9",
	"𡴑": "9",
	"𡴒": "9",
	"𡴓": "9",
	"𡴔": "9",
	"𡴕": "10",
	"𡴖": "10",
	"𡴗": "10",
	"𡴘": "10",
	"𡴙": "10",
	"𡴚": "10",
	"𡴛": "11",
	"𡴜": "11",
	"𡴝": "12",
	"𡴞": "12",
	"𡴟": "12",
	"𡴠": "12",
	"𡴡": "12",
	"𡴢": "12",
	"𡴣": "12",
	"𡴤": "13",
	"𡴥": "13",
	"𡴦": "15",
	"𡴧": "15",
	"𡴨": "15",
	"𡴩": "15",
	"𡴪": "18",
	"𡴫": "21",
	"𡴬": "22",
	"𡴭": "4",
	"𡴮": "4",
	"𡴯": "4",
	"𡴰": "5",
	"𡴱": "5",
	"𡴲": "5",
	"𡴳": "5",
	"𡴴": "5",
	"𡴵": "5",
	"𡴶": "5",
	"𡴷": "5",
	"𡴸": "5",
	"𡴹": "5",
	"𡴺": "5",
	"𡴻": "5",
	"𡴼": "5",
	"𡴽": "5",
	"𡴾": "6",
	"𡴿": "6",
	"𡵀": "6",
	"𡵁": "6",
	"𡵂": "6",
	"𡵃": "6",
	"𡵄": "6",
	"𡵅": "6",
	"𡵆": "6",
	"𡵇": "6",
	"𡵈": "6",
	"𡵉": "6",
	"𡵊": "6",
	"𡵋": "6",
	"𡵌": "6",
	"𡵍": "6",
	"𡵎": "6",
	"𡵏": "6",
	"𡵐": "6",
	"𡵑": "6",
	"𡵒": "6",
	"𡵓": "7",
	"𡵔": "7",
	"𡵕": "7",
	"𡵖": "7",
	"𡵗": "7",
	"𡵘": "7",
	"𡵙": "7",
	"𡵚": "7",
	"𡵛": "7",
	"𡵜": "7",
	"𡵝": "7",
	"𡵞": "7",
	"𡵟": "7",
	"𡵠": "7",
	"𡵡": "7",
	"𡵢": "7",
	"𡵣": "7",
	"𡵤": "7",
	"𡵥": "7",
	"𡵦": "7",
	"𡵧": "7",
	"𡵨": "7",
	"𡵩": "7",
	"𡵪": "7",
	"𡵫": "7",
	"𡵬": "7",
	"𡵭": "7",
	"𡵮": "7",
	"𡵯": "7",
	"𡵰": "7",
	"𡵱": "7",
	"𡵲": "7",
	"𡵳": "7",
	"𡵴": "7",
	"𡵵": "7",
	"𡵶": "7",
	"𡵷": "7",
	"𡵸": "7",
	"𡵹": "7",
	"𡵺": "7",
	"𡵻": "7",
	"𡵼": "7",
	"𡵽": "7",
	"𡵾": "7",
	"𡵿": "7",
	"𡶀": "7",
	"𡶁": "7",
	"𡶂": "7",
	"𡶃": "8",
	"𡶄": "8",
	"𡶅": "8",
	"𡶆": "8",
	"𡶇": "8",
	"𡶈": "8",
	"𡶉": "8",
	"𡶊": "8",
	"𡶋": "8",
	"𡶌": "8",
	"𡶍": "8",
	"𡶎": "8",
	"𡶏": "8",
	"𡶐": "8",
	"𡶑": "8",
	"𡶒": "8",
	"𡶓": "8",
	"𡶔": "8",
	"𡶕": "8",
	"𡶖": "8",
	"𡶗": "8",
	"𡶘": "8",
	"𡶙": "8",
	"𡶚": "8",
	"𡶛": "8",
	"𡶜": "8",
	"𡶝": "8",
	"𡶞": "8",
	"𡶟": "8",
	"𡶠": "8",
	"𡶡": "8",
	"𡶢": "8",
	"𡶣": "8",
	"𡶤": "8",
	"𡶥": "8",
	"𡶦": "8",
	"𡶧": "8",
	"𡶨": "8",
	"𡶩": "8",
	"𡶪": "8",
	"𡶫": "9",
	"𡶬": "9",
	"𡶭": "9",
	"𡶮": "9",
	"𡶯": "9",
	"𡶰": "9",
	"𡶱": "9",
	"𡶲": "9",
	"𡶳": "9",
	"𡶴": "9",
	"𡶵": "9",
	"𡶶": "9",
	"𡶷": "9",
	"𡶸": "9",
	"𡶹": "9",
	"𡶺": "9",
	"𡶻": "9",
	"𡶼": "9",
	"𡶽": "9",
	"𡶾": "9",
	"𡶿": "9",
	"𡷀": "9",
	"𡷁": "9",
	"𡷂": "9",
	"𡷃": "9",
	"𡷄": "9",
	"𡷅": "9",
	"𡷆": "9",
	"𡷇": "9",
	"𡷈": "9",
	"𡷉": "9",
	"𡷊": "9",
	"𡷋": "9",
	"𡷌": "9",
	"𡷍": "9",
	"𡷎": "9",
	"𡷏": "9",
	"𡷐": "9",
	"𡷑": "9",
	"𡷒": "9",
	"𡷓": "9",
	"𡷔": "9",
	"𡷕": "10",
	"𡷖": "10",
	"𡷗": "10",
	"𡷘": "10",
	"𡷙": "10",
	"𡷚": "10",
	"𡷛": "10",
	"𡷜": "10",
	"𡷝": "10",
	"𡷞": "10",
	"𡷟": "10",
	"𡷠": "10",
	"𡷡": "10",
	"𡷢": "10",
	"𡷣": "10",
	"𡷤": "10",
	"𡷥": "10",
	"𡷦": "10",
	"𡷧": "10",
	"𡷨": "10",
	"𡷩": "10",
	"𡷪": "10",
	"𡷫": "10",
	"𡷬": "10",
	"𡷭": "10",
	"𡷮": "10",
	"𡷯": "10",
	"𡷰": "10",
	"𡷱": "10",
	"𡷲": "10",
	"𡷳": "10",
	"𡷴": "10",
	"𡷵": "10",
	"𡷶": "10",
	"𡷷": "10",
	"𡷸": "10",
	"𡷹": "10",
	"𡷺": "10",
	"𡷻": "10",
	"𡷼": "10",
	"𡷽": "10",
	"𡷾": "10",
	"𡷿": "10",
	"𡸀": "10",
	"𡸁": "10",
	"𡸂": "10",
	"𡸃": "10",
	"𡸄": "10",
	"𡸅": "10",
	"𡸆": "10",
	"𡸇": "10",
	"𡸈": "10",
	"𡸉": "10",
	"𡸊": "10",
	"𡸋": "10",
	"𡸌": "10",
	"𡸍": "10",
	"𡸎": "10",
	"𡸏": "10",
	"𡸐": "10",
	"𡸑": "11",
	"𡸒": "11",
	"𡸓": "11",
	"𡸔": "11",
	"𡸕": "11",
	"𡸖": "11",
	"𡸗": "11",
	"𡸘": "11",
	"𡸙": "11",
	"𡸚": "11",
	"𡸛": "11",
	"𡸜": "11",
	"𡸝": "11",
	"𡸞": "11",
	"𡸟": "11",
	"𡸠": "11",
	"𡸡": "11",
	"𡸢": "11",
	"𡸣": "11",
	"𡸤": "11",
	"𡸥": "11",
	"𡸦": "11",
	"𡸧": "11",
	"𡸨": "11",
	"𡸩": "11",
	"𡸪": "11",
	"𡸫": "11",
	"𡸬": "11",
	"𡸭": "11",
	"𡸮": "11",
	"𡸯": "11",
	"𡸰": "11",
	"𡸱": "11",
	"𡸲": "11",
	"𡸳": "11",
	"𡸴": "11",
	"𡸵": "11",
	"𡸶": "11",
	"𡸷": "11",
	"𡸸": "11",
	"𡸹": "11",
	"𡸺": "11",
	"𡸻": "11",
	"𡸼": "11",
	"𡸽": "11",
	"𡸾": "11",
	"𡸿": "11",
	"𡹀": "11",
	"𡹁": "11",
	"𡹂": "11",
	"𡹃": "11",
	"𡹄": "11",
	"𡹅": "11",
	"𡹆": "11",
	"𡹇": "11",
	"𡹈": "11",
	"𡹉": "11",
	"𡹊": "11",
	"𡹋": "11",
	"𡹌": "11",
	"𡹍": "11",
	"𡹎": "11",
	"𡹏": "11",
	"𡹐": "11",
	"𡹑": "11",
	"𡹒": "11",
	"𡹓": "11",
	"𡹔": "11",
	"𡹕": "11",
	"𡹖": "11",
	"𡹗": "11",
	"𡹘": "11",
	"𡹙": "11",
	"𡹚": "11",
	"𡹛": "11",
	"𡹜": "11",
	"𡹝": "11",
	"𡹞": "11",
	"𡹟": "11",
	"𡹠": "11",
	"𡹡": "11",
	"𡹢": "11",
	"𡹣": "11",
	"𡹤": "11",
	"𡹥": "11",
	"𡹦": "11",
	"𡹧": "11",
	"𡹨": "11",
	"𡹩": "11",
	"𡹪": "12",
	"𡹫": "12",
	"𡹬": "12",
	"𡹭": "12",
	"𡹮": "12",
	"𡹯": "12",
	"𡹰": "12",
	"𡹱": "12",
	"𡹲": "12",
	"𡹳": "12",
	"𡹴": "12",
	"𡹵": "12",
	"𡹶": "12",
	"𡹷": "12",
	"𡹸": "12",
	"𡹹": "12",
	"𡹺": "12",
	"𡹻": "12",
	"𡹼": "12",
	"𡹽": "12",
	"𡹾": "12",
	"𡹿": "12",
	"𡺀": "12",
	"𡺁": "12",
	"𡺂": "12",
	"𡺃": "12",
	"𡺄": "12",
	"𡺅": "12",
	"𡺆": "12",
	"𡺇": "12",
	"𡺈": "12",
	"𡺉": "12",
	"𡺊": "12",
	"𡺋": "12",
	"𡺌": "12",
	"𡺍": "12",
	"𡺎": "12",
	"𡺏": "12",
	"𡺐": "12",
	"𡺑": "12",
	"𡺒": "12",
	"𡺓": "12",
	"𡺔": "12",
	"𡺕": "12",
	"𡺖": "12",
	"𡺗": "12",
	"𡺘": "12",
	"𡺙": "12",
	"𡺚": "12",
	"𡺛": "12",
	"𡺜": "12",
	"𡺝": "12",
	"𡺞": "12",
	"𡺟": "12",
	"𡺠": "12",
	"𡺡": "12",
	"𡺢": "12",
	"𡺣": "12",
	"𡺤": "12",
	"𡺥": "12",
	"𡺦": "12",
	"𡺧": "12",
	"𡺨": "12",
	"𡺩": "12",
	"𡺪": "13",
	"𡺫": "13",
	"𡺬": "13",
	"𡺭": "13",
	"𡺮": "13",
	"𡺯": "13",
	"𡺰": "13",
	"𡺱": "13",
	"𡺲": "13",
	"𡺳": "13",
	"𡺴": "13",
	"𡺵": "13",
	"𡺶": "13",
	"𡺷": "13",
	"𡺸": "13",
	"𡺹": "13",
	"𡺺": "13",
	"𡺻": "13",
	"𡺼": "13",
	"𡺽": "13",
	"𡺾": "13",
	"𡺿": "13",
	"𡻀": "13",
	"𡻁": "13",
	"𡻂": "13",
	"𡻃": "13",
	"𡻄": "13",
	"𡻅": "13",
	"𡻆": "13",
	"𡻇": "13",
	"𡻈": "13",
	"𡻉": "13",
	"𡻊": "13",
	"𡻋": "13",
	"𡻌": "13",
	"𡻍": "13",
	"𡻎": "13",
	"𡻏": "13",
	"𡻐": "13",
	"𡻑": "13",
	"𡻒": "13",
	"𡻓": "13",
	"𡻔": "13",
	"𡻕": "13",
	"𡻖": "13",
	"𡻗": "13",
	"𡻘": "14",
	"𡻙": "14",
	"𡻚": "14",
	"𡻛": "14",
	"𡻜": "14",
	"𡻝": "14",
	"𡻞": "14",
	"𡻟": "14",
	"𡻠": "14",
	"𡻡": "14",
	"𡻢": "14",
	"𡻣": "14",
	"𡻤": "14",
	"𡻥": "14",
	"𡻦": "14",
	"𡻧": "14",
	"𡻨": "14",
	"𡻩": "14",
	"𡻪": "14",
	"𡻫": "14",
	"𡻬": "14",
	"𡻭": "14",
	"𡻮": "14",
	"𡻯": "14",
	"𡻰": "14",
	"𡻱": "14",
	"𡻲": "14",
	"𡻳": "14",
	"𡻴": "14",
	"𡻵": "14",
	"𡻶": "14",
	"𡻷": "14",
	"𡻸": "14",
	"𡻹": "14",
	"𡻺": "14",
	"𡻻": "14",
	"𡻼": "14",
	"𡻽": "14",
	"𡻾": "14",
	"𡻿": "14",
	"𡼀": "14",
	"𡼁": "14",
	"𡼂": "14",
	"𡼃": "14",
	"𡼄": "14",
	"𡼅": "14",
	"𡼆": "14",
	"𡼇": "14",
	"𡼈": "14",
	"𡼉": "14",
	"𡼊": "15",
	"𡼋": "15",
	"𡼌": "15",
	"𡼍": "15",
	"𡼎": "15",
	"𡼏": "15",
	"𡼐": "15",
	"𡼑": "15",
	"𡼒": "15",
	"𡼓": "15",
	"𡼔": "15",
	"𡼕": "15",
	"𡼖": "15",
	"𡼗": "15",
	"𡼘": "15",
	"𡼙": "15",
	"𡼚": "15",
	"𡼛": "15",
	"𡼜": "15",
	"𡼝": "15",
	"𡼞": "15",
	"𡼟": "15",
	"𡼠": "15",
	"𡼡": "15",
	"𡼢": "15",
	"𡼣": "15",
	"𡼤": "15",
	"𡼥": "15",
	"𡼦": "15",
	"𡼧": "15",
	"𡼨": "15",
	"𡼩": "15",
	"𡼪": "15",
	"𡼫": "15",
	"𡼬": "15",
	"𡼭": "15",
	"𡼮": "15",
	"𡼯": "15",
	"𡼰": "15",
	"𡼱": "15",
	"𡼲": "15",
	"𡼳": "15",
	"𡼴": "15",
	"𡼵": "15",
	"𡼶": "15",
	"𡼷": "15",
	"𡼸": "15",
	"𡼹": "15",
	"𡼺": "15",
	"𡼻": "15",
	"𡼼": "15",
	"𡼽": "16",
	"𡼾": "16",
	"𡼿": "16",
	"𡽀": "16",
	"𡽁": "16",
	"𡽂": "16",
	"𡽃": "16",
	"𡽄": "16",
	"𡽅": "16",
	"𡽆": "16",
	"𡽇": "16",
	"𡽈": "16",
	"𡽉": "17",
	"𡽊": "16",
	"𡽋": "16",
	"𡽌": "16",
	"𡽍": "16",
	"𡽎": "16",
	"𡽏": "16",
	"𡽐": "16",
	"𡽑": "16",
	"𡽒": "16",
	"𡽓": "16",
	"𡽔": "16",
	"𡽕": "16",
	"𡽖": "16",
	"𡽗": "16",
	"𡽘": "16",
	"𡽙": "16",
	"𡽚": "16",
	"𡽛": "16",
	"𡽜": "17",
	"𡽝": "17",
	"𡽞": "17",
	"𡽟": "17",
	"𡽠": "17",
	"𡽡": "17",
	"𡽢": "17",
	"𡽣": "17",
	"𡽤": "17",
	"𡽥": "17",
	"𡽦": "17",
	"𡽧": "17",
	"𡽨": "17",
	"𡽩": "17",
	"𡽪": "17",
	"𡽫": "17",
	"𡽬": "17",
	"𡽭": "17",
	"𡽮": "17",
	"𡽯": "17",
	"𡽰": "17",
	"𡽱": "17",
	"𡽲": "17",
	"𡽳": "17",
	"𡽴": "17",
	"𡽵": "17",
	"𡽶": "17",
	"𡽷": "17",
	"𡽸": "17",
	"𡽹": "17",
	"𡽺": "17",
	"𡽻": "17",
	"𡽼": "17",
	"𡽽": "17",
	"𡽾": "17",
	"𡽿": "17",
	"𡾀": "17",
	"𡾁": "17",
	"𡾂": "18",
	"𡾃": "18",
	"𡾄": "18",
	"𡾅": "18",
	"𡾆": "18",
	"𡾇": "18",
	"𡾈": "18",
	"𡾉": "18",
	"𡾊": "18",
	"𡾋": "18",
	"𡾌": "18",
	"𡾍": "18",
	"𡾎": "18",
	"𡾏": "18",
	"𡾐": "18",
	"𡾑": "18",
	"𡾒": "18",
	"𡾓": "18",
	"𡾔": "18",
	"𡾕": "18",
	"𡾖": "18",
	"𡾗": "18",
	"𡾘": "19",
	"𡾙": "19",
	"𡾚": "19",
	"𡾛": "19",
	"𡾜": "19",
	"𡾝": "19",
	"𡾞": "19",
	"𡾟": "19",
	"𡾠": "18",
	"𡾡": "19",
	"𡾢": "19",
	"𡾣": "19",
	"𡾤": "19",
	"𡾥": "19",
	"𡾦": "19",
	"𡾧": "19",
	"𡾨": "19",
	"𡾩": "19",
	"𡾪": "19",
	"𡾫": "19",
	"𡾬": "19",
	"𡾭": "19",
	"𡾮": "20",
	"𡾯": "20",
	"𡾰": "20",
	"𡾱": "20",
	"𡾲": "20",
	"𡾳": "20",
	"𡾴": "20",
	"𡾵": "20",
	"𡾶": "20",
	"𡾷": "20",
	"𡾸": "20",
	"𡾹": "20",
	"𡾺": "20",
	"𡾻": "17",
	"𡾼": "21",
	"𡾽": "21",
	"𡾾": "21",
	"𡾿": "21",
	"𡿀": "21",
	"𡿁": "21",
	"𡿂": "21",
	"𡿃": "21",
	"𡿄": "21",
	"𡿅": "21",
	"𡿆": "21",
	"𡿇": "22",
	"𡿈": "22",
	"𡿉": "22",
	"𡿊": "22",
	"𡿋": "22",
	"𡿌": "22",
	"𡿍": "22",
	"𡿎": "22",
	"𡿏": "22",
	"𡿐": "22",
	"𡿑": "22",
	"𡿒": "23",
	"𡿓": "23",
	"𡿔": "24",
	"𡿕": "24",
	"𡿖": "24",
	"𡿗": "24",
	"𡿘": "24",
	"𡿙": "24",
	"𡿚": "24",
	"𡿛": "24",
	"𡿜": "24",
	"𡿝": "25",
	"𡿞": "25",
	"𡿟": "25",
	"𡿠": "27",
	"𡿡": "27",
	"𡿢": "28",
	"𡿣": "27",
	"𡿤": "27",
	"𡿥": "32",
	"𡿦": "3",
	"𡿧": "4",
	"𡿨": "1",
	"𡿩": "6",
	"𡿪": "6",
	"𡿫": "6",
	"𡿬": "6",
	"𡿭": "6",
	"𡿮": "7",
	"𡿯": "7",
	"𡿰": "7",
	"𡿱": "8",
	"𡿲": "8",
	"𡿳": "8",
	"𡿴": "8",
	"𡿵": "8",
	"𡿶": "8",
	"𡿷": "9",
	"𡿸": "9",
	"𡿹": "9",
	"𡿺": "9",
	"𡿻": "9",
	"𡿼": "10",
	"𡿽": "10",
	"𡿾": "11",
	"𡿿": "11",
	"𢀀": "11",
	"𢀁": "12",
	"𢀂": "14",
	"𢀃": "15",
	"𢀄": "16",
	"𢀅": "16",
	"𢀆": "16",
	"𢀇": "17",
	"𢀈": "18",
	"𢀉": "19",
	"𢀊": "19",
	"𢀋": "20",
	"𢀌": "22",
	"𢀍": "22",
	"𢀎": "24",
	"𢀏": "27",
	"𢀐": "29",
	"𢀑": "4",
	"𢀒": "4",
	"𢀓": "4",
	"𢀔": "4",
	"𢀕": "4",
	"𢀖": "5",
	"𢀗": "5",
	"𢀘": "5",
	"𢀙": "5",
	"𢀚": "6",
	"𢀛": "6",
	"𢀜": "7",
	"𢀝": "7",
	"𢀞": "7",
	"𢀟": "8",
	"𢀠": "9",
	"𢀡": "10",
	"𢀢": "10",
	"𢀣": "11",
	"𢀤": "12",
	"𢀥": "12",
	"𢀦": "13",
	"𢀧": "13",
	"𢀨": "15",
	"𢀩": "15",
	"𢀪": "15",
	"𢀫": "15",
	"𢀬": "16",
	"𢀭": "17",
	"𢀮": "18",
	"𢀯": "19",
	"𢀰": "21",
	"𢀱": "21",
	"𢀲": "21",
	"𢀳": "4",
	"𢀴": "5",
	"𢀵": "5",
	"𢀶": "6",
	"𢀷": "8",
	"𢀸": "8",
	"𢀹": "9",
	"𢀺": "9",
	"𢀻": "9",
	"𢀼": "10",
	"𢀽": "10",
	"𢀾": "10",
	"𢀿": "10",
	"𢁀": "11",
	"𢁁": "11",
	"𢁂": "11",
	"𢁃": "11",
	"𢁄": "11",
	"𢁅": "12",
	"𢁆": "12",
	"𢁇": "12",
	"𢁈": "12",
	"𢁉": "12",
	"𢁊": "13",
	"𢁋": "15",
	"𢁌": "15",
	"𢁍": "16",
	"𢁎": "17",
	"𢁏": "16",
	"𢁐": "18",
	"𢁑": "20",
	"𢁒": "5",
	"𢁓": "5",
	"𢁔": "5",
	"𢁕": "6",
	"𢁖": "6",
	"𢁗": "6",
	"𢁘": "6",
	"𢁙": "6",
	"𢁚": "6",
	"𢁛": "6",
	"𢁜": "6",
	"𢁝": "6",
	"𢁞": "6",
	"𢁟": "6",
	"𢁠": "6",
	"𢁡": "6",
	"𢁢": "6",
	"𢁣": "6",
	"𢁤": "6",
	"𢁥": "7",
	"𢁦": "7",
	"𢁧": "7",
	"𢁨": "7",
	"𢁩": "7",
	"𢁪": "7",
	"𢁫": "7",
	"𢁬": "7",
	"𢁭": "7",
	"𢁮": "7",
	"𢁯": "7",
	"𢁰": "7",
	"𢁱": "7",
	"𢁲": "7",
	"𢁳": "7",
	"𢁴": "7",
	"𢁵": "7",
	"𢁶": "7",
	"𢁷": "7",
	"𢁸": "7",
	"𢁹": "7",
	"𢁺": "7",
	"𢁻": "8",
	"𢁼": "8",
	"𢁽": "8",
	"𢁾": "8",
	"𢁿": "8",
	"𢂀": "8",
	"𢂁": "8",
	"𢂂": "8",
	"𢂃": "8",
	"𢂄": "8",
	"𢂅": "8",
	"𢂆": "8",
	"𢂇": "8",
	"𢂈": "8",
	"𢂉": "8",
	"𢂊": "8",
	"𢂋": "8",
	"𢂌": "8",
	"𢂍": "8",
	"𢂎": "8",
	"𢂏": "8",
	"𢂐": "9",
	"𢂑": "9",
	"𢂒": "9",
	"𢂓": "9",
	"𢂔": "9",
	"𢂕": "9",
	"𢂖": "9",
	"𢂗": "9",
	"𢂘": "9",
	"𢂙": "9",
	"𢂚": "9",
	"𢂛": "9",
	"𢂜": "9",
	"𢂝": "9",
	"𢂞": "9",
	"𢂟": "9",
	"𢂠": "9",
	"𢂡": "9",
	"𢂢": "9",
	"𢂣": "9",
	"𢂤": "9",
	"𢂥": "9",
	"𢂦": "9",
	"𢂧": "9",
	"𢂨": "9",
	"𢂩": "9",
	"𢂪": "9",
	"𢂫": "9",
	"𢂬": "9",
	"𢂭": "9",
	"𢂮": "9",
	"𢂯": "9",
	"𢂰": "9",
	"𢂱": "10",
	"𢂲": "10",
	"𢂳": "10",
	"𢂴": "10",
	"𢂵": "10",
	"𢂶": "10",
	"𢂷": "10",
	"𢂸": "10",
	"𢂹": "10",
	"𢂺": "10",
	"𢂻": "10",
	"𢂼": "10",
	"𢂽": "10",
	"𢂾": "10",
	"𢂿": "10",
	"𢃀": "10",
	"𢃁": "10",
	"𢃂": "10",
	"𢃃": "10",
	"𢃄": "10",
	"𢃅": "10",
	"𢃆": "10",
	"𢃇": "10",
	"𢃈": "10",
	"𢃉": "10",
	"𢃊": "10",
	"𢃋": "10",
	"𢃌": "10",
	"𢃍": "11",
	"𢃎": "11",
	"𢃏": "11",
	"𢃐": "11",
	"𢃑": "11",
	"𢃒": "11",
	"𢃓": "11",
	"𢃔": "11",
	"𢃕": "11",
	"𢃖": "11",
	"𢃗": "11",
	"𢃘": "11",
	"𢃙": "11",
	"𢃚": "11",
	"𢃛": "11",
	"𢃜": "11",
	"𢃝": "11",
	"𢃞": "11",
	"𢃟": "11",
	"𢃠": "11",
	"𢃡": "11",
	"𢃢": "11",
	"𢃣": "11",
	"𢃤": "11",
	"𢃥": "11",
	"𢃦": "11",
	"𢃧": "11",
	"𢃨": "11",
	"𢃩": "11",
	"𢃪": "11",
	"𢃫": "12",
	"𢃬": "12",
	"𢃭": "12",
	"𢃮": "12",
	"𢃯": "12",
	"𢃰": "12",
	"𢃱": "12",
	"𢃲": "12",
	"𢃳": "12",
	"𢃴": "12",
	"𢃵": "12",
	"𢃶": "12",
	"𢃷": "12",
	"𢃸": "12",
	"𢃹": "12",
	"𢃺": "12",
	"𢃻": "12",
	"𢃼": "12",
	"𢃽": "12",
	"𢃾": "12",
	"𢃿": "12",
	"𢄀": "12",
	"𢄁": "12",
	"𢄂": "12",
	"𢄃": "12",
	"𢄄": "12",
	"𢄅": "12",
	"𢄆": "12",
	"𢄇": "12",
	"𢄈": "12",
	"𢄉": "12",
	"𢄊": "13",
	"𢄋": "13",
	"𢄌": "13",
	"𢄍": "13",
	"𢄎": "13",
	"𢄏": "13",
	"𢄐": "13",
	"𢄑": "13",
	"𢄒": "13",
	"𢄓": "13",
	"𢄔": "13",
	"𢄕": "13",
	"𢄖": "13",
	"𢄗": "13",
	"𢄘": "13",
	"𢄙": "13",
	"𢄚": "13",
	"𢄛": "13",
	"𢄜": "13",
	"𢄝": "13",
	"𢄞": "13",
	"𢄟": "14",
	"𢄠": "14",
	"𢄡": "14",
	"𢄢": "14",
	"𢄣": "14",
	"𢄤": "14",
	"𢄥": "14",
	"𢄦": "14",
	"𢄧": "14",
	"𢄨": "14",
	"𢄩": "14",
	"𢄪": "14",
	"𢄫": "14",
	"𢄬": "14",
	"𢄭": "14",
	"𢄮": "14",
	"𢄯": "14",
	"𢄰": "14",
	"𢄱": "14",
	"𢄲": "14",
	"𢄳": "15",
	"𢄴": "15",
	"𢄵": "15",
	"𢄶": "15",
	"𢄷": "15",
	"𢄸": "15",
	"𢄹": "15",
	"𢄺": "15",
	"𢄻": "15",
	"𢄼": "15",
	"𢄽": "15",
	"𢄾": "15",
	"𢄿": "15",
	"𢅀": "15",
	"𢅁": "15",
	"𢅂": "15",
	"𢅃": "15",
	"𢅄": "15",
	"𢅅": "15",
	"𢅆": "15",
	"𢅇": "15",
	"𢅈": "15",
	"𢅉": "15",
	"𢅊": "15",
	"𢅋": "15",
	"𢅌": "15",
	"𢅍": "16",
	"𢅎": "16",
	"𢅏": "16",
	"𢅐": "16",
	"𢅑": "16",
	"𢅒": "16",
	"𢅓": "16",
	"𢅔": "16",
	"𢅕": "16",
	"𢅖": "16",
	"𢅗": "16",
	"𢅘": "16",
	"𢅙": "16",
	"𢅚": "16",
	"𢅛": "16",
	"𢅜": "16",
	"𢅝": "16",
	"𢅞": "16",
	"𢅟": "17",
	"𢅠": "17",
	"𢅡": "17",
	"𢅢": "17",
	"𢅣": "17",
	"𢅤": "17",
	"𢅥": "17",
	"𢅦": "17",
	"𢅧": "17",
	"𢅨": "17",
	"𢅩": "18",
	"𢅪": "18",
	"𢅫": "18",
	"𢅬": "18",
	"𢅭": "19",
	"𢅮": "19",
	"𢅯": "19",
	"𢅰": "19",
	"𢅱": "19",
	"𢅲": "19",
	"𢅳": "19",
	"𢅴": "19",
	"𢅵": "19",
	"𢅶": "19",
	"𢅷": "19",
	"𢅸": "20",
	"𢅹": "20",
	"𢅺": "20",
	"𢅻": "21",
	"𢅼": "21",
	"𢅽": "21",
	"𢅾": "22",
	"𢅿": "22",
	"𢆀": "22",
	"𢆁": "22",
	"𢆂": "23",
	"𢆃": "24",
	"𢆄": "24",
	"𢆅": "24",
	"𢆆": "24",
	"𢆇": "27",
	"𢆈": "27",
	"𢆉": "5",
	"𢆊": "7",
	"𢆋": "7",
	"𢆌": "7",
	"𢆍": "8",
	"𢆎": "8",
	"𢆏": "8",
	"𢆐": "8",
	"𢆑": "9",
	"𢆒": "9",
	"𢆓": "9",
	"𢆔": "9",
	"𢆕": "9",
	"𢆖": "10",
	"𢆗": "10",
	"𢆘": "10",
	"𢆙": "10",
	"𢆚": "11",
	"𢆛": "12",
	"𢆜": "12",
	"𢆝": "12",
	"𢆞": "13",
	"𢆟": "13",
	"𢆠": "13",
	"𢆡": "14",
	"𢆢": "14",
	"𢆣": "14",
	"𢆤": "14",
	"𢆥": "15",
	"𢆦": "16",
	"𢆧": "16",
	"𢆨": "16",
	"𢆩": "16",
	"𢆪": "18",
	"𢆫": "19",
	"𢆬": "20",
	"𢆭": "21",
	"𢆮": "23",
	"𢆯": "4",
	"𢆰": "4",
	"𢆱": "4",
	"𢆲": "5",
	"𢆳": "5",
	"𢆴": "5",
	"𢆵": "5",
	"𢆶": "6",
	"𢆷": "7",
	"𢆸": "7",
	"𢆹": "7",
	"𢆺": "7",
	"𢆻": "8",
	"𢆼": "8",
	"𢆽": "8",
	"𢆾": "8",
	"𢆿": "9",
	"𢇀": "9",
	"𢇁": "10",
	"𢇂": "9",
	"𢇃": "10",
	"𢇄": "10",
	"𢇅": "10",
	"𢇆": "10",
	"𢇇": "11",
	"𢇈": "11",
	"𢇉": "11",
	"𢇊": "12",
	"𢇋": "13",
	"𢇌": "14",
	"𢇍": "14",
	"𢇎": "14",
	"𢇏": "14",
	"𢇐": "15",
	"𢇑": "15",
	"𢇒": "15",
	"𢇓": "15",
	"𢇔": "17",
	"𢇕": "18",
	"𢇖": "22",
	"𢇗": "6",
	"𢇘": "6",
	"𢇙": "6",
	"𢇚": "6",
	"𢇛": "6",
	"𢇜": "6",
	"𢇝": "6",
	"𢇞": "6",
	"𢇟": "6",
	"𢇠": "6",
	"𢇡": "6",
	"𢇢": "6",
	"𢇣": "7",
	"𢇤": "7",
	"𢇥": "7",
	"𢇦": "7",
	"𢇧": "7",
	"𢇨": "7",
	"𢇩": "7",
	"𢇪": "7",
	"𢇫": "7",
	"𢇬": "7",
	"𢇭": "7",
	"𢇮": "7",
	"𢇯": "7",
	"𢇰": "7",
	"𢇱": "7",
	"𢇲": "8",
	"𢇳": "8",
	"𢇴": "8",
	"𢇵": "8",
	"𢇶": "8",
	"𢇷": "8",
	"𢇸": "8",
	"𢇹": "8",
	"𢇺": "8",
	"𢇻": "8",
	"𢇼": "8",
	"𢇽": "8",
	"𢇾": "8",
	"𢇿": "8",
	"𢈀": "8",
	"𢈁": "8",
	"𢈂": "8",
	"𢈃": "8",
	"𢈄": "8",
	"𢈅": "8",
	"𢈆": "8",
	"𢈇": "9",
	"𢈈": "9",
	"𢈉": "9",
	"𢈊": "9",
	"𢈋": "9",
	"𢈌": "9",
	"𢈍": "9",
	"𢈎": "9",
	"𢈏": "9",
	"𢈐": "9",
	"𢈑": "9",
	"𢈒": "9",
	"𢈓": "9",
	"𢈔": "9",
	"𢈕": "9",
	"𢈖": "9",
	"𢈗": "9",
	"𢈘": "9",
	"𢈙": "10",
	"𢈚": "10",
	"𢈛": "10",
	"𢈜": "10",
	"𢈝": "10",
	"𢈞": "10",
	"𢈟": "10",
	"𢈠": "10",
	"𢈡": "10",
	"𢈢": "10",
	"𢈣": "10",
	"𢈤": "10",
	"𢈥": "10",
	"𢈦": "10",
	"𢈧": "10",
	"𢈨": "10",
	"𢈩": "10",
	"𢈪": "10",
	"𢈫": "10",
	"𢈬": "10",
	"𢈭": "10",
	"𢈮": "10",
	"𢈯": "10",
	"𢈰": "10",
	"𢈱": "10",
	"𢈲": "10",
	"𢈳": "11",
	"𢈴": "11",
	"𢈵": "11",
	"𢈶": "11",
	"𢈷": "11",
	"𢈸": "11",
	"𢈹": "11",
	"𢈺": "11",
	"𢈻": "11",
	"𢈼": "11",
	"𢈽": "11",
	"𢈾": "11",
	"𢈿": "11",
	"𢉀": "11",
	"𢉁": "11",
	"𢉂": "11",
	"𢉃": "11",
	"𢉄": "11",
	"𢉅": "11",
	"𢉆": "11",
	"𢉇": "11",
	"𢉈": "11",
	"𢉉": "11",
	"𢉊": "11",
	"𢉋": "11",
	"𢉌": "11",
	"𢉍": "11",
	"𢉎": "11",
	"𢉏": "11",
	"𢉐": "11",
	"𢉑": "11",
	"𢉒": "11",
	"𢉓": "11",
	"𢉔": "11",
	"𢉕": "11",
	"𢉖": "11",
	"𢉗": "11",
	"𢉘": "11",
	"𢉙": "11",
	"𢉚": "11",
	"𢉛": "12",
	"𢉜": "12",
	"𢉝": "12",
	"𢉞": "12",
	"𢉟": "12",
	"𢉠": "12",
	"𢉡": "12",
	"𢉢": "12",
	"𢉣": "12",
	"𢉤": "12",
	"𢉥": "12",
	"𢉦": "12",
	"𢉧": "12",
	"𢉨": "12",
	"𢉩": "12",
	"𢉪": "12",
	"𢉫": "12",
	"𢉬": "12",
	"𢉭": "12",
	"𢉮": "12",
	"𢉯": "12",
	"𢉰": "12",
	"𢉱": "12",
	"𢉲": "12",
	"𢉳": "12",
	"𢉴": "12",
	"𢉵": "12",
	"𢉶": "12",
	"𢉷": "12",
	"𢉸": "12",
	"𢉹": "12",
	"𢉺": "12",
	"𢉻": "12",
	"𢉼": "13",
	"𢉽": "12",
	"𢉾": "12",
	"𢉿": "13",
	"𢊀": "13",
	"𢊁": "13",
	"𢊂": "13",
	"𢊃": "13",
	"𢊄": "13",
	"𢊅": "13",
	"𢊆": "13",
	"𢊇": "13",
	"𢊈": "13",
	"𢊉": "13",
	"𢊊": "13",
	"𢊋": "13",
	"𢊌": "13",
	"𢊍": "13",
	"𢊎": "13",
	"𢊏": "13",
	"𢊐": "13",
	"𢊑": "13",
	"𢊒": "13",
	"𢊓": "13",
	"𢊔": "13",
	"𢊕": "14",
	"𢊖": "14",
	"𢊗": "14",
	"𢊘": "14",
	"𢊙": "14",
	"𢊚": "14",
	"𢊛": "14",
	"𢊜": "14",
	"𢊝": "14",
	"𢊞": "14",
	"𢊟": "14",
	"𢊠": "14",
	"𢊡": "14",
	"𢊢": "14",
	"𢊣": "14",
	"𢊤": "14",
	"𢊥": "14",
	"𢊦": "14",
	"𢊧": "14",
	"𢊨": "14",
	"𢊩": "14",
	"𢊪": "14",
	"𢊫": "14",
	"𢊬": "14",
	"𢊭": "15",
	"𢊮": "15",
	"𢊯": "15",
	"𢊰": "15",
	"𢊱": "15",
	"𢊲": "15",
	"𢊳": "15",
	"𢊴": "15",
	"𢊵": "15",
	"𢊶": "15",
	"𢊷": "15",
	"𢊸": "15",
	"𢊹": "15",
	"𢊺": "15",
	"𢊻": "15",
	"𢊼": "15",
	"𢊽": "15",
	"𢊾": "15",
	"𢊿": "15",
	"𢋀": "15",
	"𢋁": "15",
	"𢋂": "16",
	"𢋃": "16",
	"𢋄": "16",
	"𢋅": "16",
	"𢋆": "16",
	"𢋇": "16",
	"𢋈": "16",
	"𢋉": "16",
	"𢋊": "16",
	"𢋋": "16",
	"𢋌": "16",
	"𢋍": "16",
	"𢋎": "16",
	"𢋏": "16",
	"𢋐": "16",
	"𢋑": "17",
	"𢋒": "17",
	"𢋓": "17",
	"𢋔": "17",
	"𢋕": "17",
	"𢋖": "17",
	"𢋗": "17",
	"𢋘": "17",
	"𢋙": "17",
	"𢋚": "17",
	"𢋛": "17",
	"𢋜": "17",
	"𢋝": "17",
	"𢋞": "17",
	"𢋟": "17",
	"𢋠": "17",
	"𢋡": "18",
	"𢋢": "18",
	"𢋣": "18",
	"𢋤": "18",
	"𢋥": "18",
	"𢋦": "18",
	"𢋧": "18",
	"𢋨": "18",
	"𢋩": "18",
	"𢋪": "18",
	"𢋫": "18",
	"𢋬": "18",
	"𢋭": "18",
	"𢋮": "19",
	"𢋯": "19",
	"𢋰": "19",
	"𢋱": "19",
	"𢋲": "19",
	"𢋳": "19",
	"𢋴": "19",
	"𢋵": "19",
	"𢋶": "19",
	"𢋷": "19",
	"𢋸": "19",
	"𢋹": "19",
	"𢋺": "19",
	"𢋻": "20",
	"𢋼": "20",
	"𢋽": "20",
	"𢋾": "20",
	"𢋿": "20",
	"𢌀": "20",
	"𢌁": "20",
	"𢌂": "20",
	"𢌃": "20",
	"𢌄": "21",
	"𢌅": "21",
	"𢌆": "21",
	"𢌇": "21",
	"𢌈": "22",
	"𢌉": "22",
	"𢌊": "22",
	"𢌋": "22",
	"𢌌": "22",
	"𢌍": "23",
	"𢌎": "23",
	"𢌏": "23",
	"𢌐": "23",
	"𢌑": "23",
	"𢌒": "24",
	"𢌓": "26",
	"𢌔": "27",
	"𢌕": "27",
	"𢌖": "28",
	"𢌗": "4",
	"𢌘": "5",
	"𢌙": "5",
	"𢌚": "5",
	"𢌛": "7",
	"𢌜": "6",
	"𢌝": "7",
	"𢌞": "7",
	"𢌟": "8",
	"𢌠": "9",
	"𢌡": "9",
	"𢌢": "9",
	"𢌣": "9",
	"𢌤": "9",
	"𢌥": "9",
	"𢌦": "10",
	"𢌧": "10",
	"𢌨": "11",
	"𢌩": "11",
	"𢌪": "11",
	"𢌫": "12",
	"𢌬": "3",
	"𢌭": "4",
	"𢌮": "5",
	"𢌯": "5",
	"𢌰": "6",
	"𢌱": "6",
	"𢌲": "6",
	"𢌳": "7",
	"𢌴": "9",
	"𢌵": "7",
	"𢌶": "7",
	"𢌷": "7",
	"𢌸": "7",
	"𢌹": "7",
	"𢌺": "7",
	"𢌻": "8",
	"𢌼": "9",
	"𢌽": "8",
	"𢌾": "8",
	"𢌿": "8",
	"𢍀": "8",
	"𢍁": "8",
	"𢍂": "9",
	"𢍃": "9",
	"𢍄": "9",
	"𢍅": "9",
	"𢍆": "9",
	"𢍇": "9",
	"𢍈": "9",
	"𢍉": "9",
	"𢍊": "9",
	"𢍋": "9",
	"𢍌": "9",
	"𢍍": "10",
	"𢍎": "10",
	"𢍏": "10",
	"𢍐": "10",
	"𢍑": "10",
	"𢍒": "10",
	"𢍓": "10",
	"𢍔": "11",
	"𢍕": "11",
	"𢍖": "11",
	"𢍗": "11",
	"𢍘": "11",
	"𢍙": "11",
	"𢍚": "12",
	"𢍛": "12",
	"𢍜": "12",
	"𢍝": "12",
	"𢍞": "12",
	"𢍟": "12",
	"𢍠": "12",
	"𢍡": "12",
	"𢍢": "13",
	"𢍣": "13",
	"𢍤": "13",
	"𢍥": "13",
	"𢍦": "14",
	"𢍧": "14",
	"𢍨": "14",
	"𢍩": "14",
	"𢍪": "14",
	"𢍫": "14",
	"𢍬": "15",
	"𢍭": "14",
	"𢍮": "16",
	"𢍯": "16",
	"𢍰": "16",
	"𢍱": "16",
	"𢍲": "17",
	"𢍳": "17",
	"𢍴": "17",
	"𢍵": "19",
	"𢍶": "22",
	"𢍷": "27",
	"𢍸": "27",
	"𢍹": "29",
	"𢍺": "3",
	"𢍻": "4",
	"𢍼": "4",
	"𢍽": "6",
	"𢍾": "6",
	"𢍿": "7",
	"𢎀": "7",
	"𢎁": "7",
	"𢎂": "7",
	"𢎃": "7",
	"𢎄": "8",
	"𢎅": "8",
	"𢎆": "9",
	"𢎇": "9",
	"𢎈": "9",
	"𢎉": "9",
	"𢎊": "9",
	"𢎋": "10",
	"𢎌": "10",
	"𢎍": "11",
	"𢎎": "12",
	"𢎏": "13",
	"𢎐": "13",
	"𢎑": "15",
	"𢎒": "15",
	"𢎓": "16",
	"𢎔": "17",
	"𢎕": "18",
	"𢎖": "21",
	"𢎗": "3",
	"𢎘": "3",
	"𢎙": "4",
	"𢎚": "4",
	"𢎛": "4",
	"𢎜": "4",
	"𢎝": "4",
	"𢎞": "4",
	"𢎟": "4",
	"𢎠": "4",
	"𢎡": "4",
	"𢎢": "5",
	"𢎣": "5",
	"𢎤": "5",
	"𢎥": "5",
	"𢎦": "5",
	"𢎧": "5",
	"𢎨": "5",
	"𢎩": "5",
	"𢎪": "5",
	"𢎫": "6",
	"𢎬": "6",
	"𢎭": "6",
	"𢎮": "6",
	"𢎯": "6",
	"𢎰": "6",
	"𢎱": "6",
	"𢎲": "6",
	"𢎳": "6",
	"𢎴": "6",
	"𢎵": "6",
	"𢎶": "6",
	"𢎷": "7",
	"𢎸": "7",
	"𢎹": "7",
	"𢎺": "7",
	"𢎻": "7",
	"𢎼": "7",
	"𢎽": "7",
	"𢎾": "7",
	"𢎿": "7",
	"𢏀": "7",
	"𢏁": "7",
	"𢏂": "7",
	"𢏃": "7",
	"𢏄": "7",
	"𢏅": "7",
	"𢏆": "8",
	"𢏇": "8",
	"𢏈": "8",
	"𢏉": "8",
	"𢏊": "8",
	"𢏋": "8",
	"𢏌": "8",
	"𢏍": "8",
	"𢏎": "8",
	"𢏏": "8",
	"𢏐": "8",
	"𢏑": "8",
	"𢏒": "8",
	"𢏓": "8",
	"𢏔": "9",
	"𢏕": "9",
	"𢏖": "9",
	"𢏗": "9",
	"𢏘": "9",
	"𢏙": "9",
	"𢏚": "9",
	"𢏛": "9",
	"𢏜": "9",
	"𢏝": "9",
	"𢏞": "9",
	"𢏟": "9",
	"𢏠": "9",
	"𢏡": "9",
	"𢏢": "9",
	"𢏣": "9",
	"𢏤": "10",
	"𢏥": "10",
	"𢏦": "10",
	"𢏧": "10",
	"𢏨": "10",
	"𢏩": "10",
	"𢏪": "10",
	"𢏫": "10",
	"𢏬": "10",
	"𢏭": "10",
	"𢏮": "11",
	"𢏯": "11",
	"𢏰": "11",
	"𢏱": "11",
	"𢏲": "11",
	"𢏳": "11",
	"𢏴": "11",
	"𢏵": "11",
	"𢏶": "11",
	"𢏷": "11",
	"𢏸": "11",
	"𢏹": "11",
	"𢏺": "11",
	"𢏻": "11",
	"𢏼": "11",
	"𢏽": "11",
	"𢏾": "11",
	"𢏿": "11",
	"𢐀": "12",
	"𢐁": "12",
	"𢐂": "12",
	"𢐃": "12",
	"𢐄": "12",
	"𢐅": "12",
	"𢐆": "12",
	"𢐇": "12",
	"𢐈": "12",
	"𢐉": "12",
	"𢐊": "13",
	"𢐋": "13",
	"𢐌": "13",
	"𢐍": "13",
	"𢐎": "13",
	"𢐏": "13",
	"𢐐": "13",
	"𢐑": "13",
	"𢐒": "14",
	"𢐓": "14",
	"𢐔": "14",
	"𢐕": "14",
	"𢐖": "14",
	"𢐗": "14",
	"𢐘": "14",
	"𢐙": "14",
	"𢐚": "14",
	"𢐛": "14",
	"𢐜": "14",
	"𢐝": "14",
	"𢐞": "15",
	"𢐟": "15",
	"𢐠": "15",
	"𢐡": "15",
	"𢐢": "15",
	"𢐣": "15",
	"𢐤": "15",
	"𢐥": "16",
	"𢐦": "16",
	"𢐧": "16",
	"𢐨": "16",
	"𢐩": "16",
	"𢐪": "16",
	"𢐫": "16",
	"𢐬": "17",
	"𢐭": "17",
	"𢐮": "17",
	"𢐯": "17",
	"𢐰": "17",
	"𢐱": "17",
	"𢐲": "18",
	"𢐳": "18",
	"𢐴": "18",
	"𢐵": "18",
	"𢐶": "18",
	"𢐷": "18",
	"𢐸": "19",
	"𢐹": "19",
	"𢐺": "19",
	"𢐻": "19",
	"𢐼": "19",
	"𢐽": "19",
	"𢐾": "19",
	"𢐿": "20",
	"𢑀": "20",
	"𢑁": "20",
	"𢑂": "20",
	"𢑃": "20",
	"𢑄": "20",
	"𢑅": "20",
	"𢑆": "21",
	"𢑇": "21",
	"𢑈": "21",
	"𢑉": "21",
	"𢑊": "22",
	"𢑋": "24",
	"𢑌": "25",
	"𢑍": "28",
	"𢑎": "32",
	"𢑏": "6",
	"𢑐": "6",
	"𢑑": "6",
	"𢑒": "6",
	"𢑓": "7",
	"𢑔": "8",
	"𢑕": "8",
	"𢑖": "8",
	"𢑗": "9",
	"𢑘": "9",
	"𢑙": "9",
	"𢑚": "9",
	"𢑛": "10",
	"𢑜": "10",
	"𢑝": "10",
	"𢑞": "11",
	"𢑟": "11",
	"𢑠": "11",
	"𢑡": "11",
	"𢑢": "12",
	"𢑣": "12",
	"𢑤": "12",
	"𢑥": "13",
	"𢑦": "13",
	"𢑧": "13",
	"𢑨": "14",
	"𢑩": "14",
	"𢑪": "14",
	"𢑫": "14",
	"𢑬": "14",
	"𢑭": "15",
	"𢑮": "15",
	"𢑯": "16",
	"𢑰": "16",
	"𢑱": "16",
	"𢑲": "17",
	"𢑳": "18",
	"𢑴": "18",
	"𢑵": "18",
	"𢑶": "18",
	"𢑷": "19",
	"𢑸": "19",
	"𢑹": "19",
	"𢑺": "19",
	"𢑻": "20",
	"𢑼": "20",
	"𢑽": "22",
	"𢑾": "23",
	"𢑿": "26",
	"𢒀": "5",
	"𢒁": "5",
	"𢒂": "5",
	"𢒃": "6",
	"𢒄": "6",
	"𢒅": "6",
	"𢒆": "6",
	"𢒇": "7",
	"𢒈": "7",
	"𢒉": "8",
	"𢒊": "8",
	"𢒋": "8",
	"𢒌": "8",
	"𢒍": "8",
	"𢒎": "9",
	"𢒏": "10",
	"𢒐": "10",
	"𢒑": "10",
	"𢒒": "10",
	"𢒓": "10",
	"𢒔": "11",
	"𢒕": "11",
	"𢒖": "11",
	"𢒗": "11",
	"𢒘": "11",
	"𢒙": "11",
	"𢒚": "11",
	"𢒛": "11",
	"𢒜": "11",
	"𢒝": "11",
	"𢒞": "12",
	"𢒟": "12",
	"𢒠": "12",
	"𢒡": "12",
	"𢒢": "12",
	"𢒣": "12",
	"𢒤": "13",
	"𢒥": "13",
	"𢒦": "13",
	"𢒧": "13",
	"𢒨": "13",
	"𢒩": "14",
	"𢒪": "14",
	"𢒫": "15",
	"𢒬": "15",
	"𢒭": "15",
	"𢒮": "15",
	"𢒯": "15",
	"𢒰": "16",
	"𢒱": "16",
	"𢒲": "16",
	"𢒳": "16",
	"𢒴": "17",
	"𢒵": "18",
	"𢒶": "21",
	"𢒷": "20",
	"𢒸": "22",
	"𢒹": "22",
	"𢒺": "22",
	"𢒻": "25",
	"𢒼": "4",
	"𢒽": "4",
	"𢒾": "5",
	"𢒿": "5",
	"𢓀": "6",
	"𢓁": "6",
	"𢓂": "6",
	"𢓃": "6",
	"𢓄": "7",
	"𢓅": "7",
	"𢓆": "7",
	"𢓇": "7",
	"𢓈": "7",
	"𢓉": "7",
	"𢓊": "7",
	"𢓋": "7",
	"𢓌": "7",
	"𢓍": "7",
	"𢓎": "7",
	"𢓏": "7",
	"𢓐": "7",
	"𢓑": "7",
	"𢓒": "8",
	"𢓓": "8",
	"𢓔": "8",
	"𢓕": "8",
	"𢓖": "8",
	"𢓗": "8",
	"𢓘": "8",
	"𢓙": "8",
	"𢓚": "8",
	"𢓛": "8",
	"𢓜": "9",
	"𢓝": "9",
	"𢓞": "9",
	"𢓟": "9",
	"𢓠": "9",
	"𢓡": "9",
	"𢓢": "9",
	"𢓣": "9",
	"𢓤": "9",
	"𢓥": "9",
	"𢓦": "9",
	"𢓧": "9",
	"𢓨": "9",
	"𢓩": "9",
	"𢓪": "10",
	"𢓫": "10",
	"𢓬": "10",
	"𢓭": "10",
	"𢓮": "10",
	"𢓯": "10",
	"𢓰": "10",
	"𢓱": "10",
	"𢓲": "10",
	"𢓳": "10",
	"𢓴": "10",
	"𢓵": "10",
	"𢓶": "10",
	"𢓷": "10",
	"𢓸": "10",
	"𢓹": "10",
	"𢓺": "10",
	"𢓻": "10",
	"𢓼": "10",
	"𢓽": "10",
	"𢓾": "10",
	"𢓿": "10",
	"𢔀": "10",
	"𢔁": "11",
	"𢔂": "11",
	"𢔃": "11",
	"𢔄": "11",
	"𢔅": "11",
	"𢔆": "11",
	"𢔇": "11",
	"𢔈": "11",
	"𢔉": "11",
	"𢔊": "11",
	"𢔋": "11",
	"𢔌": "11",
	"𢔍": "11",
	"𢔎": "11",
	"𢔏": "11",
	"𢔐": "11",
	"𢔑": "11",
	"𢔒": "11",
	"𢔓": "11",
	"𢔔": "11",
	"𢔕": "11",
	"𢔖": "11",
	"𢔗": "11",
	"𢔘": "11",
	"𢔙": "11",
	"𢔚": "11",
	"𢔛": "11",
	"𢔜": "11",
	"𢔝": "11",
	"𢔞": "11",
	"𢔟": "12",
	"𢔠": "12",
	"𢔡": "12",
	"𢔢": "12",
	"𢔣": "12",
	"𢔤": "12",
	"𢔥": "12",
	"𢔦": "12",
	"𢔧": "12",
	"𢔨": "12",
	"𢔩": "12",
	"𢔪": "12",
	"𢔫": "12",
	"𢔬": "12",
	"𢔭": "12",
	"𢔮": "12",
	"𢔯": "12",
	"𢔰": "12",
	"𢔱": "12",
	"𢔲": "13",
	"𢔳": "13",
	"𢔴": "13",
	"𢔵": "13",
	"𢔶": "13",
	"𢔷": "13",
	"𢔸": "13",
	"𢔹": "13",
	"𢔺": "13",
	"𢔻": "13",
	"𢔼": "13",
	"𢔽": "13",
	"𢔾": "13",
	"𢔿": "13",
	"𢕀": "13",
	"𢕁": "13",
	"𢕂": "13",
	"𢕃": "13",
	"𢕄": "13",
	"𢕅": "13",
	"𢕆": "13",
	"𢕇": "13",
	"𢕈": "13",
	"𢕉": "13",
	"𢕊": "13",
	"𢕋": "13",
	"𢕌": "13",
	"𢕍": "13",
	"𢕎": "13",
	"𢕏": "14",
	"𢕐": "14",
	"𢕑": "14",
	"𢕒": "14",
	"𢕓": "14",
	"𢕔": "14",
	"𢕕": "14",
	"𢕖": "14",
	"𢕗": "14",
	"𢕘": "14",
	"𢕙": "14",
	"𢕚": "14",
	"𢕛": "14",
	"𢕜": "14",
	"𢕝": "14",
	"𢕞": "14",
	"𢕟": "14",
	"𢕠": "14",
	"𢕡": "14",
	"𢕢": "14",
	"𢕣": "14",
	"𢕤": "14",
	"𢕥": "14",
	"𢕦": "14",
	"𢕧": "13",
	"𢕨": "14",
	"𢕩": "14",
	"𢕪": "15",
	"𢕫": "15",
	"𢕬": "15",
	"𢕭": "15",
	"𢕮": "15",
	"𢕯": "15",
	"𢕰": "15",
	"𢕱": "15",
	"𢕲": "15",
	"𢕳": "15",
	"𢕴": "15",
	"𢕵": "15",
	"𢕶": "15",
	"𢕷": "15",
	"𢕸": "15",
	"𢕹": "16",
	"𢕺": "16",
	"𢕻": "16",
	"𢕼": "16",
	"𢕽": "16",
	"𢕾": "16",
	"𢕿": "16",
	"𢖀": "16",
	"𢖁": "16",
	"𢖂": "16",
	"𢖃": "16",
	"𢖄": "16",
	"𢖅": "16",
	"𢖆": "16",
	"𢖇": "16",
	"𢖈": "17",
	"𢖉": "17",
	"𢖊": "17",
	"𢖋": "17",
	"𢖌": "17",
	"𢖍": "17",
	"𢖎": "17",
	"𢖏": "18",
	"𢖐": "18",
	"𢖑": "18",
	"𢖒": "18",
	"𢖓": "18",
	"𢖔": "18",
	"𢖕": "18",
	"𢖖": "18",
	"𢖗": "18",
	"𢖘": "19",
	"𢖙": "19",
	"𢖚": "19",
	"𢖛": "19",
	"𢖜": "19",
	"𢖝": "20",
	"𢖞": "20",
	"𢖟": "20",
	"𢖠": "20",
	"𢖡": "20",
	"𢖢": "20",
	"𢖣": "21",
	"𢖤": "21",
	"𢖥": "22",
	"𢖦": "23",
	"𢖧": "25",
	"𢖨": "27",
	"𢖩": "3",
	"𢖪": "4",
	"𢖫": "5",
	"𢖬": "5",
	"𢖭": "5",
	"𢖮": "5",
	"𢖯": "5",
	"𢖰": "5",
	"𢖱": "5",
	"𢖲": "6",
	"𢖳": "6",
	"𢖴": "6",
	"𢖵": "6",
	"𢖶": "6",
	"𢖷": "6",
	"𢖸": "6",
	"𢖹": "6",
	"𢖺": "6",
	"𢖻": "6",
	"𢖼": "6",
	"𢖽": "6",
	"𢖾": "6",
	"𢖿": "6",
	"𢗀": "6",
	"𢗁": "6",
	"𢗂": "6",
	"𢗃": "6",
	"𢗄": "6",
	"𢗅": "6",
	"𢗆": "6",
	"𢗇": "6",
	"𢗈": "6",
	"𢗉": "7",
	"𢗊": "7",
	"𢗋": "7",
	"𢗌": "7",
	"𢗍": "7",
	"𢗎": "7",
	"𢗏": "7",
	"𢗐": "7",
	"𢗑": "7",
	"𢗒": "7",
	"𢗓": "7",
	"𢗔": "7",
	"𢗕": "7",
	"𢗖": "7",
	"𢗗": "7",
	"𢗘": "7",
	"𢗙": "7",
	"𢗚": "7",
	"𢗛": "7",
	"𢗜": "7",
	"𢗝": "7",
	"𢗞": "7",
	"𢗟": "7",
	"𢗠": "7",
	"𢗡": "7",
	"𢗢": "7",
	"𢗣": "7",
	"𢗤": "7",
	"𢗥": "7",
	"𢗦": "7",
	"𢗧": "7",
	"𢗨": "7",
	"𢗩": "7",
	"𢗪": "7",
	"𢗫": "7",
	"𢗬": "7",
	"𢗭": "7",
	"𢗮": "7",
	"𢗯": "7",
	"𢗰": "7",
	"𢗱": "7",
	"𢗲": "7",
	"𢗳": "7",
	"𢗴": "7",
	"𢗵": "7",
	"𢗶": "7",
	"𢗷": "7",
	"𢗸": "7",
	"𢗹": "7",
	"𢗺": "7",
	"𢗻": "7",
	"𢗼": "7",
	"𢗽": "7",
	"𢗾": "7",
	"𢗿": "8",
	"𢘀": "8",
	"𢘁": "8",
	"𢘂": "8",
	"𢘃": "8",
	"𢘄": "8",
	"𢘅": "8",
	"𢘆": "8",
	"𢘇": "8",
	"𢘈": "8",
	"𢘉": "8",
	"𢘊": "8",
	"𢘋": "8",
	"𢘌": "8",
	"𢘍": "8",
	"𢘎": "8",
	"𢘏": "8",
	"𢘐": "8",
	"𢘑": "8",
	"𢘒": "8",
	"𢘓": "8",
	"𢘔": "8",
	"𢘕": "8",
	"𢘖": "8",
	"𢘗": "8",
	"𢘘": "8",
	"𢘙": "8",
	"𢘚": "8",
	"𢘛": "8",
	"𢘜": "8",
	"𢘝": "8",
	"𢘞": "8",
	"𢘟": "8",
	"𢘠": "8",
	"𢘡": "8",
	"𢘢": "8",
	"𢘣": "8",
	"𢘤": "8",
	"𢘥": "8",
	"𢘦": "8",
	"𢘧": "8",
	"𢘨": "8",
	"𢘩": "8",
	"𢘪": "8",
	"𢘫": "8",
	"𢘬": "8",
	"𢘭": "8",
	"𢘮": "8",
	"𢘯": "8",
	"𢘰": "8",
	"𢘱": "8",
	"𢘲": "8",
	"𢘳": "8",
	"𢘴": "9",
	"𢘵": "9",
	"𢘶": "9",
	"𢘷": "9",
	"𢘸": "9",
	"𢘹": "9",
	"𢘺": "9",
	"𢘻": "9",
	"𢘼": "9",
	"𢘽": "9",
	"𢘾": "9",
	"𢘿": "9",
	"𢙀": "9",
	"𢙁": "9",
	"𢙂": "9",
	"𢙃": "9",
	"𢙄": "9",
	"𢙅": "9",
	"𢙆": "9",
	"𢙇": "9",
	"𢙈": "9",
	"𢙉": "9",
	"𢙊": "9",
	"𢙋": "9",
	"𢙌": "9",
	"𢙍": "9",
	"𢙎": "9",
	"𢙏": "9",
	"𢙐": "9",
	"𢙑": "9",
	"𢙒": "9",
	"𢙓": "9",
	"𢙔": "9",
	"𢙕": "9",
	"𢙖": "9",
	"𢙗": "9",
	"𢙘": "9",
	"𢙙": "9",
	"𢙚": "9",
	"𢙛": "9",
	"𢙜": "9",
	"𢙝": "9",
	"𢙞": "9",
	"𢙟": "9",
	"𢙠": "9",
	"𢙡": "9",
	"𢙢": "9",
	"𢙣": "9",
	"𢙤": "9",
	"𢙥": "9",
	"𢙦": "9",
	"𢙧": "9",
	"𢙨": "9",
	"𢙩": "9",
	"𢙪": "9",
	"𢙫": "9",
	"𢙬": "9",
	"𢙭": "9",
	"𢙮": "9",
	"𢙯": "9",
	"𢙰": "9",
	"𢙱": "10",
	"𢙲": "10",
	"𢙳": "10",
	"𢙴": "10",
	"𢙵": "10",
	"𢙶": "10",
	"𢙷": "10",
	"𢙸": "10",
	"𢙹": "10",
	"𢙺": "10",
	"𢙻": "10",
	"𢙼": "10",
	"𢙽": "10",
	"𢙾": "10",
	"𢙿": "10",
	"𢚀": "10",
	"𢚁": "10",
	"𢚂": "10",
	"𢚃": "10",
	"𢚄": "10",
	"𢚅": "10",
	"𢚆": "10",
	"𢚇": "10",
	"𢚈": "10",
	"𢚉": "10",
	"𢚊": "10",
	"𢚋": "10",
	"𢚌": "10",
	"𢚍": "10",
	"𢚎": "10",
	"𢚏": "10",
	"𢚐": "10",
	"𢚑": "10",
	"𢚒": "10",
	"𢚓": "10",
	"𢚔": "10",
	"𢚕": "10",
	"𢚖": "10",
	"𢚗": "10",
	"𢚘": "10",
	"𢚙": "10",
	"𢚚": "10",
	"𢚛": "10",
	"𢚜": "10",
	"𢚝": "10",
	"𢚞": "10",
	"𢚟": "10",
	"𢚠": "10",
	"𢚡": "10",
	"𢚢": "10",
	"𢚣": "10",
	"𢚤": "10",
	"𢚥": "10",
	"𢚦": "10",
	"𢚧": "10",
	"𢚨": "10",
	"𢚩": "10",
	"𢚪": "10",
	"𢚫": "10",
	"𢚬": "10",
	"𢚭": "10",
	"𢚮": "10",
	"𢚯": "10",
	"𢚰": "10",
	"𢚱": "10",
	"𢚲": "10",
	"𢚳": "10",
	"𢚴": "10",
	"𢚵": "10",
	"𢚶": "10",
	"𢚷": "10",
	"𢚸": "10",
	"𢚹": "10",
	"𢚺": "10",
	"𢚻": "10",
	"𢚼": "10",
	"𢚽": "10",
	"𢚾": "10",
	"𢚿": "10",
	"𢛀": "11",
	"𢛁": "11",
	"𢛂": "11",
	"𢛃": "11",
	"𢛄": "11",
	"𢛅": "11",
	"𢛆": "11",
	"𢛇": "11",
	"𢛈": "11",
	"𢛉": "11",
	"𢛊": "11",
	"𢛋": "11",
	"𢛌": "11",
	"𢛍": "11",
	"𢛎": "11",
	"𢛏": "11",
	"𢛐": "11",
	"𢛑": "11",
	"𢛒": "11",
	"𢛓": "11",
	"𢛔": "11",
	"𢛕": "11",
	"𢛖": "11",
	"𢛗": "11",
	"𢛘": "11",
	"𢛙": "11",
	"𢛚": "11",
	"𢛛": "11",
	"𢛜": "11",
	"𢛝": "11",
	"𢛞": "11",
	"𢛟": "11",
	"𢛠": "11",
	"𢛡": "11",
	"𢛢": "11",
	"𢛣": "11",
	"𢛤": "11",
	"𢛥": "11",
	"𢛦": "11",
	"𢛧": "11",
	"𢛨": "11",
	"𢛩": "11",
	"𢛪": "11",
	"𢛫": "11",
	"𢛬": "11",
	"𢛭": "11",
	"𢛮": "11",
	"𢛯": "11",
	"𢛰": "11",
	"𢛱": "11",
	"𢛲": "11",
	"𢛳": "11",
	"𢛴": "11",
	"𢛵": "11",
	"𢛶": "11",
	"𢛷": "11",
	"𢛸": "11",
	"𢛹": "11",
	"𢛺": "11",
	"𢛻": "11",
	"𢛼": "11",
	"𢛽": "11",
	"𢛾": "11",
	"𢛿": "11",
	"𢜀": "11",
	"𢜁": "11",
	"𢜂": "11",
	"𢜃": "11",
	"𢜄": "11",
	"𢜅": "11",
	"𢜆": "11",
	"𢜇": "11",
	"𢜈": "11",
	"𢜉": "11",
	"𢜊": "11",
	"𢜋": "11",
	"𢜌": "11",
	"𢜍": "11",
	"𢜎": "11",
	"𢜏": "11",
	"𢜐": "11",
	"𢜑": "11",
	"𢜒": "11",
	"𢜓": "11",
	"𢜔": "11",
	"𢜕": "11",
	"𢜖": "11",
	"𢜗": "11",
	"𢜘": "11",
	"𢜙": "11",
	"𢜚": "11",
	"𢜛": "11",
	"𢜜": "11",
	"𢜝": "11",
	"𢜞": "11",
	"𢜟": "11",
	"𢜠": "11",
	"𢜡": "11",
	"𢜢": "11",
	"𢜣": "11",
	"𢜤": "11",
	"𢜥": "11",
	"𢜦": "11",
	"𢜧": "11",
	"𢜨": "12",
	"𢜩": "12",
	"𢜪": "12",
	"𢜫": "12",
	"𢜬": "12",
	"𢜭": "12",
	"𢜮": "12",
	"𢜯": "12",
	"𢜰": "12",
	"𢜱": "12",
	"𢜲": "12",
	"𢜳": "12",
	"𢜴": "12",
	"𢜵": "12",
	"𢜶": "12",
	"𢜷": "12",
	"𢜸": "12",
	"𢜹": "12",
	"𢜺": "12",
	"𢜻": "12",
	"𢜼": "12",
	"𢜽": "12",
	"𢜾": "12",
	"𢜿": "12",
	"𢝀": "12",
	"𢝁": "12",
	"𢝂": "12",
	"𢝃": "12",
	"𢝄": "12",
	"𢝅": "12",
	"𢝆": "12",
	"𢝇": "12",
	"𢝈": "12",
	"𢝉": "12",
	"𢝊": "12",
	"𢝋": "12",
	"𢝌": "12",
	"𢝍": "12",
	"𢝎": "12",
	"𢝏": "12",
	"𢝐": "12",
	"𢝑": "12",
	"𢝒": "12",
	"𢝓": "12",
	"𢝔": "12",
	"𢝕": "12",
	"𢝖": "12",
	"𢝗": "12",
	"𢝘": "12",
	"𢝙": "12",
	"𢝚": "12",
	"𢝛": "12",
	"𢝜": "12",
	"𢝝": "12",
	"𢝞": "12",
	"𢝟": "12",
	"𢝠": "12",
	"𢝡": "12",
	"𢝢": "12",
	"𢝣": "12",
	"𢝤": "12",
	"𢝥": "12",
	"𢝦": "12",
	"𢝧": "12",
	"𢝨": "12",
	"𢝩": "12",
	"𢝪": "12",
	"𢝫": "12",
	"𢝬": "12",
	"𢝭": "12",
	"𢝮": "12",
	"𢝯": "12",
	"𢝰": "12",
	"𢝱": "12",
	"𢝲": "12",
	"𢝳": "12",
	"𢝴": "12",
	"𢝵": "12",
	"𢝶": "12",
	"𢝷": "12",
	"𢝸": "12",
	"𢝹": "12",
	"𢝺": "12",
	"𢝻": "12",
	"𢝼": "12",
	"𢝽": "12",
	"𢝾": "12",
	"𢝿": "12",
	"𢞀": "12",
	"𢞁": "12",
	"𢞂": "12",
	"𢞃": "12",
	"𢞄": "12",
	"𢞅": "12",
	"𢞆": "12",
	"𢞇": "12",
	"𢞈": "12",
	"𢞉": "12",
	"𢞊": "12",
	"𢞋": "12",
	"𢞌": "12",
	"𢞍": "13",
	"𢞎": "13",
	"𢞏": "13",
	"𢞐": "13",
	"𢞑": "13",
	"𢞒": "13",
	"𢞓": "13",
	"𢞔": "13",
	"𢞕": "13",
	"𢞖": "13",
	"𢞗": "13",
	"𢞘": "13",
	"𢞙": "13",
	"𢞚": "13",
	"𢞛": "13",
	"𢞜": "13",
	"𢞝": "13",
	"𢞞": "13",
	"𢞟": "13",
	"𢞠": "13",
	"𢞡": "13",
	"𢞢": "13",
	"𢞣": "13",
	"𢞤": "13",
	"𢞥": "13",
	"𢞦": "13",
	"𢞧": "13",
	"𢞨": "13",
	"𢞩": "13",
	"𢞪": "13",
	"𢞫": "13",
	"𢞬": "13",
	"𢞭": "13",
	"𢞮": "13",
	"𢞯": "13",
	"𢞰": "13",
	"𢞱": "13",
	"𢞲": "13",
	"𢞳": "13",
	"𢞴": "13",
	"𢞵": "13",
	"𢞶": "13",
	"𢞷": "13",
	"𢞸": "13",
	"𢞹": "13",
	"𢞺": "13",
	"𢞻": "13",
	"𢞼": "13",
	"𢞽": "13",
	"𢞾": "13",
	"𢞿": "13",
	"𢟀": "13",
	"𢟁": "13",
	"𢟂": "13",
	"𢟃": "13",
	"𢟄": "13",
	"𢟅": "13",
	"𢟆": "13",
	"𢟇": "13",
	"𢟈": "13",
	"𢟉": "13",
	"𢟊": "13",
	"𢟋": "13",
	"𢟌": "13",
	"𢟍": "13",
	"𢟎": "13",
	"𢟏": "13",
	"𢟐": "13",
	"𢟑": "13",
	"𢟒": "13",
	"𢟓": "13",
	"𢟔": "13",
	"𢟕": "13",
	"𢟖": "13",
	"𢟗": "13",
	"𢟘": "13",
	"𢟙": "13",
	"𢟚": "13",
	"𢟛": "13",
	"𢟜": "13",
	"𢟝": "13",
	"𢟞": "13",
	"𢟟": "13",
	"𢟠": "14",
	"𢟡": "14",
	"𢟢": "14",
	"𢟣": "14",
	"𢟤": "14",
	"𢟥": "14",
	"𢟦": "14",
	"𢟧": "14",
	"𢟨": "14",
	"𢟩": "14",
	"𢟪": "14",
	"𢟫": "14",
	"𢟬": "14",
	"𢟭": "14",
	"𢟮": "14",
	"𢟯": "14",
	"𢟰": "14",
	"𢟱": "14",
	"𢟲": "14",
	"𢟳": "14",
	"𢟴": "14",
	"𢟵": "14",
	"𢟶": "14",
	"𢟷": "14",
	"𢟸": "14",
	"𢟹": "14",
	"𢟺": "14",
	"𢟻": "14",
	"𢟼": "14",
	"𢟽": "14",
	"𢟾": "14",
	"𢟿": "14",
	"𢠀": "14",
	"𢠁": "14",
	"𢠂": "14",
	"𢠃": "14",
	"𢠄": "14",
	"𢠅": "14",
	"𢠆": "14",
	"𢠇": "14",
	"𢠈": "14",
	"𢠉": "14",
	"𢠊": "14",
	"𢠋": "14",
	"𢠌": "14",
	"𢠍": "14",
	"𢠎": "14",
	"𢠏": "14",
	"𢠐": "14",
	"𢠑": "14",
	"𢠒": "14",
	"𢠓": "14",
	"𢠔": "14",
	"𢠕": "14",
	"𢠖": "14",
	"𢠗": "14",
	"𢠘": "14",
	"𢠙": "14",
	"𢠚": "14",
	"𢠛": "14",
	"𢠜": "14",
	"𢠝": "14",
	"𢠞": "14",
	"𢠟": "14",
	"𢠠": "14",
	"𢠡": "14",
	"𢠢": "14",
	"𢠣": "14",
	"𢠤": "14",
	"𢠥": "14",
	"𢠦": "14",
	"𢠧": "14",
	"𢠨": "14",
	"𢠩": "14",
	"𢠪": "14",
	"𢠫": "14",
	"𢠬": "14",
	"𢠭": "14",
	"𢠮": "14",
	"𢠯": "14",
	"𢠰": "14",
	"𢠱": "15",
	"𢠲": "15",
	"𢠳": "15",
	"𢠴": "15",
	"𢠵": "15",
	"𢠶": "15",
	"𢠷": "15",
	"𢠸": "15",
	"𢠹": "15",
	"𢠺": "15",
	"𢠻": "15",
	"𢠼": "15",
	"𢠽": "15",
	"𢠾": "15",
	"𢠿": "15",
	"𢡀": "15",
	"𢡁": "15",
	"𢡂": "15",
	"𢡃": "15",
	"𢡄": "15",
	"𢡅": "15",
	"𢡆": "15",
	"𢡇": "15",
	"𢡈": "15",
	"𢡉": "15",
	"𢡊": "15",
	"𢡋": "15",
	"𢡌": "15",
	"𢡍": "15",
	"𢡎": "15",
	"𢡏": "15",
	"𢡐": "15",
	"𢡑": "15",
	"𢡒": "15",
	"𢡓": "15",
	"𢡔": "15",
	"𢡕": "15",
	"𢡖": "15",
	"𢡗": "15",
	"𢡘": "15",
	"𢡙": "15",
	"𢡚": "15",
	"𢡛": "15",
	"𢡜": "15",
	"𢡝": "15",
	"𢡞": "15",
	"𢡟": "15",
	"𢡠": "15",
	"𢡡": "15",
	"𢡢": "15",
	"𢡣": "15",
	"𢡤": "15",
	"𢡥": "15",
	"𢡦": "15",
	"𢡧": "15",
	"𢡨": "15",
	"𢡩": "15",
	"𢡪": "15",
	"𢡫": "15",
	"𢡬": "15",
	"𢡭": "15",
	"𢡮": "15",
	"𢡯": "15",
	"𢡰": "15",
	"𢡱": "15",
	"𢡲": "15",
	"𢡳": "15",
	"𢡴": "15",
	"𢡵": "15",
	"𢡶": "15",
	"𢡷": "15",
	"𢡸": "15",
	"𢡹": "15",
	"𢡺": "15",
	"𢡻": "15",
	"𢡼": "15",
	"𢡽": "15",
	"𢡾": "15",
	"𢡿": "15",
	"𢢀": "15",
	"𢢁": "15",
	"𢢂": "15",
	"𢢃": "15",
	"𢢄": "15",
	"𢢅": "15",
	"𢢆": "15",
	"𢢇": "15",
	"𢢈": "15",
	"𢢉": "15",
	"𢢊": "15",
	"𢢋": "15",
	"𢢌": "15",
	"𢢍": "15",
	"𢢎": "15",
	"𢢏": "15",
	"𢢐": "15",
	"𢢑": "15",
	"𢢒": "16",
	"𢢓": "16",
	"𢢔": "16",
	"𢢕": "16",
	"𢢖": "16",
	"𢢗": "16",
	"𢢘": "16",
	"𢢙": "16",
	"𢢚": "16",
	"𢢛": "16",
	"𢢜": "16",
	"𢢝": "16",
	"𢢞": "16",
	"𢢟": "16",
	"𢢠": "16",
	"𢢡": "16",
	"𢢢": "16",
	"𢢣": "16",
	"𢢤": "16",
	"𢢥": "16",
	"𢢦": "16",
	"𢢧": "16",
	"𢢨": "16",
	"𢢩": "16",
	"𢢪": "16",
	"𢢫": "16",
	"𢢬": "16",
	"𢢭": "16",
	"𢢮": "16",
	"𢢯": "16",
	"𢢰": "16",
	"𢢱": "16",
	"𢢲": "16",
	"𢢳": "16",
	"𢢴": "16",
	"𢢵": "16",
	"𢢶": "16",
	"𢢷": "16",
	"𢢸": "16",
	"𢢹": "16",
	"𢢺": "16",
	"𢢻": "16",
	"𢢼": "16",
	"𢢽": "16",
	"𢢾": "16",
	"𢢿": "16",
	"𢣀": "16",
	"𢣁": "16",
	"𢣂": "16",
	"𢣃": "16",
	"𢣄": "16",
	"𢣅": "16",
	"𢣆": "16",
	"𢣇": "16",
	"𢣈": "16",
	"𢣉": "16",
	"𢣊": "16",
	"𢣋": "16",
	"𢣌": "16",
	"𢣍": "16",
	"𢣎": "17",
	"𢣏": "17",
	"𢣐": "17",
	"𢣑": "17",
	"𢣒": "17",
	"𢣓": "17",
	"𢣔": "17",
	"𢣕": "17",
	"𢣖": "17",
	"𢣗": "17",
	"𢣘": "17",
	"𢣙": "17",
	"𢣚": "17",
	"𢣛": "17",
	"𢣜": "17",
	"𢣝": "17",
	"𢣞": "17",
	"𢣟": "17",
	"𢣠": "17",
	"𢣡": "17",
	"𢣢": "17",
	"𢣣": "17",
	"𢣤": "17",
	"𢣥": "17",
	"𢣦": "17",
	"𢣧": "17",
	"𢣨": "17",
	"𢣩": "17",
	"𢣪": "17",
	"𢣫": "17",
	"𢣬": "17",
	"𢣭": "17",
	"𢣮": "17",
	"𢣯": "17",
	"𢣰": "17",
	"𢣱": "17",
	"𢣲": "17",
	"𢣳": "17",
	"𢣴": "17",
	"𢣵": "17",
	"𢣶": "17",
	"𢣷": "17",
	"𢣸": "17",
	"𢣹": "17",
	"𢣺": "17",
	"𢣻": "18",
	"𢣼": "18",
	"𢣽": "18",
	"𢣾": "18",
	"𢣿": "18",
	"𢤀": "18",
	"𢤁": "18",
	"𢤂": "18",
	"𢤃": "18",
	"𢤄": "18",
	"𢤅": "18",
	"𢤆": "18",
	"𢤇": "18",
	"𢤈": "18",
	"𢤉": "18",
	"𢤊": "18",
	"𢤋": "18",
	"𢤌": "18",
	"𢤍": "18",
	"𢤎": "18",
	"𢤏": "18",
	"𢤐": "18",
	"𢤑": "18",
	"𢤒": "18",
	"𢤓": "18",
	"𢤔": "18",
	"𢤕": "18",
	"𢤖": "18",
	"𢤗": "18",
	"𢤘": "18",
	"𢤙": "18",
	"𢤚": "18",
	"𢤛": "18",
	"𢤜": "18",
	"𢤝": "18",
	"𢤞": "18",
	"𢤟": "18",
	"𢤠": "18",
	"𢤡": "18",
	"𢤢": "18",
	"𢤣": "18",
	"𢤤": "18",
	"𢤥": "18",
	"𢤦": "19",
	"𢤧": "19",
	"𢤨": "19",
	"𢤩": "19",
	"𢤪": "19",
	"𢤫": "19",
	"𢤬": "19",
	"𢤭": "19",
	"𢤮": "19",
	"𢤯": "19",
	"𢤰": "19",
	"𢤱": "19",
	"𢤲": "19",
	"𢤳": "19",
	"𢤴": "19",
	"𢤵": "19",
	"𢤶": "19",
	"𢤷": "19",
	"𢤸": "19",
	"𢤹": "19",
	"𢤺": "19",
	"𢤻": "19",
	"𢤼": "19",
	"𢤽": "19",
	"𢤾": "19",
	"𢤿": "19",
	"𢥀": "19",
	"𢥁": "19",
	"𢥂": "19",
	"𢥃": "19",
	"𢥄": "19",
	"𢥅": "19",
	"𢥆": "19",
	"𢥇": "19",
	"𢥈": "19",
	"𢥉": "19",
	"𢥊": "19",
	"𢥋": "20",
	"𢥌": "20",
	"𢥍": "20",
	"𢥎": "20",
	"𢥏": "20",
	"𢥐": "20",
	"𢥑": "20",
	"𢥒": "20",
	"𢥓": "20",
	"𢥔": "20",
	"𢥕": "20",
	"𢥖": "20",
	"𢥗": "21",
	"𢥘": "21",
	"𢥙": "21",
	"𢥚": "21",
	"𢥛": "21",
	"𢥜": "21",
	"𢥝": "21",
	"𢥞": "21",
	"𢥟": "21",
	"𢥠": "21",
	"𢥡": "21",
	"𢥢": "21",
	"𢥣": "21",
	"𢥤": "21",
	"𢥥": "22",
	"𢥦": "22",
	"𢥧": "22",
	"𢥨": "22",
	"𢥩": "22",
	"𢥪": "22",
	"𢥫": "22",
	"𢥬": "22",
	"𢥭": "22",
	"𢥮": "22",
	"𢥯": "23",
	"𢥰": "23",
	"𢥱": "23",
	"𢥲": "23",
	"𢥳": "23",
	"𢥴": "23",
	"𢥵": "23",
	"𢥶": "23",
	"𢥷": "23",
	"𢥸": "23",
	"𢥹": "23",
	"𢥺": "23",
	"𢥻": "24",
	"𢥼": "24",
	"𢥽": "24",
	"𢥾": "24",
	"𢥿": "24",
	"𢦀": "24",
	"𢦁": "24",
	"𢦂": "24",
	"𢦃": "26",
	"𢦄": "26",
	"𢦅": "27",
	"𢦆": "27",
	"𢦇": "27",
	"𢦈": "28",
	"𢦉": "28",
	"𢦊": "30",
	"𢦋": "31",
	"𢦌": "5",
	"𢦍": "5",
	"𢦎": "6",
	"𢦏": "6",
	"𢦐": "6",
	"𢦑": "6",
	"𢦒": "7",
	"𢦓": "7",
	"𢦔": "7",
	"𢦕": "7",
	"𢦖": "7",
	"𢦗": "7",
	"𢦘": "7",
	"𢦙": "7",
	"𢦚": "8",
	"𢦛": "8",
	"𢦜": "8",
	"𢦝": "8",
	"𢦞": "8",
	"𢦟": "8",
	"𢦠": "8",
	"𢦡": "8",
	"𢦢": "8",
	"𢦣": "8",
	"𢦤": "8",
	"𢦥": "8",
	"𢦦": "9",
	"𢦧": "9",
	"𢦨": "9",
	"𢦩": "9",
	"𢦪": "9",
	"𢦫": "9",
	"𢦬": "9",
	"𢦭": "9",
	"𢦮": "9",
	"𢦯": "9",
	"𢦰": "9",
	"𢦱": "9",
	"𢦲": "9",
	"𢦳": "9",
	"𢦴": "9",
	"𢦵": "9",
	"𢦶": "9",
	"𢦷": "10",
	"𢦸": "10",
	"𢦹": "10",
	"𢦺": "10",
	"𢦻": "10",
	"𢦼": "10",
	"𢦽": "10",
	"𢦾": "10",
	"𢦿": "11",
	"𢧀": "11",
	"𢧁": "11",
	"𢧂": "11",
	"𢧃": "11",
	"𢧄": "11",
	"𢧅": "11",
	"𢧆": "11",
	"𢧇": "11",
	"𢧈": "12",
	"𢧉": "12",
	"𢧊": "12",
	"𢧋": "12",
	"𢧌": "12",
	"𢧍": "12",
	"𢧎": "12",
	"𢧏": "12",
	"𢧐": "12",
	"𢧑": "12",
	"𢧒": "12",
	"𢧓": "12",
	"𢧔": "13",
	"𢧕": "13",
	"𢧖": "13",
	"𢧗": "13",
	"𢧘": "13",
	"𢧙": "13",
	"𢧚": "13",
	"𢧛": "13",
	"𢧜": "13",
	"𢧝": "13",
	"𢧞": "13",
	"𢧟": "13",
	"𢧠": "13",
	"𢧡": "13",
	"𢧢": "14",
	"𢧣": "14",
	"𢧤": "14",
	"𢧥": "14",
	"𢧦": "14",
	"𢧧": "14",
	"𢧨": "15",
	"𢧩": "14",
	"𢧪": "14",
	"𢧫": "14",
	"𢧬": "14",
	"𢧭": "14",
	"𢧮": "14",
	"𢧯": "14",
	"𢧰": "14",
	"𢧱": "14",
	"𢧲": "15",
	"𢧳": "15",
	"𢧴": "15",
	"𢧵": "15",
	"𢧶": "15",
	"𢧷": "15",
	"𢧸": "15",
	"𢧹": "15",
	"𢧺": "15",
	"𢧻": "15",
	"𢧼": "15",
	"𢧽": "15",
	"𢧾": "15",
	"𢧿": "15",
	"𢨀": "15",
	"𢨁": "15",
	"𢨂": "15",
	"𢨃": "15",
	"𢨄": "15",
	"𢨅": "15",
	"𢨆": "15",
	"𢨇": "16",
	"𢨈": "16",
	"𢨉": "16",
	"𢨊": "16",
	"𢨋": "16",
	"𢨌": "16",
	"𢨍": "16",
	"𢨎": "16",
	"𢨏": "16",
	"𢨐": "16",
	"𢨑": "16",
	"𢨒": "16",
	"𢨓": "17",
	"𢨔": "17",
	"𢨕": "17",
	"𢨖": "17",
	"𢨗": "17",
	"𢨘": "18",
	"𢨙": "18",
	"𢨚": "19",
	"𢨛": "19",
	"𢨜": "19",
	"𢨝": "19",
	"𢨞": "20",
	"𢨟": "20",
	"𢨠": "20",
	"𢨡": "21",
	"𢨢": "21",
	"𢨣": "21",
	"𢨤": "5",
	"𢨥": "5",
	"𢨦": "6",
	"𢨧": "6",
	"𢨨": "6",
	"𢨩": "6",
	"𢨪": "7",
	"𢨫": "7",
	"𢨬": "7",
	"𢨭": "7",
	"𢨮": "7",
	"𢨯": "8",
	"𢨰": "8",
	"𢨱": "8",
	"𢨲": "8",
	"𢨳": "8",
	"𢨴": "8",
	"𢨵": "8",
	"𢨶": "9",
	"𢨷": "9",
	"𢨸": "9",
	"𢨹": "9",
	"𢨺": "9",
	"𢨻": "9",
	"𢨼": "9",
	"𢨽": "9",
	"𢨾": "9",
	"𢨿": "9",
	"𢩀": "9",
	"𢩁": "9",
	"𢩂": "9",
	"𢩃": "9",
	"𢩄": "9",
	"𢩅": "10",
	"𢩆": "10",
	"𢩇": "10",
	"𢩈": "10",
	"𢩉": "10",
	"𢩊": "10",
	"𢩋": "10",
	"𢩌": "10",
	"𢩍": "11",
	"𢩎": "11",
	"𢩏": "11",
	"𢩐": "11",
	"𢩑": "12",
	"𢩒": "12",
	"𢩓": "12",
	"𢩔": "12",
	"𢩕": "12",
	"𢩖": "13",
	"𢩗": "13",
	"𢩘": "14",
	"𢩙": "14",
	"𢩚": "14",
	"𢩛": "14",
	"𢩜": "15",
	"𢩝": "15",
	"𢩞": "15",
	"𢩟": "16",
	"𢩠": "17",
	"𢩡": "18",
	"𢩢": "21",
	"𢩣": "23",
	"𢩤": "23",
	"𢩥": "4",
	"𢩦": "4",
	"𢩧": "4",
	"𢩨": "5",
	"𢩩": "5",
	"𢩪": "5",
	"𢩫": "5",
	"𢩬": "5",
	"𢩭": "6",
	"𢩮": "6",
	"𢩯": "6",
	"𢩰": "6",
	"𢩱": "6",
	"𢩲": "6",
	"𢩳": "6",
	"𢩴": "6",
	"𢩵": "6",
	"𢩶": "6",
	"𢩷": "6",
	"𢩸": "6",
	"𢩹": "6",
	"𢩺": "6",
	"𢩻": "6",
	"𢩼": "6",
	"𢩽": "6",
	"𢩾": "6",
	"𢩿": "6",
	"𢪀": "6",
	"𢪁": "6",
	"𢪂": "6",
	"𢪃": "7",
	"𢪄": "7",
	"𢪅": "7",
	"𢪆": "7",
	"𢪇": "7",
	"𢪈": "7",
	"𢪉": "7",
	"𢪊": "7",
	"𢪋": "7",
	"𢪌": "7",
	"𢪍": "7",
	"𢪎": "7",
	"𢪏": "7",
	"𢪐": "7",
	"𢪑": "7",
	"𢪒": "7",
	"𢪓": "7",
	"𢪔": "7",
	"𢪕": "7",
	"𢪖": "7",
	"𢪗": "7",
	"𢪘": "7",
	"𢪙": "7",
	"𢪚": "7",
	"𢪛": "7",
	"𢪜": "7",
	"𢪝": "7",
	"𢪞": "7",
	"𢪟": "7",
	"𢪠": "7",
	"𢪡": "7",
	"𢪢": "7",
	"𢪣": "7",
	"𢪤": "7",
	"𢪥": "7",
	"𢪦": "7",
	"𢪧": "7",
	"𢪨": "7",
	"𢪩": "7",
	"𢪪": "7",
	"𢪫": "7",
	"𢪬": "7",
	"𢪭": "7",
	"𢪮": "7",
	"𢪯": "7",
	"𢪰": "7",
	"𢪱": "7",
	"𢪲": "7",
	"𢪳": "7",
	"𢪴": "8",
	"𢪵": "8",
	"𢪶": "8",
	"𢪷": "8",
	"𢪸": "8",
	"𢪹": "8",
	"𢪺": "8",
	"𢪻": "8",
	"𢪼": "8",
	"𢪽": "8",
	"𢪾": "8",
	"𢪿": "8",
	"𢫀": "8",
	"𢫁": "8",
	"𢫂": "8",
	"𢫃": "8",
	"𢫄": "8",
	"𢫅": "8",
	"𢫆": "8",
	"𢫇": "8",
	"𢫈": "8",
	"𢫉": "8",
	"𢫊": "8",
	"𢫋": "8",
	"𢫌": "8",
	"𢫍": "8",
	"𢫎": "8",
	"𢫏": "8",
	"𢫐": "8",
	"𢫑": "8",
	"𢫒": "8",
	"𢫓": "8",
	"𢫔": "8",
	"𢫕": "8",
	"𢫖": "8",
	"𢫗": "8",
	"𢫘": "8",
	"𢫙": "8",
	"𢫚": "8",
	"𢫛": "8",
	"𢫜": "8",
	"𢫝": "8",
	"𢫞": "8",
	"𢫟": "8",
	"𢫠": "8",
	"𢫡": "8",
	"𢫢": "8",
	"𢫣": "8",
	"𢫤": "9",
	"𢫥": "9",
	"𢫦": "9",
	"𢫧": "9",
	"𢫨": "9",
	"𢫩": "9",
	"𢫪": "9",
	"𢫫": "9",
	"𢫬": "9",
	"𢫭": "9",
	"𢫮": "9",
	"𢫯": "9",
	"𢫰": "9",
	"𢫱": "9",
	"𢫲": "9",
	"𢫳": "9",
	"𢫴": "9",
	"𢫵": "9",
	"𢫶": "9",
	"𢫷": "9",
	"𢫸": "9",
	"𢫹": "9",
	"𢫺": "9",
	"𢫻": "9",
	"𢫼": "9",
	"𢫽": "9",
	"𢫾": "9",
	"𢫿": "9",
	"𢬀": "9",
	"𢬁": "9",
	"𢬂": "9",
	"𢬃": "9",
	"𢬄": "9",
	"𢬅": "9",
	"𢬆": "9",
	"𢬇": "9",
	"𢬈": "9",
	"𢬉": "9",
	"𢬊": "9",
	"𢬋": "9",
	"𢬌": "9",
	"𢬍": "9",
	"𢬎": "9",
	"𢬏": "9",
	"𢬐": "9",
	"𢬑": "9",
	"𢬒": "9",
	"𢬓": "9",
	"𢬔": "9",
	"𢬕": "9",
	"𢬖": "9",
	"𢬗": "9",
	"𢬘": "9",
	"𢬙": "9",
	"𢬚": "9",
	"𢬛": "9",
	"𢬜": "9",
	"𢬝": "9",
	"𢬞": "9",
	"𢬟": "9",
	"𢬠": "9",
	"𢬡": "9",
	"𢬢": "9",
	"𢬣": "9",
	"𢬤": "9",
	"𢬥": "9",
	"𢬦": "9",
	"𢬧": "9",
	"𢬨": "9",
	"𢬩": "9",
	"𢬪": "9",
	"𢬫": "9",
	"𢬬": "9",
	"𢬭": "9",
	"𢬮": "9",
	"𢬯": "10",
	"𢬰": "10",
	"𢬱": "10",
	"𢬲": "10",
	"𢬳": "10",
	"𢬴": "10",
	"𢬵": "10",
	"𢬶": "10",
	"𢬷": "10",
	"𢬸": "10",
	"𢬹": "10",
	"𢬺": "10",
	"𢬻": "10",
	"𢬼": "10",
	"𢬽": "10",
	"𢬾": "10",
	"𢬿": "10",
	"𢭀": "10",
	"𢭁": "10",
	"𢭂": "10",
	"𢭃": "10",
	"𢭄": "10",
	"𢭅": "10",
	"𢭆": "10",
	"𢭇": "10",
	"𢭈": "10",
	"𢭉": "10",
	"𢭊": "10",
	"𢭋": "10",
	"𢭌": "10",
	"𢭍": "10",
	"𢭎": "10",
	"𢭏": "10",
	"𢭐": "10",
	"𢭑": "10",
	"𢭒": "10",
	"𢭓": "10",
	"𢭔": "10",
	"𢭕": "10",
	"𢭖": "10",
	"𢭗": "10",
	"𢭘": "10",
	"𢭙": "10",
	"𢭚": "10",
	"𢭛": "10",
	"𢭜": "10",
	"𢭝": "10",
	"𢭞": "10",
	"𢭟": "10",
	"𢭠": "10",
	"𢭡": "10",
	"𢭢": "10",
	"𢭣": "10",
	"𢭤": "10",
	"𢭥": "10",
	"𢭦": "10",
	"𢭧": "10",
	"𢭨": "10",
	"𢭩": "10",
	"𢭪": "10",
	"𢭫": "10",
	"𢭬": "10",
	"𢭭": "10",
	"𢭮": "10",
	"𢭯": "10",
	"𢭰": "10",
	"𢭱": "10",
	"𢭲": "10",
	"𢭳": "10",
	"𢭴": "10",
	"𢭵": "10",
	"𢭶": "10",
	"𢭷": "10",
	"𢭸": "10",
	"𢭹": "10",
	"𢭺": "10",
	"𢭻": "10",
	"𢭼": "10",
	"𢭽": "10",
	"𢭾": "10",
	"𢭿": "10",
	"𢮀": "10",
	"𢮁": "11",
	"𢮂": "11",
	"𢮃": "11",
	"𢮄": "11",
	"𢮅": "11",
	"𢮆": "11",
	"𢮇": "11",
	"𢮈": "11",
	"𢮉": "11",
	"𢮊": "11",
	"𢮋": "11",
	"𢮌": "11",
	"𢮍": "11",
	"𢮎": "11",
	"𢮏": "11",
	"𢮐": "11",
	"𢮑": "11",
	"𢮒": "11",
	"𢮓": "11",
	"𢮔": "11",
	"𢮕": "11",
	"𢮖": "11",
	"𢮗": "11",
	"𢮘": "11",
	"𢮙": "11",
	"𢮚": "11",
	"𢮛": "11",
	"𢮜": "11",
	"𢮝": "11",
	"𢮞": "11",
	"𢮟": "11",
	"𢮠": "11",
	"𢮡": "11",
	"𢮢": "11",
	"𢮣": "11",
	"𢮤": "11",
	"𢮥": "11",
	"𢮦": "11",
	"𢮧": "11",
	"𢮨": "11",
	"𢮩": "11",
	"𢮪": "11",
	"𢮫": "11",
	"𢮬": "11",
	"𢮭": "11",
	"𢮮": "11",
	"𢮯": "11",
	"𢮰": "11",
	"𢮱": "11",
	"𢮲": "11",
	"𢮳": "11",
	"𢮴": "11",
	"𢮵": "11",
	"𢮶": "11",
	"𢮷": "11",
	"𢮸": "11",
	"𢮹": "11",
	"𢮺": "11",
	"𢮻": "11",
	"𢮼": "11",
	"𢮽": "11",
	"𢮾": "11",
	"𢮿": "11",
	"𢯀": "11",
	"𢯁": "11",
	"𢯂": "11",
	"𢯃": "11",
	"𢯄": "11",
	"𢯅": "11",
	"𢯆": "11",
	"𢯇": "11",
	"𢯈": "11",
	"𢯉": "11",
	"𢯊": "11",
	"𢯋": "11",
	"𢯌": "11",
	"𢯍": "11",
	"𢯎": "11",
	"𢯏": "11",
	"𢯐": "11",
	"𢯑": "11",
	"𢯒": "11",
	"𢯓": "11",
	"𢯔": "11",
	"𢯕": "11",
	"𢯖": "11",
	"𢯗": "11",
	"𢯘": "11",
	"𢯙": "11",
	"𢯚": "11",
	"𢯛": "11",
	"𢯜": "11",
	"𢯝": "11",
	"𢯞": "11",
	"𢯟": "11",
	"𢯠": "11",
	"𢯡": "11",
	"𢯢": "11",
	"𢯣": "11",
	"𢯤": "11",
	"𢯥": "11",
	"𢯦": "11",
	"𢯧": "11",
	"𢯨": "11",
	"𢯩": "12",
	"𢯪": "12",
	"𢯫": "12",
	"𢯬": "12",
	"𢯭": "12",
	"𢯮": "12",
	"𢯯": "12",
	"𢯰": "12",
	"𢯱": "12",
	"𢯲": "12",
	"𢯳": "12",
	"𢯴": "12",
	"𢯵": "12",
	"𢯶": "12",
	"𢯷": "12",
	"𢯸": "12",
	"𢯹": "12",
	"𢯺": "12",
	"𢯻": "12",
	"𢯼": "12",
	"𢯽": "12",
	"𢯾": "12",
	"𢯿": "12",
	"𢰀": "12",
	"𢰁": "12",
	"𢰂": "12",
	"𢰃": "12",
	"𢰄": "12",
	"𢰅": "12",
	"𢰆": "12",
	"𢰇": "12",
	"𢰈": "12",
	"𢰉": "12",
	"𢰊": "12",
	"𢰋": "12",
	"𢰌": "12",
	"𢰍": "12",
	"𢰎": "12",
	"𢰏": "12",
	"𢰐": "12",
	"𢰑": "12",
	"𢰒": "12",
	"𢰓": "12",
	"𢰔": "12",
	"𢰕": "12",
	"𢰖": "12",
	"𢰗": "12",
	"𢰘": "12",
	"𢰙": "12",
	"𢰚": "12",
	"𢰛": "12",
	"𢰜": "12",
	"𢰝": "12",
	"𢰞": "12",
	"𢰟": "12",
	"𢰠": "12",
	"𢰡": "12",
	"𢰢": "12",
	"𢰣": "12",
	"𢰤": "12",
	"𢰥": "12",
	"𢰦": "12",
	"𢰧": "12",
	"𢰨": "12",
	"𢰩": "12",
	"𢰪": "12",
	"𢰫": "12",
	"𢰬": "12",
	"𢰭": "12",
	"𢰮": "12",
	"𢰯": "12",
	"𢰰": "12",
	"𢰱": "12",
	"𢰲": "12",
	"𢰳": "12",
	"𢰴": "12",
	"𢰵": "12",
	"𢰶": "12",
	"𢰷": "12",
	"𢰸": "12",
	"𢰹": "12",
	"𢰺": "12",
	"𢰻": "12",
	"𢰼": "12",
	"𢰽": "12",
	"𢰾": "12",
	"𢰿": "13",
	"𢱀": "12",
	"𢱁": "12",
	"𢱂": "12",
	"𢱃": "12",
	"𢱄": "12",
	"𢱅": "12",
	"𢱆": "12",
	"𢱇": "12",
	"𢱈": "12",
	"𢱉": "12",
	"𢱊": "12",
	"𢱋": "12",
	"𢱌": "12",
	"𢱍": "12",
	"𢱎": "12",
	"𢱏": "12",
	"𢱐": "12",
	"𢱑": "12",
	"𢱒": "12",
	"𢱓": "12",
	"𢱔": "12",
	"𢱕": "12",
	"𢱖": "12",
	"𢱗": "12",
	"𢱘": "12",
	"𢱙": "12",
	"𢱚": "12",
	"𢱛": "12",
	"𢱜": "12",
	"𢱝": "12",
	"𢱞": "12",
	"𢱟": "13",
	"𢱠": "13",
	"𢱡": "13",
	"𢱢": "13",
	"𢱣": "13",
	"𢱤": "13",
	"𢱥": "13",
	"𢱦": "13",
	"𢱧": "13",
	"𢱨": "13",
	"𢱩": "13",
	"𢱪": "13",
	"𢱫": "13",
	"𢱬": "13",
	"𢱭": "13",
	"𢱮": "13",
	"𢱯": "13",
	"𢱰": "13",
	"𢱱": "13",
	"𢱲": "13",
	"𢱳": "13",
	"𢱴": "13",
	"𢱵": "13",
	"𢱶": "13",
	"𢱷": "13",
	"𢱸": "13",
	"𢱹": "13",
	"𢱺": "13",
	"𢱻": "13",
	"𢱼": "13",
	"𢱽": "13",
	"𢱾": "13",
	"𢱿": "13",
	"𢲀": "13",
	"𢲁": "13",
	"𢲂": "13",
	"𢲃": "13",
	"𢲄": "13",
	"𢲅": "13",
	"𢲆": "13",
	"𢲇": "13",
	"𢲈": "13",
	"𢲉": "13",
	"𢲊": "13",
	"𢲋": "13",
	"𢲌": "13",
	"𢲍": "13",
	"𢲎": "13",
	"𢲏": "13",
	"𢲐": "13",
	"𢲑": "13",
	"𢲒": "13",
	"𢲓": "13",
	"𢲔": "13",
	"𢲕": "13",
	"𢲖": "13",
	"𢲗": "13",
	"𢲘": "13",
	"𢲙": "13",
	"𢲚": "13",
	"𢲛": "13",
	"𢲜": "13",
	"𢲝": "13",
	"𢲞": "13",
	"𢲟": "13",
	"𢲠": "13",
	"𢲡": "13",
	"𢲢": "13",
	"𢲣": "13",
	"𢲤": "13",
	"𢲥": "13",
	"𢲦": "13",
	"𢲧": "13",
	"𢲨": "13",
	"𢲩": "13",
	"𢲪": "13",
	"𢲫": "13",
	"𢲬": "13",
	"𢲭": "13",
	"𢲮": "13",
	"𢲯": "13",
	"𢲰": "13",
	"𢲱": "13",
	"𢲲": "13",
	"𢲳": "14",
	"𢲴": "14",
	"𢲵": "14",
	"𢲶": "14",
	"𢲷": "14",
	"𢲸": "14",
	"𢲹": "14",
	"𢲺": "14",
	"𢲻": "14",
	"𢲼": "14",
	"𢲽": "14",
	"𢲾": "14",
	"𢲿": "14",
	"𢳀": "14",
	"𢳁": "14",
	"𢳂": "14",
	"𢳃": "14",
	"𢳄": "14",
	"𢳅": "14",
	"𢳆": "14",
	"𢳇": "14",
	"𢳈": "14",
	"𢳉": "14",
	"𢳊": "14",
	"𢳋": "14",
	"𢳌": "14",
	"𢳍": "14",
	"𢳎": "14",
	"𢳏": "14",
	"𢳐": "14",
	"𢳑": "14",
	"𢳒": "14",
	"𢳓": "14",
	"𢳔": "14",
	"𢳕": "14",
	"𢳖": "14",
	"𢳗": "14",
	"𢳘": "14",
	"𢳙": "14",
	"𢳚": "14",
	"𢳛": "14",
	"𢳜": "14",
	"𢳝": "14",
	"𢳞": "14",
	"𢳟": "14",
	"𢳠": "14",
	"𢳡": "14",
	"𢳢": "14",
	"𢳣": "14",
	"𢳤": "14",
	"𢳥": "14",
	"𢳦": "14",
	"𢳧": "14",
	"𢳨": "14",
	"𢳩": "14",
	"𢳪": "14",
	"𢳫": "14",
	"𢳬": "14",
	"𢳭": "14",
	"𢳮": "14",
	"𢳯": "14",
	"𢳰": "14",
	"𢳱": "14",
	"𢳲": "14",
	"𢳳": "14",
	"𢳴": "14",
	"𢳵": "14",
	"𢳶": "14",
	"𢳷": "14",
	"𢳸": "14",
	"𢳹": "14",
	"𢳺": "14",
	"𢳻": "14",
	"𢳼": "14",
	"𢳽": "14",
	"𢳾": "14",
	"𢳿": "14",
	"𢴀": "14",
	"𢴁": "14",
	"𢴂": "14",
	"𢴃": "14",
	"𢴄": "14",
	"𢴅": "14",
	"𢴆": "14",
	"𢴇": "14",
	"𢴈": "14",
	"𢴉": "14",
	"𢴊": "14",
	"𢴋": "14",
	"𢴌": "14",
	"𢴍": "14",
	"𢴎": "14",
	"𢴏": "14",
	"𢴐": "14",
	"𢴑": "14",
	"𢴒": "14",
	"𢴓": "14",
	"𢴔": "14",
	"𢴕": "14",
	"𢴖": "14",
	"𢴗": "14",
	"𢴘": "14",
	"𢴙": "14",
	"𢴚": "14",
	"𢴛": "14",
	"𢴜": "14",
	"𢴝": "14",
	"𢴞": "14",
	"𢴟": "14",
	"𢴠": "15",
	"𢴡": "15",
	"𢴢": "15",
	"𢴣": "15",
	"𢴤": "15",
	"𢴥": "15",
	"𢴦": "15",
	"𢴧": "15",
	"𢴨": "15",
	"𢴩": "15",
	"𢴪": "15",
	"𢴫": "15",
	"𢴬": "15",
	"𢴭": "15",
	"𢴮": "15",
	"𢴯": "15",
	"𢴰": "15",
	"𢴱": "15",
	"𢴲": "15",
	"𢴳": "15",
	"𢴴": "15",
	"𢴵": "15",
	"𢴶": "15",
	"𢴷": "15",
	"𢴸": "15",
	"𢴹": "15",
	"𢴺": "15",
	"𢴻": "15",
	"𢴼": "15",
	"𢴽": "15",
	"𢴾": "15",
	"𢴿": "15",
	"𢵀": "15",
	"𢵁": "15",
	"𢵂": "15",
	"𢵃": "15",
	"𢵄": "15",
	"𢵅": "15",
	"𢵆": "15",
	"𢵇": "15",
	"𢵈": "15",
	"𢵉": "15",
	"𢵊": "15",
	"𢵋": "15",
	"𢵌": "15",
	"𢵍": "15",
	"𢵎": "15",
	"𢵏": "15",
	"𢵐": "15",
	"𢵑": "15",
	"𢵒": "15",
	"𢵓": "15",
	"𢵔": "15",
	"𢵕": "15",
	"𢵖": "15",
	"𢵗": "15",
	"𢵘": "15",
	"𢵙": "15",
	"𢵚": "15",
	"𢵛": "15",
	"𢵜": "15",
	"𢵝": "15",
	"𢵞": "15",
	"𢵟": "15",
	"𢵠": "15",
	"𢵡": "15",
	"𢵢": "15",
	"𢵣": "15",
	"𢵤": "15",
	"𢵥": "15",
	"𢵦": "15",
	"𢵧": "15",
	"𢵨": "15",
	"𢵩": "15",
	"𢵪": "15",
	"𢵫": "15",
	"𢵬": "15",
	"𢵭": "15",
	"𢵮": "15",
	"𢵯": "15",
	"𢵰": "15",
	"𢵱": "15",
	"𢵲": "15",
	"𢵳": "15",
	"𢵴": "15",
	"𢵵": "15",
	"𢵶": "15",
	"𢵷": "15",
	"𢵸": "15",
	"𢵹": "15",
	"𢵺": "15",
	"𢵻": "15",
	"𢵼": "15",
	"𢵽": "15",
	"𢵾": "15",
	"𢵿": "16",
	"𢶀": "16",
	"𢶁": "16",
	"𢶂": "16",
	"𢶃": "16",
	"𢶄": "16",
	"𢶅": "16",
	"𢶆": "16",
	"𢶇": "16",
	"𢶈": "16",
	"𢶉": "16",
	"𢶊": "16",
	"𢶋": "16",
	"𢶌": "16",
	"𢶍": "16",
	"𢶎": "16",
	"𢶏": "16",
	"𢶐": "16",
	"𢶑": "16",
	"𢶒": "16",
	"𢶓": "16",
	"𢶔": "16",
	"𢶕": "16",
	"𢶖": "16",
	"𢶗": "16",
	"𢶘": "16",
	"𢶙": "16",
	"𢶚": "16",
	"𢶛": "16",
	"𢶜": "16",
	"𢶝": "16",
	"𢶞": "16",
	"𢶟": "16",
	"𢶠": "16",
	"𢶡": "16",
	"𢶢": "16",
	"𢶣": "16",
	"𢶤": "16",
	"𢶥": "16",
	"𢶦": "16",
	"𢶧": "16",
	"𢶨": "16",
	"𢶩": "16",
	"𢶪": "16",
	"𢶫": "16",
	"𢶬": "16",
	"𢶭": "16",
	"𢶮": "16",
	"𢶯": "16",
	"𢶰": "16",
	"𢶱": "16",
	"𢶲": "16",
	"𢶳": "16",
	"𢶴": "16",
	"𢶵": "16",
	"𢶶": "16",
	"𢶷": "16",
	"𢶸": "16",
	"𢶹": "16",
	"𢶺": "16",
	"𢶻": "16",
	"𢶼": "16",
	"𢶽": "16",
	"𢶾": "16",
	"𢶿": "16",
	"𢷀": "16",
	"𢷁": "16",
	"𢷂": "16",
	"𢷃": "16",
	"𢷄": "16",
	"𢷅": "15",
	"𢷆": "16",
	"𢷇": "16",
	"𢷈": "16",
	"𢷉": "16",
	"𢷊": "16",
	"𢷋": "17",
	"𢷌": "17",
	"𢷍": "17",
	"𢷎": "17",
	"𢷏": "17",
	"𢷐": "17",
	"𢷑": "17",
	"𢷒": "17",
	"𢷓": "17",
	"𢷔": "17",
	"𢷕": "17",
	"𢷖": "17",
	"𢷗": "17",
	"𢷘": "17",
	"𢷙": "17",
	"𢷚": "17",
	"𢷛": "17",
	"𢷜": "17",
	"𢷝": "17",
	"𢷞": "17",
	"𢷟": "17",
	"𢷠": "17",
	"𢷡": "17",
	"𢷢": "17",
	"𢷣": "17",
	"𢷤": "17",
	"𢷥": "17",
	"𢷦": "17",
	"𢷧": "17",
	"𢷨": "17",
	"𢷩": "17",
	"𢷪": "17",
	"𢷫": "17",
	"𢷬": "17",
	"𢷭": "17",
	"𢷮": "17",
	"𢷯": "17",
	"𢷰": "17",
	"𢷱": "17",
	"𢷲": "17",
	"𢷳": "17",
	"𢷴": "17",
	"𢷵": "17",
	"𢷶": "18",
	"𢷷": "18",
	"𢷸": "18",
	"𢷹": "18",
	"𢷺": "18",
	"𢷻": "18",
	"𢷼": "18",
	"𢷽": "18",
	"𢷾": "18",
	"𢷿": "18",
	"𢸀": "18",
	"𢸁": "18",
	"𢸂": "18",
	"𢸃": "18",
	"𢸄": "18",
	"𢸅": "18",
	"𢸆": "18",
	"𢸇": "18",
	"𢸈": "18",
	"𢸉": "18",
	"𢸊": "18",
	"𢸋": "18",
	"𢸌": "18",
	"𢸍": "18",
	"𢸎": "18",
	"𢸏": "18",
	"𢸐": "18",
	"𢸑": "18",
	"𢸒": "18",
	"𢸓": "18",
	"𢸔": "18",
	"𢸕": "18",
	"𢸖": "18",
	"𢸗": "18",
	"𢸘": "18",
	"𢸙": "18",
	"𢸚": "18",
	"𢸛": "18",
	"𢸜": "18",
	"𢸝": "18",
	"𢸞": "18",
	"𢸟": "18",
	"𢸠": "18",
	"𢸡": "18",
	"𢸢": "18",
	"𢸣": "19",
	"𢸤": "19",
	"𢸥": "19",
	"𢸦": "19",
	"𢸧": "19",
	"𢸨": "19",
	"𢸩": "19",
	"𢸪": "19",
	"𢸫": "19",
	"𢸬": "19",
	"𢸭": "19",
	"𢸮": "19",
	"𢸯": "19",
	"𢸰": "19",
	"𢸱": "19",
	"𢸲": "19",
	"𢸳": "19",
	"𢸴": "19",
	"𢸵": "19",
	"𢸶": "19",
	"𢸷": "19",
	"𢸸": "19",
	"𢸹": "19",
	"𢸺": "19",
	"𢸻": "19",
	"𢸼": "19",
	"𢸽": "19",
	"𢸾": "19",
	"𢸿": "19",
	"𢹀": "19",
	"𢹁": "19",
	"𢹂": "19",
	"𢹃": "19",
	"𢹄": "19",
	"𢹅": "19",
	"𢹆": "19",
	"𢹇": "19",
	"𢹈": "19",
	"𢹉": "19",
	"𢹊": "19",
	"𢹋": "19",
	"𢹌": "19",
	"𢹍": "20",
	"𢹎": "20",
	"𢹏": "20",
	"𢹐": "20",
	"𢹑": "20",
	"𢹒": "20",
	"𢹓": "20",
	"𢹔": "20",
	"𢹕": "20",
	"𢹖": "20",
	"𢹗": "20",
	"𢹘": "20",
	"𢹙": "20",
	"𢹚": "20",
	"𢹛": "20",
	"𢹜": "20",
	"𢹝": "20",
	"𢹞": "20",
	"𢹟": "20",
	"𢹠": "20",
	"𢹡": "20",
	"𢹢": "21",
	"𢹣": "20",
	"𢹤": "20",
	"𢹥": "20",
	"𢹦": "20",
	"𢹧": "20",
	"𢹨": "20",
	"𢹩": "20",
	"𢹪": "20",
	"𢹫": "20",
	"𢹬": "21",
	"𢹭": "21",
	"𢹮": "21",
	"𢹯": "21",
	"𢹰": "21",
	"𢹱": "21",
	"𢹲": "21",
	"𢹳": "21",
	"𢹴": "21",
	"𢹵": "21",
	"𢹶": "21",
	"𢹷": "21",
	"𢹸": "21",
	"𢹹": "21",
	"𢹺": "21",
	"𢹻": "21",
	"𢹼": "21",
	"𢹽": "21",
	"𢹾": "21",
	"𢹿": "21",
	"𢺀": "21",
	"𢺁": "21",
	"𢺂": "22",
	"𢺃": "22",
	"𢺄": "22",
	"𢺅": "22",
	"𢺆": "22",
	"𢺇": "22",
	"𢺈": "22",
	"𢺉": "22",
	"𢺊": "22",
	"𢺋": "22",
	"𢺌": "22",
	"𢺍": "22",
	"𢺎": "22",
	"𢺏": "22",
	"𢺐": "22",
	"𢺑": "22",
	"𢺒": "22",
	"𢺓": "22",
	"𢺔": "22",
	"𢺕": "22",
	"𢺖": "23",
	"𢺗": "23",
	"𢺘": "23",
	"𢺙": "23",
	"𢺚": "23",
	"𢺛": "23",
	"𢺜": "23",
	"𢺝": "23",
	"𢺞": "24",
	"𢺟": "24",
	"𢺠": "24",
	"𢺡": "24",
	"𢺢": "24",
	"𢺣": "24",
	"𢺤": "24",
	"𢺥": "24",
	"𢺦": "24",
	"𢺧": "24",
	"𢺨": "24",
	"𢺩": "24",
	"𢺪": "24",
	"𢺫": "24",
	"𢺬": "25",
	"𢺭": "25",
	"𢺮": "25",
	"𢺯": "25",
	"𢺰": "27",
	"𢺱": "27",
	"𢺲": "27",
	"𢺳": "28",
	"𢺴": "32",
	"𢺵": "6",
	"𢺶": "7",
	"𢺷": "8",
	"𢺸": "8",
	"𢺹": "8",
	"𢺺": "8",
	"𢺻": "8",
	"𢺼": "8",
	"𢺽": "8",
	"𢺾": "9",
	"𢺿": "9",
	"𢻀": "9",
	"𢻁": "10",
	"𢻂": "10",
	"𢻃": "10",
	"𢻄": "10",
	"𢻅": "10",
	"𢻆": "10",
	"𢻇": "10",
	"𢻈": "10",
	"𢻉": "10",
	"𢻊": "11",
	"𢻋": "11",
	"𢻌": "11",
	"𢻍": "11",
	"𢻎": "12",
	"𢻏": "12",
	"𢻐": "12",
	"𢻑": "12",
	"𢻒": "12",
	"𢻓": "12",
	"𢻔": "12",
	"𢻕": "13",
	"𢻖": "13",
	"𢻗": "13",
	"𢻘": "13",
	"𢻙": "13",
	"𢻚": "14",
	"𢻛": "14",
	"𢻜": "14",
	"𢻝": "15",
	"𢻞": "15",
	"𢻟": "15",
	"𢻠": "16",
	"𢻡": "16",
	"𢻢": "16",
	"𢻣": "16",
	"𢻤": "16",
	"𢻥": "17",
	"𢻦": "17",
	"𢻧": "17",
	"𢻨": "17",
	"𢻩": "17",
	"𢻪": "20",
	"𢻫": "7",
	"𢻬": "7",
	"𢻭": "7",
	"𢻮": "7",
	"𢻯": "7",
	"𢻰": "7",
	"𢻱": "7",
	"𢻲": "7",
	"𢻳": "8",
	"𢻴": "8",
	"𢻵": "8",
	"𢻶": "8",
	"𢻷": "8",
	"𢻸": "8",
	"𢻹": "8",
	"𢻺": "8",
	"𢻻": "8",
	"𢻼": "8",
	"𢻽": "8",
	"𢻾": "8",
	"𢻿": "8",
	"𢼀": "8",
	"𢼁": "8",
	"𢼂": "8",
	"𢼃": "8",
	"𢼄": "8",
	"𢼅": "8",
	"𢼆": "8",
	"𢼇": "8",
	"𢼈": "8",
	"𢼉": "9",
	"𢼊": "9",
	"𢼋": "9",
	"𢼌": "9",
	"𢼍": "9",
	"𢼎": "9",
	"𢼏": "9",
	"𢼐": "9",
	"𢼑": "9",
	"𢼒": "9",
	"𢼓": "9",
	"𢼔": "9",
	"𢼕": "9",
	"𢼖": "9",
	"𢼗": "9",
	"𢼘": "9",
	"𢼙": "9",
	"𢼚": "9",
	"𢼛": "10",
	"𢼜": "10",
	"𢼝": "10",
	"𢼞": "10",
	"𢼟": "10",
	"𢼠": "10",
	"𢼡": "10",
	"𢼢": "10",
	"𢼣": "10",
	"𢼤": "10",
	"𢼥": "10",
	"𢼦": "10",
	"𢼧": "10",
	"𢼨": "10",
	"𢼩": "10",
	"𢼪": "10",
	"𢼫": "10",
	"𢼬": "10",
	"𢼭": "10",
	"𢼮": "10",
	"𢼯": "10",
	"𢼰": "10",
	"𢼱": "10",
	"𢼲": "10",
	"𢼳": "10",
	"𢼴": "10",
	"𢼵": "10",
	"𢼶": "10",
	"𢼷": "10",
	"𢼸": "10",
	"𢼹": "11",
	"𢼺": "11",
	"𢼻": "11",
	"𢼼": "11",
	"𢼽": "11",
	"𢼾": "11",
	"𢼿": "11",
	"𢽀": "11",
	"𢽁": "11",
	"𢽂": "11",
	"𢽃": "11",
	"𢽄": "11",
	"𢽅": "11",
	"𢽆": "11",
	"𢽇": "11",
	"𢽈": "11",
	"𢽉": "11",
	"𢽊": "11",
	"𢽋": "11",
	"𢽌": "11",
	"𢽍": "11",
	"𢽎": "11",
	"𢽏": "11",
	"𢽐": "11",
	"𢽑": "11",
	"𢽒": "11",
	"𢽓": "11",
	"𢽔": "11",
	"𢽕": "11",
	"𢽖": "11",
	"𢽗": "11",
	"𢽘": "11",
	"𢽙": "11",
	"𢽚": "12",
	"𢽛": "12",
	"𢽜": "11",
	"𢽝": "12",
	"𢽞": "12",
	"𢽟": "12",
	"𢽠": "12",
	"𢽡": "12",
	"𢽢": "12",
	"𢽣": "12",
	"𢽤": "12",
	"𢽥": "12",
	"𢽦": "12",
	"𢽧": "12",
	"𢽨": "12",
	"𢽩": "12",
	"𢽪": "12",
	"𢽫": "12",
	"𢽬": "12",
	"𢽭": "12",
	"𢽮": "12",
	"𢽯": "12",
	"𢽰": "12",
	"𢽱": "12",
	"𢽲": "12",
	"𢽳": "12",
	"𢽴": "12",
	"𢽵": "12",
	"𢽶": "12",
	"𢽷": "11",
	"𢽸": "12",
	"𢽹": "12",
	"𢽺": "12",
	"𢽻": "12",
	"𢽼": "12",
	"𢽽": "12",
	"𢽾": "12",
	"𢽿": "13",
	"𢾀": "13",
	"𢾁": "13",
	"𢾂": "13",
	"𢾃": "13",
	"𢾄": "13",
	"𢾅": "13",
	"𢾆": "13",
	"𢾇": "13",
	"𢾈": "13",
	"𢾉": "13",
	"𢾊": "13",
	"𢾋": "13",
	"𢾌": "13",
	"𢾍": "13",
	"𢾎": "13",
	"𢾏": "13",
	"𢾐": "13",
	"𢾑": "13",
	"𢾒": "13",
	"𢾓": "13",
	"𢾔": "13",
	"𢾕": "13",
	"𢾖": "13",
	"𢾗": "13",
	"𢾘": "13",
	"𢾙": "13",
	"𢾚": "13",
	"𢾛": "13",
	"𢾜": "13",
	"𢾝": "13",
	"𢾞": "13",
	"𢾟": "13",
	"𢾠": "13",
	"𢾡": "13",
	"𢾢": "13",
	"𢾣": "12",
	"𢾤": "13",
	"𢾥": "13",
	"𢾦": "14",
	"𢾧": "14",
	"𢾨": "14",
	"𢾩": "14",
	"𢾪": "14",
	"𢾫": "14",
	"𢾬": "14",
	"𢾭": "14",
	"𢾮": "14",
	"𢾯": "14",
	"𢾰": "14",
	"𢾱": "14",
	"𢾲": "14",
	"𢾳": "14",
	"𢾴": "14",
	"𢾵": "14",
	"𢾶": "14",
	"𢾷": "14",
	"𢾸": "14",
	"𢾹": "14",
	"𢾺": "14",
	"𢾻": "14",
	"𢾼": "14",
	"𢾽": "14",
	"𢾾": "14",
	"𢾿": "14",
	"𢿀": "14",
	"𢿁": "14",
	"𢿂": "14",
	"𢿃": "14",
	"𢿄": "14",
	"𢿅": "14",
	"𢿆": "13",
	"𢿇": "15",
	"𢿈": "15",
	"𢿉": "15",
	"𢿊": "15",
	"𢿋": "15",
	"𢿌": "15",
	"𢿍": "15",
	"𢿎": "15",
	"𢿏": "15",
	"𢿐": "15",
	"𢿑": "15",
	"𢿒": "15",
	"𢿓": "15",
	"𢿔": "15",
	"𢿕": "15",
	"𢿖": "15",
	"𢿗": "15",
	"𢿘": "15",
	"𢿙": "15",
	"𢿚": "15",
	"𢿛": "15",
	"𢿜": "15",
	"𢿝": "15",
	"𢿞": "16",
	"𢿟": "16",
	"𢿠": "16",
	"𢿡": "16",
	"𢿢": "16",
	"𢿣": "16",
	"𢿤": "16",
	"𢿥": "16",
	"𢿦": "16",
	"𢿧": "16",
	"𢿨": "16",
	"𢿩": "16",
	"𢿪": "16",
	"𢿫": "16",
	"𢿬": "16",
	"𢿭": "16",
	"𢿮": "16",
	"𢿯": "16",
	"𢿰": "16",
	"𢿱": "16",
	"𢿲": "16",
	"𢿳": "16",
	"𢿴": "16",
	"𢿵": "16",
	"𢿶": "16",
	"𢿷": "16",
	"𢿸": "16",
	"𢿹": "16",
	"𢿺": "16",
	"𢿻": "16",
	"𢿼": "16",
	"𢿽": "16",
	"𢿾": "17",
	"𢿿": "17",
	"𣀀": "17",
	"𣀁": "17",
	"𣀂": "17",
	"𣀃": "17",
	"𣀄": "18",
	"𣀅": "17",
	"𣀆": "17",
	"𣀇": "17",
	"𣀈": "17",
	"𣀉": "17",
	"𣀊": "17",
	"𣀋": "17",
	"𣀌": "17",
	"𣀍": "17",
	"𣀎": "17",
	"𣀏": "17",
	"𣀐": "18",
	"𣀑": "18",
	"𣀒": "18",
	"𣀓": "18",
	"𣀔": "18",
	"𣀕": "18",
	"𣀖": "18",
	"𣀗": "18",
	"𣀘": "18",
	"𣀙": "18",
	"𣀚": "18",
	"𣀛": "19",
	"𣀜": "19",
	"𣀝": "19",
	"𣀞": "19",
	"𣀟": "19",
	"𣀠": "19",
	"𣀡": "19",
	"𣀢": "19",
	"𣀣": "20",
	"𣀤": "20",
	"𣀥": "20",
	"𣀦": "20",
	"𣀧": "20",
	"𣀨": "20",
	"𣀩": "20",
	"𣀪": "20",
	"𣀫": "20",
	"𣀬": "20",
	"𣀭": "20",
	"𣀮": "21",
	"𣀯": "21",
	"𣀰": "21",
	"𣀱": "21",
	"𣀲": "21",
	"𣀳": "22",
	"𣀴": "22",
	"𣀵": "23",
	"𣀶": "23",
	"𣀷": "23",
	"𣀸": "23",
	"𣀹": "23",
	"𣀺": "23",
	"𣀻": "25",
	"𣀼": "25",
	"𣀽": "27",
	"𣀾": "27",
	"𣀿": "28",
	"𣁀": "29",
	"𣁁": "6",
	"𣁂": "7",
	"𣁃": "8",
	"𣁄": "8",
	"𣁅": "8",
	"𣁆": "9",
	"𣁇": "9",
	"𣁈": "9",
	"𣁉": "9",
	"𣁊": "10",
	"𣁋": "10",
	"𣁌": "10",
	"𣁍": "10",
	"𣁎": "11",
	"𣁏": "11",
	"𣁐": "11",
	"𣁑": "11",
	"𣁒": "11",
	"𣁓": "11",
	"𣁔": "12",
	"𣁕": "12",
	"𣁖": "12",
	"𣁗": "13",
	"𣁘": "13",
	"𣁙": "13",
	"𣁚": "15",
	"𣁛": "15",
	"𣁜": "15",
	"𣁝": "15",
	"𣁞": "15",
	"𣁟": "15",
	"𣁠": "15",
	"𣁡": "15",
	"𣁢": "16",
	"𣁣": "16",
	"𣁤": "17",
	"𣁥": "18",
	"𣁦": "18",
	"𣁧": "19",
	"𣁨": "20",
	"𣁩": "21",
	"𣁪": "21",
	"𣁫": "23",
	"𣁬": "4",
	"𣁭": "7",
	"𣁮": "8",
	"𣁯": "8",
	"𣁰": "8",
	"𣁱": "9",
	"𣁲": "9",
	"𣁳": "10",
	"𣁴": "10",
	"𣁵": "10",
	"𣁶": "10",
	"𣁷": "11",
	"𣁸": "11",
	"𣁹": "11",
	"𣁺": "11",
	"𣁻": "11",
	"𣁼": "12",
	"𣁽": "12",
	"𣁾": "12",
	"𣁿": "12",
	"𣂀": "12",
	"𣂁": "13",
	"𣂂": "14",
	"𣂃": "13",
	"𣂄": "13",
	"𣂅": "13",
	"𣂆": "14",
	"𣂇": "14",
	"𣂈": "14",
	"𣂉": "15",
	"𣂊": "15",
	"𣂋": "15",
	"𣂌": "17",
	"𣂍": "17",
	"𣂎": "18",
	"𣂏": "19",
	"𣂐": "20",
	"𣂑": "4",
	"𣂒": "6",
	"𣂓": "7",
	"𣂔": "8",
	"𣂕": "8",
	"𣂖": "8",
	"𣂗": "8",
	"𣂘": "8",
	"𣂙": "9",
	"𣂚": "9",
	"𣂛": "10",
	"𣂜": "10",
	"𣂝": "10",
	"𣂞": "11",
	"𣂟": "11",
	"𣂠": "11",
	"𣂡": "12",
	"𣂢": "12",
	"𣂣": "12",
	"𣂤": "12",
	"𣂥": "12",
	"𣂦": "12",
	"𣂧": "12",
	"𣂨": "12",
	"𣂩": "12",
	"𣂪": "12",
	"𣂫": "11",
	"𣂬": "12",
	"𣂭": "12",
	"𣂮": "13",
	"𣂯": "13",
	"𣂰": "13",
	"𣂱": "13",
	"𣂲": "13",
	"𣂳": "13",
	"𣂴": "13",
	"𣂵": "13",
	"𣂶": "14",
	"𣂷": "14",
	"𣂸": "14",
	"𣂹": "14",
	"𣂺": "14",
	"𣂻": "15",
	"𣂼": "15",
	"𣂽": "15",
	"𣂾": "15",
	"𣂿": "15",
	"𣃀": "16",
	"𣃁": "16",
	"𣃂": "16",
	"𣃃": "16",
	"𣃄": "16",
	"𣃅": "16",
	"𣃆": "16",
	"𣃇": "17",
	"𣃈": "17",
	"𣃉": "17",
	"𣃊": "17",
	"𣃋": "17",
	"𣃌": "18",
	"𣃍": "18",
	"𣃎": "18",
	"𣃏": "18",
	"𣃐": "18",
	"𣃑": "19",
	"𣃒": "19",
	"𣃓": "19",
	"𣃔": "20",
	"𣃕": "20",
	"𣃖": "22",
	"𣃗": "6",
	"𣃘": "7",
	"𣃙": "7",
	"𣃚": "8",
	"𣃛": "8",
	"𣃜": "8",
	"𣃝": "9",
	"𣃞": "9",
	"𣃟": "9",
	"𣃠": "9",
	"𣃡": "9",
	"𣃢": "9",
	"𣃣": "9",
	"𣃤": "9",
	"𣃥": "9",
	"𣃦": "10",
	"𣃧": "10",
	"𣃨": "10",
	"𣃩": "10",
	"𣃪": "10",
	"𣃫": "10",
	"𣃬": "10",
	"𣃭": "10",
	"𣃮": "10",
	"𣃯": "10",
	"𣃰": "10",
	"𣃱": "10",
	"𣃲": "10",
	"𣃳": "11",
	"𣃴": "11",
	"𣃵": "11",
	"𣃶": "11",
	"𣃷": "11",
	"𣃸": "11",
	"𣃹": "11",
	"𣃺": "11",
	"𣃻": "11",
	"𣃼": "12",
	"𣃽": "12",
	"𣃾": "12",
	"𣃿": "12",
	"𣄀": "12",
	"𣄁": "12",
	"𣄂": "12",
	"𣄃": "12",
	"𣄄": "12",
	"𣄅": "12",
	"𣄆": "12",
	"𣄇": "12",
	"𣄈": "13",
	"𣄉": "13",
	"𣄊": "13",
	"𣄋": "13",
	"𣄌": "13",
	"𣄍": "13",
	"𣄎": "14",
	"𣄏": "14",
	"𣄐": "14",
	"𣄑": "14",
	"𣄒": "14",
	"𣄓": "14",
	"𣄔": "15",
	"𣄕": "15",
	"𣄖": "15",
	"𣄗": "16",
	"𣄘": "16",
	"𣄙": "16",
	"𣄚": "16",
	"𣄛": "16",
	"𣄜": "16",
	"𣄝": "17",
	"𣄞": "18",
	"𣄟": "18",
	"𣄠": "18",
	"𣄡": "18",
	"𣄢": "18",
	"𣄣": "18",
	"𣄤": "19",
	"𣄥": "20",
	"𣄦": "21",
	"𣄧": "22",
	"𣄨": "22",
	"𣄩": "23",
	"𣄪": "24",
	"𣄫": "25",
	"𣄬": "26",
	"𣄭": "6",
	"𣄮": "7",
	"𣄯": "7",
	"𣄰": "9",
	"𣄱": "10",
	"𣄲": "10",
	"𣄳": "10",
	"𣄴": "12",
	"𣄵": "12",
	"𣄶": "13",
	"𣄷": "13",
	"𣄸": "13",
	"𣄹": "15",
	"𣄺": "16",
	"𣄻": "5",
	"𣄼": "5",
	"𣄽": "5",
	"𣄾": "6",
	"𣄿": "6",
	"𣅀": "6",
	"𣅁": "6",
	"𣅂": "6",
	"𣅃": "6",
	"𣅄": "7",
	"𣅅": "6",
	"𣅆": "7",
	"𣅇": "7",
	"𣅈": "7",
	"𣅉": "7",
	"𣅊": "7",
	"𣅋": "7",
	"𣅌": "7",
	"𣅍": "7",
	"𣅎": "7",
	"𣅏": "7",
	"𣅐": "7",
	"𣅑": "7",
	"𣅒": "7",
	"𣅓": "7",
	"𣅔": "7",
	"𣅕": "7",
	"𣅖": "7",
	"𣅗": "7",
	"𣅘": "7",
	"𣅙": "7",
	"𣅚": "8",
	"𣅛": "8",
	"𣅜": "8",
	"𣅝": "8",
	"𣅞": "8",
	"𣅟": "8",
	"𣅠": "8",
	"𣅡": "8",
	"𣅢": "8",
	"𣅣": "8",
	"𣅤": "8",
	"𣅥": "8",
	"𣅦": "8",
	"𣅧": "8",
	"𣅨": "8",
	"𣅩": "8",
	"𣅪": "8",
	"𣅫": "8",
	"𣅬": "8",
	"𣅭": "8",
	"𣅮": "8",
	"𣅯": "8",
	"𣅰": "8",
	"𣅱": "8",
	"𣅲": "8",
	"𣅳": "8",
	"𣅴": "8",
	"𣅵": "8",
	"𣅶": "8",
	"𣅷": "9",
	"𣅸": "9",
	"𣅹": "9",
	"𣅺": "9",
	"𣅻": "9",
	"𣅼": "9",
	"𣅽": "9",
	"𣅾": "9",
	"𣅿": "9",
	"𣆀": "9",
	"𣆁": "9",
	"𣆂": "9",
	"𣆃": "9",
	"𣆄": "9",
	"𣆅": "9",
	"𣆆": "9",
	"𣆇": "9",
	"𣆈": "9",
	"𣆉": "9",
	"𣆊": "9",
	"𣆋": "9",
	"𣆌": "9",
	"𣆍": "9",
	"𣆎": "9",
	"𣆏": "9",
	"𣆐": "9",
	"𣆑": "9",
	"𣆒": "10",
	"𣆓": "10",
	"𣆔": "10",
	"𣆕": "10",
	"𣆖": "10",
	"𣆗": "10",
	"𣆘": "10",
	"𣆙": "10",
	"𣆚": "10",
	"𣆛": "10",
	"𣆜": "10",
	"𣆝": "10",
	"𣆞": "10",
	"𣆟": "10",
	"𣆠": "10",
	"𣆡": "10",
	"𣆢": "10",
	"𣆣": "10",
	"𣆤": "10",
	"𣆥": "10",
	"𣆦": "10",
	"𣆧": "10",
	"𣆨": "10",
	"𣆩": "10",
	"𣆪": "10",
	"𣆫": "10",
	"𣆬": "10",
	"𣆭": "10",
	"𣆮": "10",
	"𣆯": "10",
	"𣆰": "10",
	"𣆱": "10",
	"𣆲": "11",
	"𣆳": "11",
	"𣆴": "11",
	"𣆵": "11",
	"𣆶": "11",
	"𣆷": "11",
	"𣆸": "11",
	"𣆹": "11",
	"𣆺": "11",
	"𣆻": "11",
	"𣆼": "11",
	"𣆽": "11",
	"𣆾": "11",
	"𣆿": "11",
	"𣇀": "11",
	"𣇁": "11",
	"𣇂": "11",
	"𣇃": "11",
	"𣇄": "11",
	"𣇅": "11",
	"𣇆": "11",
	"𣇇": "11",
	"𣇈": "11",
	"𣇉": "11",
	"𣇊": "11",
	"𣇋": "11",
	"𣇌": "11",
	"𣇍": "11",
	"𣇎": "11",
	"𣇏": "11",
	"𣇐": "11",
	"𣇑": "11",
	"𣇒": "11",
	"𣇓": "11",
	"𣇔": "11",
	"𣇕": "11",
	"𣇖": "11",
	"𣇗": "11",
	"𣇘": "11",
	"𣇙": "11",
	"𣇚": "11",
	"𣇛": "11",
	"𣇜": "11",
	"𣇝": "11",
	"𣇞": "11",
	"𣇟": "11",
	"𣇠": "11",
	"𣇡": "11",
	"𣇢": "12",
	"𣇣": "12",
	"𣇤": "12",
	"𣇥": "12",
	"𣇦": "12",
	"𣇧": "12",
	"𣇨": "12",
	"𣇩": "12",
	"𣇪": "12",
	"𣇫": "12",
	"𣇬": "12",
	"𣇭": "12",
	"𣇮": "12",
	"𣇯": "12",
	"𣇰": "12",
	"𣇱": "12",
	"𣇲": "12",
	"𣇳": "12",
	"𣇴": "12",
	"𣇵": "12",
	"𣇶": "12",
	"𣇷": "12",
	"𣇸": "12",
	"𣇹": "12",
	"𣇺": "12",
	"𣇻": "12",
	"𣇼": "12",
	"𣇽": "12",
	"𣇾": "12",
	"𣇿": "12",
	"𣈀": "12",
	"𣈁": "12",
	"𣈂": "12",
	"𣈃": "12",
	"𣈄": "12",
	"𣈅": "12",
	"𣈆": "12",
	"𣈇": "12",
	"𣈈": "12",
	"𣈉": "12",
	"𣈊": "12",
	"𣈋": "12",
	"𣈌": "12",
	"𣈍": "12",
	"𣈎": "12",
	"𣈏": "12",
	"𣈐": "12",
	"𣈑": "12",
	"𣈒": "12",
	"𣈓": "12",
	"𣈔": "12",
	"𣈕": "12",
	"𣈖": "12",
	"𣈗": "12",
	"𣈘": "12",
	"𣈙": "12",
	"𣈚": "12",
	"𣈛": "12",
	"𣈜": "12",
	"𣈝": "12",
	"𣈞": "12",
	"𣈟": "12",
	"𣈠": "12",
	"𣈡": "12",
	"𣈢": "12",
	"𣈣": "12",
	"𣈤": "13",
	"𣈥": "13",
	"𣈦": "13",
	"𣈧": "13",
	"𣈨": "13",
	"𣈩": "13",
	"𣈪": "13",
	"𣈫": "13",
	"𣈬": "13",
	"𣈭": "13",
	"𣈮": "13",
	"𣈯": "13",
	"𣈰": "10",
	"𣈱": "13",
	"𣈲": "13",
	"𣈳": "13",
	"𣈴": "13",
	"𣈵": "13",
	"𣈶": "13",
	"𣈷": "13",
	"𣈸": "13",
	"𣈹": "13",
	"𣈺": "13",
	"𣈻": "13",
	"𣈼": "13",
	"𣈽": "13",
	"𣈾": "13",
	"𣈿": "13",
	"𣉀": "13",
	"𣉁": "13",
	"𣉂": "13",
	"𣉃": "13",
	"𣉄": "13",
	"𣉅": "13",
	"𣉆": "13",
	"𣉇": "13",
	"𣉈": "13",
	"𣉉": "13",
	"𣉊": "13",
	"𣉋": "13",
	"𣉌": "13",
	"𣉍": "13",
	"𣉎": "13",
	"𣉏": "13",
	"𣉐": "13",
	"𣉑": "13",
	"𣉒": "14",
	"𣉓": "14",
	"𣉔": "14",
	"𣉕": "14",
	"𣉖": "14",
	"𣉗": "14",
	"𣉘": "14",
	"𣉙": "14",
	"𣉚": "14",
	"𣉛": "14",
	"𣉜": "14",
	"𣉝": "14",
	"𣉞": "14",
	"𣉟": "14",
	"𣉠": "14",
	"𣉡": "13",
	"𣉢": "14",
	"𣉣": "14",
	"𣉤": "14",
	"𣉥": "14",
	"𣉦": "14",
	"𣉧": "14",
	"𣉨": "14",
	"𣉩": "14",
	"𣉪": "14",
	"𣉫": "14",
	"𣉬": "14",
	"𣉭": "14",
	"𣉮": "14",
	"𣉯": "14",
	"𣉰": "14",
	"𣉱": "14",
	"𣉲": "14",
	"𣉳": "14",
	"𣉴": "14",
	"𣉵": "14",
	"𣉶": "14",
	"𣉷": "14",
	"𣉸": "14",
	"𣉹": "14",
	"𣉺": "14",
	"𣉻": "15",
	"𣉼": "15",
	"𣉽": "15",
	"𣉾": "15",
	"𣉿": "15",
	"𣊀": "15",
	"𣊁": "15",
	"𣊂": "15",
	"𣊃": "15",
	"𣊄": "15",
	"𣊅": "15",
	"𣊆": "15",
	"𣊇": "15",
	"𣊈": "15",
	"𣊉": "16",
	"𣊊": "15",
	"𣊋": "15",
	"𣊌": "15",
	"𣊍": "15",
	"𣊎": "15",
	"𣊏": "15",
	"𣊐": "15",
	"𣊑": "15",
	"𣊒": "15",
	"𣊓": "15",
	"𣊔": "15",
	"𣊕": "15",
	"𣊖": "15",
	"𣊗": "15",
	"𣊘": "15",
	"𣊙": "15",
	"𣊚": "15",
	"𣊛": "15",
	"𣊜": "15",
	"𣊝": "15",
	"𣊞": "16",
	"𣊟": "16",
	"𣊠": "16",
	"𣊡": "16",
	"𣊢": "16",
	"𣊣": "16",
	"𣊤": "16",
	"𣊥": "16",
	"𣊦": "16",
	"𣊧": "16",
	"𣊨": "16",
	"𣊩": "16",
	"𣊪": "16",
	"𣊫": "16",
	"𣊬": "16",
	"𣊭": "16",
	"𣊮": "16",
	"𣊯": "16",
	"𣊰": "16",
	"𣊱": "16",
	"𣊲": "16",
	"𣊳": "16",
	"𣊴": "16",
	"𣊵": "16",
	"𣊶": "16",
	"𣊷": "16",
	"𣊸": "16",
	"𣊹": "16",
	"𣊺": "16",
	"𣊻": "16",
	"𣊼": "16",
	"𣊽": "16",
	"𣊾": "16",
	"𣊿": "16",
	"𣋀": "16",
	"𣋁": "16",
	"𣋂": "16",
	"𣋃": "16",
	"𣋄": "16",
	"𣋅": "16",
	"𣋆": "16",
	"𣋇": "15",
	"𣋈": "16",
	"𣋉": "17",
	"𣋊": "17",
	"𣋋": "17",
	"𣋌": "17",
	"𣋍": "17",
	"𣋎": "17",
	"𣋏": "17",
	"𣋐": "17",
	"𣋑": "17",
	"𣋒": "17",
	"𣋓": "17",
	"𣋔": "17",
	"𣋕": "17",
	"𣋖": "17",
	"𣋗": "17",
	"𣋘": "17",
	"𣋙": "17",
	"𣋚": "17",
	"𣋛": "17",
	"𣋜": "17",
	"𣋝": "17",
	"𣋞": "18",
	"𣋟": "18",
	"𣋠": "18",
	"𣋡": "18",
	"𣋢": "18",
	"𣋣": "18",
	"𣋤": "18",
	"𣋥": "18",
	"𣋦": "18",
	"𣋧": "18",
	"𣋨": "18",
	"𣋩": "18",
	"𣋪": "18",
	"𣋫": "18",
	"𣋬": "18",
	"𣋭": "18",
	"𣋮": "18",
	"𣋯": "18",
	"𣋰": "18",
	"𣋱": "18",
	"𣋲": "19",
	"𣋳": "19",
	"𣋴": "19",
	"𣋵": "19",
	"𣋶": "19",
	"𣋷": "19",
	"𣋸": "19",
	"𣋹": "19",
	"𣋺": "19",
	"𣋻": "19",
	"𣋼": "19",
	"𣋽": "19",
	"𣋾": "19",
	"𣋿": "20",
	"𣌀": "20",
	"𣌁": "20",
	"𣌂": "20",
	"𣌃": "20",
	"𣌄": "20",
	"𣌅": "20",
	"𣌆": "20",
	"𣌇": "20",
	"𣌈": "21",
	"𣌉": "21",
	"𣌊": "21",
	"𣌋": "21",
	"𣌌": "21",
	"𣌍": "22",
	"𣌎": "22",
	"𣌏": "22",
	"𣌐": "22",
	"𣌑": "22",
	"𣌒": "22",
	"𣌓": "22",
	"𣌔": "22",
	"𣌕": "22",
	"𣌖": "23",
	"𣌗": "24",
	"𣌘": "24",
	"𣌙": "24",
	"𣌚": "24",
	"𣌛": "24",
	"𣌜": "25",
	"𣌝": "25",
	"𣌞": "27",
	"𣌟": "28",
	"𣌠": "36",
	"𣌡": "7",
	"𣌢": "7",
	"𣌣": "8",
	"𣌤": "8",
	"𣌥": "8",
	"𣌦": "8",
	"𣌧": "9",
	"𣌨": "9",
	"𣌩": "9",
	"𣌪": "9",
	"𣌫": "9",
	"𣌬": "9",
	"𣌭": "10",
	"𣌮": "10",
	"𣌯": "10",
	"𣌰": "10",
	"𣌱": "10",
	"𣌲": "10",
	"𣌳": "10",
	"𣌴": "10",
	"𣌵": "10",
	"𣌶": "10",
	"𣌷": "11",
	"𣌸": "11",
	"𣌹": "11",
	"𣌺": "11",
	"𣌻": "12",
	"𣌼": "12",
	"𣌽": "12",
	"𣌾": "13",
	"𣌿": "13",
	"𣍀": "13",
	"𣍁": "13",
	"𣍂": "13",
	"𣍃": "14",
	"𣍄": "14",
	"𣍅": "14",
	"𣍆": "15",
	"𣍇": "15",
	"𣍈": "15",
	"𣍉": "15",
	"𣍊": "15",
	"𣍋": "16",
	"𣍌": "16",
	"𣍍": "16",
	"𣍎": "16",
	"𣍏": "17",
	"𣍐": "17",
	"𣍑": "18",
	"𣍒": "18",
	"𣍓": "18",
	"𣍔": "18",
	"𣍕": "18",
	"𣍖": "19",
	"𣍗": "19",
	"𣍘": "20",
	"𣍙": "20",
	"𣍚": "24",
	"𣍛": "28",
	"𣍜": "35",
	"𣍝": "5",
	"𣍞": "6",
	"𣍟": "7",
	"𣍠": "7",
	"𣍡": "7",
	"𣍢": "7",
	"𣍣": "7",
	"𣍤": "8",
	"𣍥": "9",
	"𣍦": "9",
	"𣍧": "9",
	"𣍨": "9",
	"𣍩": "9",
	"𣍪": "9",
	"𣍫": "9",
	"𣍬": "9",
	"𣍭": "10",
	"𣍮": "10",
	"𣍯": "10",
	"𣍰": "10",
	"𣍱": "11",
	"𣍲": "11",
	"𣍳": "11",
	"𣍴": "11",
	"𣍵": "11",
	"𣍶": "11",
	"𣍷": "12",
	"𣍸": "12",
	"𣍹": "12",
	"𣍺": "12",
	"𣍻": "12",
	"𣍼": "12",
	"𣍽": "12",
	"𣍾": "12",
	"𣍿": "12",
	"𣎀": "12",
	"𣎁": "12",
	"𣎂": "12",
	"𣎃": "12",
	"𣎄": "13",
	"𣎅": "13",
	"𣎆": "13",
	"𣎇": "13",
	"𣎈": "13",
	"𣎉": "13",
	"𣎊": "13",
	"𣎋": "13",
	"𣎌": "13",
	"𣎍": "14",
	"𣎎": "14",
	"𣎏": "14",
	"𣎐": "14",
	"𣎑": "14",
	"𣎒": "15",
	"𣎓": "15",
	"𣎔": "15",
	"𣎕": "15",
	"𣎖": "15",
	"𣎗": "15",
	"𣎘": "15",
	"𣎙": "15",
	"𣎚": "16",
	"𣎛": "16",
	"𣎜": "17",
	"𣎝": "16",
	"𣎞": "16",
	"𣎟": "16",
	"𣎠": "16",
	"𣎡": "16",
	"𣎢": "16",
	"𣎣": "17",
	"𣎤": "17",
	"𣎥": "17",
	"𣎦": "17",
	"𣎧": "17",
	"𣎨": "17",
	"𣎩": "18",
	"𣎪": "18",
	"𣎫": "18",
	"𣎬": "18",
	"𣎭": "18",
	"𣎮": "20",
	"𣎯": "20",
	"𣎰": "22",
	"𣎱": "23",
	"𣎲": "24",
	"𣎳": "4",
	"𣎴": "4",
	"𣎵": "5",
	"𣎶": "5",
	"𣎷": "5",
	"𣎸": "6",
	"𣎹": "6",
	"𣎺": "6",
	"𣎻": "6",
	"𣎼": "6",
	"𣎽": "6",
	"𣎾": "6",
	"𣎿": "6",
	"𣏀": "6",
	"𣏁": "7",
	"𣏂": "7",
	"𣏃": "7",
	"𣏄": "7",
	"𣏅": "7",
	"𣏆": "7",
	"𣏇": "7",
	"𣏈": "7",
	"𣏉": "7",
	"𣏊": "7",
	"𣏋": "7",
	"𣏌": "7",
	"𣏍": "7",
	"𣏎": "7",
	"𣏏": "7",
	"𣏐": "7",
	"𣏑": "7",
	"𣏒": "7",
	"𣏓": "7",
	"𣏔": "8",
	"𣏕": "8",
	"𣏖": "8",
	"𣏗": "8",
	"𣏘": "8",
	"𣏙": "8",
	"𣏚": "8",
	"𣏛": "8",
	"𣏜": "8",
	"𣏝": "8",
	"𣏞": "8",
	"𣏟": "8",
	"𣏠": "8",
	"𣏡": "8",
	"𣏢": "8",
	"𣏣": "8",
	"𣏤": "8",
	"𣏥": "8",
	"𣏦": "8",
	"𣏧": "8",
	"𣏨": "8",
	"𣏩": "8",
	"𣏪": "8",
	"𣏫": "8",
	"𣏬": "8",
	"𣏭": "8",
	"𣏮": "8",
	"𣏯": "8",
	"𣏰": "8",
	"𣏱": "8",
	"𣏲": "8",
	"𣏳": "8",
	"𣏴": "8",
	"𣏵": "8",
	"𣏶": "8",
	"𣏷": "8",
	"𣏸": "8",
	"𣏹": "8",
	"𣏺": "8",
	"𣏻": "8",
	"𣏼": "8",
	"𣏽": "8",
	"𣏾": "8",
	"𣏿": "8",
	"𣐀": "8",
	"𣐁": "8",
	"𣐂": "8",
	"𣐃": "8",
	"𣐄": "8",
	"𣐅": "8",
	"𣐆": "8",
	"𣐇": "8",
	"𣐈": "9",
	"𣐉": "9",
	"𣐊": "9",
	"𣐋": "9",
	"𣐌": "9",
	"𣐍": "9",
	"𣐎": "9",
	"𣐏": "9",
	"𣐐": "9",
	"𣐑": "9",
	"𣐒": "9",
	"𣐓": "9",
	"𣐔": "9",
	"𣐕": "9",
	"𣐖": "9",
	"𣐗": "9",
	"𣐘": "9",
	"𣐙": "9",
	"𣐚": "9",
	"𣐛": "9",
	"𣐜": "9",
	"𣐝": "9",
	"𣐞": "9",
	"𣐟": "9",
	"𣐠": "9",
	"𣐡": "9",
	"𣐢": "9",
	"𣐣": "9",
	"𣐤": "9",
	"𣐥": "9",
	"𣐦": "9",
	"𣐧": "9",
	"𣐨": "9",
	"𣐩": "9",
	"𣐪": "9",
	"𣐫": "9",
	"𣐬": "9",
	"𣐭": "9",
	"𣐮": "9",
	"𣐯": "9",
	"𣐰": "9",
	"𣐱": "9",
	"𣐲": "9",
	"𣐳": "9",
	"𣐴": "9",
	"𣐵": "10",
	"𣐶": "10",
	"𣐷": "10",
	"𣐸": "10",
	"𣐹": "10",
	"𣐺": "10",
	"𣐻": "10",
	"𣐼": "10",
	"𣐽": "10",
	"𣐾": "10",
	"𣐿": "10",
	"𣑀": "10",
	"𣑁": "10",
	"𣑂": "10",
	"𣑃": "10",
	"𣑄": "10",
	"𣑅": "10",
	"𣑆": "10",
	"𣑇": "10",
	"𣑈": "10",
	"𣑉": "10",
	"𣑊": "10",
	"𣑋": "10",
	"𣑌": "10",
	"𣑍": "10",
	"𣑎": "10",
	"𣑏": "10",
	"𣑐": "10",
	"𣑑": "10",
	"𣑒": "10",
	"𣑓": "10",
	"𣑔": "10",
	"𣑕": "10",
	"𣑖": "10",
	"𣑗": "10",
	"𣑘": "10",
	"𣑙": "10",
	"𣑚": "10",
	"𣑛": "10",
	"𣑜": "10",
	"𣑝": "10",
	"𣑞": "10",
	"𣑟": "10",
	"𣑠": "10",
	"𣑡": "10",
	"𣑢": "10",
	"𣑣": "10",
	"𣑤": "10",
	"𣑥": "10",
	"𣑦": "10",
	"𣑧": "10",
	"𣑨": "10",
	"𣑩": "10",
	"𣑪": "10",
	"𣑫": "10",
	"𣑬": "10",
	"𣑭": "10",
	"𣑮": "10",
	"𣑯": "10",
	"𣑰": "10",
	"𣑱": "10",
	"𣑲": "10",
	"𣑳": "10",
	"𣑴": "10",
	"𣑵": "10",
	"𣑶": "10",
	"𣑷": "10",
	"𣑸": "10",
	"𣑹": "10",
	"𣑺": "10",
	"𣑻": "10",
	"𣑼": "10",
	"𣑽": "10",
	"𣑾": "10",
	"𣑿": "11",
	"𣒀": "11",
	"𣒁": "11",
	"𣒂": "11",
	"𣒃": "11",
	"𣒄": "11",
	"𣒅": "11",
	"𣒆": "11",
	"𣒇": "11",
	"𣒈": "11",
	"𣒉": "11",
	"𣒊": "11",
	"𣒋": "11",
	"𣒌": "11",
	"𣒍": "11",
	"𣒎": "11",
	"𣒏": "11",
	"𣒐": "11",
	"𣒑": "11",
	"𣒒": "11",
	"𣒓": "11",
	"𣒔": "11",
	"𣒕": "11",
	"𣒖": "11",
	"𣒗": "11",
	"𣒘": "11",
	"𣒙": "11",
	"𣒚": "11",
	"𣒛": "11",
	"𣒜": "11",
	"𣒝": "11",
	"𣒞": "11",
	"𣒟": "11",
	"𣒠": "11",
	"𣒡": "11",
	"𣒢": "11",
	"𣒣": "11",
	"𣒤": "11",
	"𣒥": "11",
	"𣒦": "11",
	"𣒧": "11",
	"𣒨": "11",
	"𣒩": "11",
	"𣒪": "11",
	"𣒫": "11",
	"𣒬": "11",
	"𣒭": "11",
	"𣒮": "11",
	"𣒯": "11",
	"𣒰": "11",
	"𣒱": "11",
	"𣒲": "11",
	"𣒳": "11",
	"𣒴": "11",
	"𣒵": "11",
	"𣒶": "11",
	"𣒷": "11",
	"𣒸": "11",
	"𣒹": "11",
	"𣒺": "11",
	"𣒻": "11",
	"𣒼": "11",
	"𣒽": "11",
	"𣒾": "11",
	"𣒿": "11",
	"𣓀": "11",
	"𣓁": "12",
	"𣓂": "12",
	"𣓃": "12",
	"𣓄": "12",
	"𣓅": "12",
	"𣓆": "12",
	"𣓇": "12",
	"𣓈": "12",
	"𣓉": "12",
	"𣓊": "12",
	"𣓋": "12",
	"𣓌": "12",
	"𣓍": "12",
	"𣓎": "12",
	"𣓏": "12",
	"𣓐": "12",
	"𣓑": "12",
	"𣓒": "12",
	"𣓓": "12",
	"𣓔": "12",
	"𣓕": "12",
	"𣓖": "12",
	"𣓗": "12",
	"𣓘": "12",
	"𣓙": "12",
	"𣓚": "12",
	"𣓛": "12",
	"𣓜": "12",
	"𣓝": "12",
	"𣓞": "12",
	"𣓟": "12",
	"𣓠": "12",
	"𣓡": "12",
	"𣓢": "12",
	"𣓣": "12",
	"𣓤": "12",
	"𣓥": "12",
	"𣓦": "12",
	"𣓧": "12",
	"𣓨": "12",
	"𣓩": "12",
	"𣓪": "12",
	"𣓫": "12",
	"𣓬": "12",
	"𣓭": "12",
	"𣓮": "12",
	"𣓯": "12",
	"𣓰": "12",
	"𣓱": "12",
	"𣓲": "12",
	"𣓳": "12",
	"𣓴": "12",
	"𣓵": "12",
	"𣓶": "12",
	"𣓷": "12",
	"𣓸": "12",
	"𣓹": "12",
	"𣓺": "12",
	"𣓻": "12",
	"𣓼": "12",
	"𣓽": "12",
	"𣓾": "12",
	"𣓿": "12",
	"𣔀": "12",
	"𣔁": "12",
	"𣔂": "12",
	"𣔃": "12",
	"𣔄": "12",
	"𣔅": "12",
	"𣔆": "12",
	"𣔇": "12",
	"𣔈": "12",
	"𣔉": "12",
	"𣔊": "12",
	"𣔋": "12",
	"𣔌": "12",
	"𣔍": "12",
	"𣔎": "12",
	"𣔏": "12",
	"𣔐": "12",
	"𣔑": "12",
	"𣔒": "12",
	"𣔓": "12",
	"𣔔": "12",
	"𣔕": "12",
	"𣔖": "12",
	"𣔗": "12",
	"𣔘": "12",
	"𣔙": "12",
	"𣔚": "12",
	"𣔛": "12",
	"𣔜": "12",
	"𣔝": "12",
	"𣔞": "12",
	"𣔟": "12",
	"𣔠": "12",
	"𣔡": "12",
	"𣔢": "12",
	"𣔣": "12",
	"𣔤": "12",
	"𣔥": "12",
	"𣔦": "12",
	"𣔧": "12",
	"𣔨": "12",
	"𣔩": "12",
	"𣔪": "12",
	"𣔫": "12",
	"𣔬": "12",
	"𣔭": "12",
	"𣔮": "12",
	"𣔯": "12",
	"𣔰": "12",
	"𣔱": "13",
	"𣔲": "13",
	"𣔳": "13",
	"𣔴": "13",
	"𣔵": "13",
	"𣔶": "13",
	"𣔷": "13",
	"𣔸": "13",
	"𣔹": "13",
	"𣔺": "13",
	"𣔻": "13",
	"𣔼": "13",
	"𣔽": "13",
	"𣔾": "13",
	"𣔿": "13",
	"𣕀": "13",
	"𣕁": "13",
	"𣕂": "13",
	"𣕃": "13",
	"𣕄": "13",
	"𣕅": "13",
	"𣕆": "13",
	"𣕇": "13",
	"𣕈": "13",
	"𣕉": "13",
	"𣕊": "13",
	"𣕋": "13",
	"𣕌": "13",
	"𣕍": "13",
	"𣕎": "13",
	"𣕏": "13",
	"𣕐": "13",
	"𣕑": "13",
	"𣕒": "13",
	"𣕓": "13",
	"𣕔": "13",
	"𣕕": "13",
	"𣕖": "13",
	"𣕗": "13",
	"𣕘": "13",
	"𣕙": "13",
	"𣕚": "13",
	"𣕛": "13",
	"𣕜": "13",
	"𣕝": "13",
	"𣕞": "13",
	"𣕟": "13",
	"𣕠": "13",
	"𣕡": "13",
	"𣕢": "13",
	"𣕣": "13",
	"𣕤": "14",
	"𣕥": "13",
	"𣕦": "13",
	"𣕧": "13",
	"𣕨": "13",
	"𣕩": "13",
	"𣕪": "13",
	"𣕫": "13",
	"𣕬": "13",
	"𣕭": "13",
	"𣕮": "13",
	"𣕯": "13",
	"𣕰": "13",
	"𣕱": "13",
	"𣕲": "13",
	"𣕳": "13",
	"𣕴": "13",
	"𣕵": "13",
	"𣕶": "13",
	"𣕷": "13",
	"𣕸": "13",
	"𣕹": "13",
	"𣕺": "13",
	"𣕻": "13",
	"𣕼": "13",
	"𣕽": "13",
	"𣕾": "13",
	"𣕿": "13",
	"𣖀": "13",
	"𣖁": "13",
	"𣖂": "13",
	"𣖃": "13",
	"𣖄": "13",
	"𣖅": "13",
	"𣖆": "13",
	"𣖇": "13",
	"𣖈": "13",
	"𣖉": "13",
	"𣖊": "13",
	"𣖋": "13",
	"𣖌": "13",
	"𣖍": "13",
	"𣖎": "13",
	"𣖏": "13",
	"𣖐": "13",
	"𣖑": "13",
	"𣖒": "13",
	"𣖓": "13",
	"𣖔": "13",
	"𣖕": "13",
	"𣖖": "13",
	"𣖗": "13",
	"𣖘": "13",
	"𣖙": "13",
	"𣖚": "13",
	"𣖛": "13",
	"𣖜": "13",
	"𣖝": "13",
	"𣖞": "13",
	"𣖟": "13",
	"𣖠": "13",
	"𣖡": "13",
	"𣖢": "13",
	"𣖣": "13",
	"𣖤": "13",
	"𣖥": "13",
	"𣖦": "13",
	"𣖧": "13",
	"𣖨": "13",
	"𣖩": "13",
	"𣖪": "14",
	"𣖫": "14",
	"𣖬": "14",
	"𣖭": "14",
	"𣖮": "14",
	"𣖯": "14",
	"𣖰": "14",
	"𣖱": "14",
	"𣖲": "14",
	"𣖳": "14",
	"𣖴": "14",
	"𣖵": "14",
	"𣖶": "14",
	"𣖷": "14",
	"𣖸": "14",
	"𣖹": "14",
	"𣖺": "14",
	"𣖻": "14",
	"𣖼": "14",
	"𣖽": "14",
	"𣖾": "14",
	"𣖿": "14",
	"𣗀": "14",
	"𣗁": "14",
	"𣗂": "14",
	"𣗃": "14",
	"𣗄": "14",
	"𣗅": "14",
	"𣗆": "14",
	"𣗇": "14",
	"𣗈": "14",
	"𣗉": "14",
	"𣗊": "14",
	"𣗋": "14",
	"𣗌": "14",
	"𣗍": "14",
	"𣗎": "14",
	"𣗏": "14",
	"𣗐": "14",
	"𣗑": "14",
	"𣗒": "14",
	"𣗓": "14",
	"𣗔": "14",
	"𣗕": "14",
	"𣗖": "14",
	"𣗗": "14",
	"𣗘": "14",
	"𣗙": "14",
	"𣗚": "14",
	"𣗛": "14",
	"𣗜": "14",
	"𣗝": "14",
	"𣗞": "14",
	"𣗟": "14",
	"𣗠": "14",
	"𣗡": "14",
	"𣗢": "14",
	"𣗣": "14",
	"𣗤": "14",
	"𣗥": "14",
	"𣗦": "14",
	"𣗧": "14",
	"𣗨": "14",
	"𣗩": "14",
	"𣗪": "14",
	"𣗫": "14",
	"𣗬": "14",
	"𣗭": "14",
	"𣗮": "14",
	"𣗯": "14",
	"𣗰": "14",
	"𣗱": "14",
	"𣗲": "14",
	"𣗳": "14",
	"𣗴": "14",
	"𣗵": "14",
	"𣗶": "14",
	"𣗷": "14",
	"𣗸": "14",
	"𣗹": "14",
	"𣗺": "14",
	"𣗻": "14",
	"𣗼": "14",
	"𣗽": "14",
	"𣗾": "14",
	"𣗿": "14",
	"𣘀": "14",
	"𣘁": "14",
	"𣘂": "14",
	"𣘃": "14",
	"𣘄": "14",
	"𣘅": "14",
	"𣘆": "14",
	"𣘇": "14",
	"𣘈": "14",
	"𣘉": "14",
	"𣘊": "14",
	"𣘋": "14",
	"𣘌": "14",
	"𣘍": "14",
	"𣘎": "14",
	"𣘏": "14",
	"𣘐": "14",
	"𣘑": "14",
	"𣘒": "14",
	"𣘓": "14",
	"𣘔": "14",
	"𣘕": "15",
	"𣘖": "15",
	"𣘗": "15",
	"𣘘": "15",
	"𣘙": "15",
	"𣘚": "15",
	"𣘛": "15",
	"𣘜": "15",
	"𣘝": "15",
	"𣘞": "15",
	"𣘟": "15",
	"𣘠": "15",
	"𣘡": "15",
	"𣘢": "15",
	"𣘣": "15",
	"𣘤": "15",
	"𣘥": "15",
	"𣘦": "15",
	"𣘧": "15",
	"𣘨": "15",
	"𣘩": "15",
	"𣘪": "15",
	"𣘫": "15",
	"𣘬": "15",
	"𣘭": "15",
	"𣘮": "15",
	"𣘯": "15",
	"𣘰": "15",
	"𣘱": "15",
	"𣘲": "15",
	"𣘳": "15",
	"𣘴": "15",
	"𣘵": "15",
	"𣘶": "15",
	"𣘷": "15",
	"𣘸": "15",
	"𣘹": "15",
	"𣘺": "15",
	"𣘻": "15",
	"𣘼": "15",
	"𣘽": "15",
	"𣘾": "15",
	"𣘿": "15",
	"𣙀": "15",
	"𣙁": "15",
	"𣙂": "15",
	"𣙃": "15",
	"𣙄": "15",
	"𣙅": "15",
	"𣙆": "15",
	"𣙇": "15",
	"𣙈": "15",
	"𣙉": "15",
	"𣙊": "15",
	"𣙋": "15",
	"𣙌": "15",
	"𣙍": "15",
	"𣙎": "15",
	"𣙏": "15",
	"𣙐": "15",
	"𣙑": "15",
	"𣙒": "16",
	"𣙓": "15",
	"𣙔": "15",
	"𣙕": "15",
	"𣙖": "15",
	"𣙗": "15",
	"𣙘": "15",
	"𣙙": "15",
	"𣙚": "15",
	"𣙛": "15",
	"𣙜": "15",
	"𣙝": "15",
	"𣙞": "15",
	"𣙟": "15",
	"𣙠": "15",
	"𣙡": "15",
	"𣙢": "15",
	"𣙣": "15",
	"𣙤": "15",
	"𣙥": "15",
	"𣙦": "15",
	"𣙧": "15",
	"𣙨": "15",
	"𣙩": "15",
	"𣙪": "15",
	"𣙫": "15",
	"𣙬": "15",
	"𣙭": "15",
	"𣙮": "15",
	"𣙯": "15",
	"𣙰": "15",
	"𣙱": "15",
	"𣙲": "15",
	"𣙳": "15",
	"𣙴": "15",
	"𣙵": "15",
	"𣙶": "15",
	"𣙷": "15",
	"𣙸": "15",
	"𣙹": "15",
	"𣙺": "15",
	"𣙻": "16",
	"𣙼": "16",
	"𣙽": "16",
	"𣙾": "16",
	"𣙿": "16",
	"𣚀": "16",
	"𣚁": "16",
	"𣚂": "16",
	"𣚃": "16",
	"𣚄": "16",
	"𣚅": "16",
	"𣚆": "16",
	"𣚇": "16",
	"𣚈": "16",
	"𣚉": "16",
	"𣚊": "16",
	"𣚋": "16",
	"𣚌": "16",
	"𣚍": "16",
	"𣚎": "16",
	"𣚏": "16",
	"𣚐": "16",
	"𣚑": "16",
	"𣚒": "16",
	"𣚓": "16",
	"𣚔": "16",
	"𣚕": "16",
	"𣚖": "16",
	"𣚗": "16",
	"𣚘": "16",
	"𣚙": "16",
	"𣚚": "16",
	"𣚛": "16",
	"𣚜": "16",
	"𣚝": "16",
	"𣚞": "16",
	"𣚟": "16",
	"𣚠": "16",
	"𣚡": "16",
	"𣚢": "16",
	"𣚣": "16",
	"𣚤": "16",
	"𣚥": "16",
	"𣚦": "16",
	"𣚧": "16",
	"𣚨": "16",
	"𣚩": "16",
	"𣚪": "16",
	"𣚫": "16",
	"𣚬": "16",
	"𣚭": "16",
	"𣚮": "16",
	"𣚯": "16",
	"𣚰": "16",
	"𣚱": "16",
	"𣚲": "16",
	"𣚳": "16",
	"𣚴": "16",
	"𣚵": "16",
	"𣚶": "16",
	"𣚷": "16",
	"𣚸": "16",
	"𣚹": "16",
	"𣚺": "16",
	"𣚻": "16",
	"𣚼": "16",
	"𣚽": "16",
	"𣚾": "16",
	"𣚿": "16",
	"𣛀": "16",
	"𣛁": "16",
	"𣛂": "16",
	"𣛃": "16",
	"𣛄": "16",
	"𣛅": "16",
	"𣛆": "16",
	"𣛇": "16",
	"𣛈": "16",
	"𣛉": "16",
	"𣛊": "16",
	"𣛋": "16",
	"𣛌": "16",
	"𣛍": "16",
	"𣛎": "16",
	"𣛏": "16",
	"𣛐": "16",
	"𣛑": "16",
	"𣛒": "16",
	"𣛓": "16",
	"𣛔": "16",
	"𣛕": "16",
	"𣛖": "16",
	"𣛗": "16",
	"𣛘": "16",
	"𣛙": "16",
	"𣛚": "16",
	"𣛛": "16",
	"𣛜": "16",
	"𣛝": "16",
	"𣛞": "16",
	"𣛟": "16",
	"𣛠": "16",
	"𣛡": "16",
	"𣛢": "16",
	"𣛣": "16",
	"𣛤": "16",
	"𣛥": "16",
	"𣛦": "16",
	"𣛧": "16",
	"𣛨": "16",
	"𣛩": "16",
	"𣛪": "16",
	"𣛫": "16",
	"𣛬": "16",
	"𣛭": "16",
	"𣛮": "16",
	"𣛯": "16",
	"𣛰": "17",
	"𣛱": "17",
	"𣛲": "17",
	"𣛳": "17",
	"𣛴": "17",
	"𣛵": "17",
	"𣛶": "17",
	"𣛷": "17",
	"𣛸": "17",
	"𣛹": "17",
	"𣛺": "17",
	"𣛻": "17",
	"𣛼": "17",
	"𣛽": "17",
	"𣛾": "17",
	"𣛿": "17",
	"𣜀": "17",
	"𣜁": "17",
	"𣜂": "17",
	"𣜃": "17",
	"𣜄": "17",
	"𣜅": "17",
	"𣜆": "17",
	"𣜇": "17",
	"𣜈": "17",
	"𣜉": "17",
	"𣜊": "17",
	"𣜋": "17",
	"𣜌": "17",
	"𣜍": "17",
	"𣜎": "17",
	"𣜏": "17",
	"𣜐": "17",
	"𣜑": "17",
	"𣜒": "17",
	"𣜓": "17",
	"𣜔": "17",
	"𣜕": "17",
	"𣜖": "17",
	"𣜗": "17",
	"𣜘": "17",
	"𣜙": "17",
	"𣜚": "17",
	"𣜛": "17",
	"𣜜": "17",
	"𣜝": "17",
	"𣜞": "17",
	"𣜟": "17",
	"𣜠": "17",
	"𣜡": "17",
	"𣜢": "16",
	"𣜣": "17",
	"𣜤": "17",
	"𣜥": "17",
	"𣜦": "17",
	"𣜧": "17",
	"𣜨": "17",
	"𣜩": "17",
	"𣜪": "17",
	"𣜫": "17",
	"𣜬": "17",
	"𣜭": "17",
	"𣜮": "17",
	"𣜯": "17",
	"𣜰": "17",
	"𣜱": "17",
	"𣜲": "17",
	"𣜳": "17",
	"𣜴": "17",
	"𣜵": "17",
	"𣜶": "17",
	"𣜷": "17",
	"𣜸": "17",
	"𣜹": "17",
	"𣜺": "17",
	"𣜻": "17",
	"𣜼": "17",
	"𣜽": "17",
	"𣜾": "17",
	"𣜿": "17",
	"𣝀": "17",
	"𣝁": "18",
	"𣝂": "18",
	"𣝃": "18",
	"𣝄": "18",
	"𣝅": "18",
	"𣝆": "18",
	"𣝇": "18",
	"𣝈": "18",
	"𣝉": "18",
	"𣝊": "18",
	"𣝋": "18",
	"𣝌": "18",
	"𣝍": "18",
	"𣝎": "18",
	"𣝏": "18",
	"𣝐": "18",
	"𣝑": "18",
	"𣝒": "18",
	"𣝓": "18",
	"𣝔": "18",
	"𣝕": "18",
	"𣝖": "18",
	"𣝗": "18",
	"𣝘": "18",
	"𣝙": "19",
	"𣝚": "18",
	"𣝛": "18",
	"𣝜": "18",
	"𣝝": "18",
	"𣝞": "18",
	"𣝟": "18",
	"𣝠": "18",
	"𣝡": "18",
	"𣝢": "18",
	"𣝣": "18",
	"𣝤": "18",
	"𣝥": "18",
	"𣝦": "18",
	"𣝧": "18",
	"𣝨": "18",
	"𣝩": "18",
	"𣝪": "18",
	"𣝫": "18",
	"𣝬": "18",
	"𣝭": "18",
	"𣝮": "18",
	"𣝯": "18",
	"𣝰": "18",
	"𣝱": "18",
	"𣝲": "18",
	"𣝳": "18",
	"𣝴": "18",
	"𣝵": "18",
	"𣝶": "18",
	"𣝷": "18",
	"𣝸": "18",
	"𣝹": "18",
	"𣝺": "18",
	"𣝻": "18",
	"𣝼": "18",
	"𣝽": "18",
	"𣝾": "18",
	"𣝿": "18",
	"𣞀": "18",
	"𣞁": "18",
	"𣞂": "18",
	"𣞃": "18",
	"𣞄": "18",
	"𣞅": "18",
	"𣞆": "18",
	"𣞇": "18",
	"𣞈": "18",
	"𣞉": "18",
	"𣞊": "18",
	"𣞋": "18",
	"𣞌": "18",
	"𣞍": "18",
	"𣞎": "18",
	"𣞏": "18",
	"𣞐": "19",
	"𣞑": "19",
	"𣞒": "19",
	"𣞓": "19",
	"𣞔": "19",
	"𣞕": "19",
	"𣞖": "19",
	"𣞗": "19",
	"𣞘": "19",
	"𣞙": "19",
	"𣞚": "19",
	"𣞛": "19",
	"𣞜": "19",
	"𣞝": "19",
	"𣞞": "19",
	"𣞟": "19",
	"𣞠": "19",
	"𣞡": "19",
	"𣞢": "19",
	"𣞣": "19",
	"𣞤": "19",
	"𣞥": "19",
	"𣞦": "19",
	"𣞧": "19",
	"𣞨": "19",
	"𣞩": "19",
	"𣞪": "19",
	"𣞫": "19",
	"𣞬": "19",
	"𣞭": "19",
	"𣞮": "19",
	"𣞯": "19",
	"𣞰": "19",
	"𣞱": "19",
	"𣞲": "19",
	"𣞳": "19",
	"𣞴": "19",
	"𣞵": "19",
	"𣞶": "19",
	"𣞷": "19",
	"𣞸": "19",
	"𣞹": "19",
	"𣞺": "19",
	"𣞻": "19",
	"𣞼": "19",
	"𣞽": "19",
	"𣞾": "19",
	"𣞿": "19",
	"𣟀": "19",
	"𣟁": "19",
	"𣟂": "19",
	"𣟃": "19",
	"𣟄": "20",
	"𣟅": "20",
	"𣟆": "20",
	"𣟇": "20",
	"𣟈": "20",
	"𣟉": "20",
	"𣟊": "20",
	"𣟋": "20",
	"𣟌": "20",
	"𣟍": "20",
	"𣟎": "20",
	"𣟏": "20",
	"𣟐": "20",
	"𣟑": "19",
	"𣟒": "20",
	"𣟓": "20",
	"𣟔": "20",
	"𣟕": "20",
	"𣟖": "20",
	"𣟗": "20",
	"𣟘": "20",
	"𣟙": "20",
	"𣟚": "20",
	"𣟛": "20",
	"𣟜": "20",
	"𣟝": "20",
	"𣟞": "20",
	"𣟟": "20",
	"𣟠": "20",
	"𣟡": "20",
	"𣟢": "20",
	"𣟣": "20",
	"𣟤": "20",
	"𣟥": "20",
	"𣟦": "20",
	"𣟧": "20",
	"𣟨": "20",
	"𣟩": "20",
	"𣟪": "20",
	"𣟫": "20",
	"𣟬": "20",
	"𣟭": "20",
	"𣟮": "20",
	"𣟯": "21",
	"𣟰": "21",
	"𣟱": "21",
	"𣟲": "21",
	"𣟳": "21",
	"𣟴": "21",
	"𣟵": "21",
	"𣟶": "21",
	"𣟷": "21",
	"𣟸": "21",
	"𣟹": "21",
	"𣟺": "21",
	"𣟻": "21",
	"𣟼": "21",
	"𣟽": "21",
	"𣟾": "21",
	"𣟿": "21",
	"𣠀": "21",
	"𣠁": "21",
	"𣠂": "22",
	"𣠃": "21",
	"𣠄": "21",
	"𣠅": "21",
	"𣠆": "21",
	"𣠇": "21",
	"𣠈": "21",
	"𣠉": "21",
	"𣠊": "21",
	"𣠋": "21",
	"𣠌": "21",
	"𣠍": "21",
	"𣠎": "21",
	"𣠏": "21",
	"𣠐": "21",
	"𣠑": "21",
	"𣠒": "21",
	"𣠓": "21",
	"𣠔": "21",
	"𣠕": "21",
	"𣠖": "21",
	"𣠗": "21",
	"𣠘": "21",
	"𣠙": "22",
	"𣠚": "22",
	"𣠛": "22",
	"𣠜": "22",
	"𣠝": "22",
	"𣠞": "22",
	"𣠟": "22",
	"𣠠": "22",
	"𣠡": "22",
	"𣠢": "22",
	"𣠣": "22",
	"𣠤": "22",
	"𣠥": "22",
	"𣠦": "22",
	"𣠧": "22",
	"𣠨": "22",
	"𣠩": "22",
	"𣠪": "22",
	"𣠫": "22",
	"𣠬": "22",
	"𣠭": "22",
	"𣠮": "22",
	"𣠯": "22",
	"𣠰": "22",
	"𣠱": "22",
	"𣠲": "22",
	"𣠳": "22",
	"𣠴": "22",
	"𣠵": "22",
	"𣠶": "22",
	"𣠷": "23",
	"𣠸": "23",
	"𣠹": "23",
	"𣠺": "23",
	"𣠻": "23",
	"𣠼": "23",
	"𣠽": "23",
	"𣠾": "23",
	"𣠿": "23",
	"𣡀": "23",
	"𣡁": "23",
	"𣡂": "23",
	"𣡃": "23",
	"𣡄": "23",
	"𣡅": "23",
	"𣡆": "23",
	"𣡇": "23",
	"𣡈": "23",
	"𣡉": "23",
	"𣡊": "23",
	"𣡋": "24",
	"𣡌": "24",
	"𣡍": "24",
	"𣡎": "24",
	"𣡏": "24",
	"𣡐": "24",
	"𣡑": "24",
	"𣡒": "24",
	"𣡓": "24",
	"𣡔": "24",
	"𣡕": "24",
	"𣡖": "24",
	"𣡗": "24",
	"𣡘": "24",
	"𣡙": "24",
	"𣡚": "24",
	"𣡛": "24",
	"𣡜": "24",
	"𣡝": "24",
	"𣡞": "25",
	"𣡟": "25",
	"𣡠": "25",
	"𣡡": "25",
	"𣡢": "25",
	"𣡣": "25",
	"𣡤": "25",
	"𣡥": "25",
	"𣡦": "25",
	"𣡧": "25",
	"𣡨": "25",
	"𣡩": "26",
	"𣡪": "26",
	"𣡫": "26",
	"𣡬": "26",
	"𣡭": "26",
	"𣡮": "25",
	"𣡯": "26",
	"𣡰": "26",
	"𣡱": "26",
	"𣡲": "27",
	"𣡳": "27",
	"𣡴": "27",
	"𣡵": "27",
	"𣡶": "28",
	"𣡷": "28",
	"𣡸": "28",
	"𣡹": "29",
	"𣡺": "30",
	"𣡻": "30",
	"𣡼": "31",
	"𣡽": "32",
	"𣡾": "32",
	"𣡿": "34",
	"𣢀": "6",
	"𣢁": "7",
	"𣢂": "7",
	"𣢃": "7",
	"𣢄": "7",
	"𣢅": "7",
	"𣢆": "7",
	"𣢇": "7",
	"𣢈": "7",
	"𣢉": "8",
	"𣢊": "8",
	"𣢋": "8",
	"𣢌": "8",
	"𣢍": "8",
	"𣢎": "8",
	"𣢏": "8",
	"𣢐": "8",
	"𣢑": "8",
	"𣢒": "8",
	"𣢓": "8",
	"𣢔": "8",
	"𣢕": "8",
	"𣢖": "8",
	"𣢗": "9",
	"𣢘": "9",
	"𣢙": "9",
	"𣢚": "9",
	"𣢛": "9",
	"𣢜": "9",
	"𣢝": "9",
	"𣢞": "9",
	"𣢟": "9",
	"𣢠": "9",
	"𣢡": "9",
	"𣢢": "9",
	"𣢣": "9",
	"𣢤": "9",
	"𣢥": "9",
	"𣢦": "9",
	"𣢧": "10",
	"𣢨": "10",
	"𣢩": "10",
	"𣢪": "10",
	"𣢫": "10",
	"𣢬": "10",
	"𣢭": "10",
	"𣢮": "10",
	"𣢯": "10",
	"𣢰": "10",
	"𣢱": "10",
	"𣢲": "10",
	"𣢳": "10",
	"𣢴": "10",
	"𣢵": "10",
	"𣢶": "10",
	"𣢷": "10",
	"𣢸": "10",
	"𣢹": "10",
	"𣢺": "11",
	"𣢻": "11",
	"𣢼": "11",
	"𣢽": "11",
	"𣢾": "11",
	"𣢿": "11",
	"𣣀": "11",
	"𣣁": "11",
	"𣣂": "11",
	"𣣃": "11",
	"𣣄": "11",
	"𣣅": "11",
	"𣣆": "11",
	"𣣇": "11",
	"𣣈": "12",
	"𣣉": "12",
	"𣣊": "12",
	"𣣋": "12",
	"𣣌": "12",
	"𣣍": "12",
	"𣣎": "12",
	"𣣏": "12",
	"𣣐": "12",
	"𣣑": "12",
	"𣣒": "12",
	"𣣓": "12",
	"𣣔": "12",
	"𣣕": "12",
	"𣣖": "12",
	"𣣗": "12",
	"𣣘": "12",
	"𣣙": "12",
	"𣣚": "12",
	"𣣛": "12",
	"𣣜": "12",
	"𣣝": "13",
	"𣣞": "13",
	"𣣟": "13",
	"𣣠": "13",
	"𣣡": "13",
	"𣣢": "13",
	"𣣣": "13",
	"𣣤": "13",
	"𣣥": "13",
	"𣣦": "13",
	"𣣧": "13",
	"𣣨": "13",
	"𣣩": "13",
	"𣣪": "13",
	"𣣫": "13",
	"𣣬": "13",
	"𣣭": "13",
	"𣣮": "13",
	"𣣯": "13",
	"𣣰": "13",
	"𣣱": "13",
	"𣣲": "14",
	"𣣳": "14",
	"𣣴": "14",
	"𣣵": "14",
	"𣣶": "14",
	"𣣷": "14",
	"𣣸": "14",
	"𣣹": "14",
	"𣣺": "14",
	"𣣻": "14",
	"𣣼": "14",
	"𣣽": "14",
	"𣣾": "14",
	"𣣿": "14",
	"𣤀": "14",
	"𣤁": "14",
	"𣤂": "14",
	"𣤃": "14",
	"𣤄": "14",
	"𣤅": "14",
	"𣤆": "14",
	"𣤇": "14",
	"𣤈": "15",
	"𣤉": "15",
	"𣤊": "15",
	"𣤋": "15",
	"𣤌": "15",
	"𣤍": "15",
	"𣤎": "15",
	"𣤏": "15",
	"𣤐": "15",
	"𣤑": "15",
	"𣤒": "15",
	"𣤓": "15",
	"𣤔": "15",
	"𣤕": "15",
	"𣤖": "15",
	"𣤗": "15",
	"𣤘": "16",
	"𣤙": "16",
	"𣤚": "16",
	"𣤛": "16",
	"𣤜": "16",
	"𣤝": "16",
	"𣤞": "16",
	"𣤟": "16",
	"𣤠": "17",
	"𣤡": "17",
	"𣤢": "17",
	"𣤣": "17",
	"𣤤": "17",
	"𣤥": "17",
	"𣤦": "17",
	"𣤧": "17",
	"𣤨": "18",
	"𣤩": "18",
	"𣤪": "18",
	"𣤫": "18",
	"𣤬": "19",
	"𣤭": "19",
	"𣤮": "19",
	"𣤯": "19",
	"𣤰": "19",
	"𣤱": "20",
	"𣤲": "20",
	"𣤳": "20",
	"𣤴": "21",
	"𣤵": "21",
	"𣤶": "22",
	"𣤷": "21",
	"𣤸": "21",
	"𣤹": "22",
	"𣤺": "22",
	"𣤻": "22",
	"𣤼": "22",
	"𣤽": "23",
	"𣤾": "24",
	"𣤿": "25",
	"𣥀": "25",
	"𣥁": "26",
	"𣥂": "4",
	"𣥃": "5",
	"𣥄": "5",
	"𣥅": "6",
	"𣥆": "6",
	"𣥇": "7",
	"𣥈": "7",
	"𣥉": "8",
	"𣥊": "7",
	"𣥋": "7",
	"𣥌": "7",
	"𣥍": "8",
	"𣥎": "8",
	"𣥏": "8",
	"𣥐": "8",
	"𣥑": "8",
	"𣥒": "8",
	"𣥓": "8",
	"𣥔": "8",
	"𣥕": "8",
	"𣥖": "8",
	"𣥗": "8",
	"𣥘": "8",
	"𣥙": "8",
	"𣥚": "8",
	"𣥛": "8",
	"𣥜": "8",
	"𣥝": "8",
	"𣥞": "8",
	"𣥟": "8",
	"𣥠": "8",
	"𣥡": "8",
	"𣥢": "9",
	"𣥣": "9",
	"𣥤": "9",
	"𣥥": "8",
	"𣥦": "10",
	"𣥧": "10",
	"𣥨": "10",
	"𣥩": "10",
	"𣥪": "10",
	"𣥫": "10",
	"𣥬": "10",
	"𣥭": "10",
	"𣥮": "10",
	"𣥯": "10",
	"𣥰": "10",
	"𣥱": "10",
	"𣥲": "10",
	"𣥳": "11",
	"𣥴": "11",
	"𣥵": "11",
	"𣥶": "11",
	"𣥷": "11",
	"𣥸": "11",
	"𣥹": "12",
	"𣥺": "12",
	"𣥻": "12",
	"𣥼": "12",
	"𣥽": "12",
	"𣥾": "12",
	"𣥿": "12",
	"𣦀": "12",
	"𣦁": "12",
	"𣦂": "12",
	"𣦃": "12",
	"𣦄": "12",
	"𣦅": "12",
	"𣦆": "12",
	"𣦇": "13",
	"𣦈": "13",
	"𣦉": "13",
	"𣦊": "13",
	"𣦋": "15",
	"𣦌": "13",
	"𣦍": "13",
	"𣦎": "13",
	"𣦏": "13",
	"𣦐": "14",
	"𣦑": "14",
	"𣦒": "14",
	"𣦓": "14",
	"𣦔": "15",
	"𣦕": "15",
	"𣦖": "15",
	"𣦗": "15",
	"𣦘": "15",
	"𣦙": "15",
	"𣦚": "15",
	"𣦛": "15",
	"𣦜": "16",
	"𣦝": "16",
	"𣦞": "16",
	"𣦟": "16",
	"𣦠": "16",
	"𣦡": "17",
	"𣦢": "17",
	"𣦣": "17",
	"𣦤": "17",
	"𣦥": "17",
	"𣦦": "18",
	"𣦧": "18",
	"𣦨": "18",
	"𣦩": "18",
	"𣦪": "18",
	"𣦫": "18",
	"𣦬": "19",
	"𣦭": "19",
	"𣦮": "21",
	"𣦯": "22",
	"𣦰": "22",
	"𣦱": "23",
	"𣦲": "23",
	"𣦳": "24",
	"𣦴": "24",
	"𣦵": "4",
	"𣦶": "4",
	"𣦷": "5",
	"𣦸": "6",
	"𣦹": "6",
	"𣦺": "6",
	"𣦻": "6",
	"𣦼": "6",
	"𣦽": "6",
	"𣦾": "6",
	"𣦿": "7",
	"𣧀": "7",
	"𣧁": "7",
	"𣧂": "7",
	"𣧃": "7",
	"𣧄": "7",
	"𣧅": "7",
	"𣧆": "7",
	"𣧇": "7",
	"𣧈": "7",
	"𣧉": "8",
	"𣧊": "8",
	"𣧋": "8",
	"𣧌": "8",
	"𣧍": "8",
	"𣧎": "8",
	"𣧏": "8",
	"𣧐": "8",
	"𣧑": "8",
	"𣧒": "8",
	"𣧓": "8",
	"𣧔": "8",
	"𣧕": "8",
	"𣧖": "8",
	"𣧗": "8",
	"𣧘": "8",
	"𣧙": "8",
	"𣧚": "8",
	"𣧛": "8",
	"𣧜": "8",
	"𣧝": "9",
	"𣧞": "9",
	"𣧟": "9",
	"𣧠": "9",
	"𣧡": "9",
	"𣧢": "9",
	"𣧣": "9",
	"𣧤": "9",
	"𣧥": "9",
	"𣧦": "9",
	"𣧧": "9",
	"𣧨": "9",
	"𣧩": "9",
	"𣧪": "9",
	"𣧫": "9",
	"𣧬": "9",
	"𣧭": "9",
	"𣧮": "9",
	"𣧯": "9",
	"𣧰": "9",
	"𣧱": "9",
	"𣧲": "10",
	"𣧳": "10",
	"𣧴": "10",
	"𣧵": "10",
	"𣧶": "10",
	"𣧷": "10",
	"𣧸": "10",
	"𣧹": "10",
	"𣧺": "10",
	"𣧻": "10",
	"𣧼": "10",
	"𣧽": "10",
	"𣧾": "10",
	"𣧿": "10",
	"𣨀": "10",
	"𣨁": "10",
	"𣨂": "10",
	"𣨃": "10",
	"𣨄": "10",
	"𣨅": "11",
	"𣨆": "11",
	"𣨇": "11",
	"𣨈": "11",
	"𣨉": "11",
	"𣨊": "11",
	"𣨋": "11",
	"𣨌": "11",
	"𣨍": "11",
	"𣨎": "11",
	"𣨏": "11",
	"𣨐": "11",
	"𣨑": "11",
	"𣨒": "11",
	"𣨓": "11",
	"𣨔": "11",
	"𣨕": "11",
	"𣨖": "12",
	"𣨗": "12",
	"𣨘": "12",
	"𣨙": "12",
	"𣨚": "12",
	"𣨛": "12",
	"𣨜": "12",
	"𣨝": "12",
	"𣨞": "12",
	"𣨟": "12",
	"𣨠": "12",
	"𣨡": "12",
	"𣨢": "12",
	"𣨣": "12",
	"𣨤": "12",
	"𣨥": "12",
	"𣨦": "12",
	"𣨧": "12",
	"𣨨": "12",
	"𣨩": "12",
	"𣨪": "12",
	"𣨫": "12",
	"𣨬": "12",
	"𣨭": "12",
	"𣨮": "12",
	"𣨯": "12",
	"𣨰": "12",
	"𣨱": "13",
	"𣨲": "13",
	"𣨳": "13",
	"𣨴": "13",
	"𣨵": "13",
	"𣨶": "13",
	"𣨷": "13",
	"𣨸": "13",
	"𣨹": "13",
	"𣨺": "13",
	"𣨻": "13",
	"𣨼": "13",
	"𣨽": "13",
	"𣨾": "13",
	"𣨿": "13",
	"𣩀": "13",
	"𣩁": "13",
	"𣩂": "13",
	"𣩃": "13",
	"𣩄": "14",
	"𣩅": "14",
	"𣩆": "14",
	"𣩇": "14",
	"𣩈": "14",
	"𣩉": "14",
	"𣩊": "14",
	"𣩋": "14",
	"𣩌": "14",
	"𣩍": "15",
	"𣩎": "15",
	"𣩏": "15",
	"𣩐": "15",
	"𣩑": "15",
	"𣩒": "15",
	"𣩓": "15",
	"𣩔": "15",
	"𣩕": "15",
	"𣩖": "15",
	"𣩗": "15",
	"𣩘": "15",
	"𣩙": "15",
	"𣩚": "15",
	"𣩛": "15",
	"𣩜": "15",
	"𣩝": "16",
	"𣩞": "16",
	"𣩟": "16",
	"𣩠": "16",
	"𣩡": "16",
	"𣩢": "16",
	"𣩣": "16",
	"𣩤": "16",
	"𣩥": "16",
	"𣩦": "16",
	"𣩧": "16",
	"𣩨": "17",
	"𣩩": "17",
	"𣩪": "17",
	"𣩫": "17",
	"𣩬": "17",
	"𣩭": "17",
	"𣩮": "17",
	"𣩯": "18",
	"𣩰": "18",
	"𣩱": "18",
	"𣩲": "18",
	"𣩳": "18",
	"𣩴": "18",
	"𣩵": "18",
	"𣩶": "18",
	"𣩷": "19",
	"𣩸": "19",
	"𣩹": "20",
	"𣩺": "20",
	"𣩻": "20",
	"𣩼": "21",
	"𣩽": "21",
	"𣩾": "22",
	"𣩿": "23",
	"𣪀": "23",
	"𣪁": "23",
	"𣪂": "8",
	"𣪃": "8",
	"𣪄": "8",
	"𣪅": "9",
	"𣪆": "9",
	"𣪇": "9",
	"𣪈": "10",
	"𣪉": "10",
	"𣪊": "10",
	"𣪋": "11",
	"𣪌": "11",
	"𣪍": "11",
	"𣪎": "11",
	"𣪏": "11",
	"𣪐": "11",
	"𣪑": "11",
	"𣪒": "11",
	"𣪓": "11",
	"𣪔": "11",
	"𣪕": "11",
	"𣪖": "11",
	"𣪗": "11",
	"𣪘": "11",
	"𣪙": "12",
	"𣪚": "12",
	"𣪛": "12",
	"𣪜": "12",
	"𣪝": "12",
	"𣪞": "12",
	"𣪟": "12",
	"𣪠": "13",
	"𣪡": "13",
	"𣪢": "13",
	"𣪣": "13",
	"𣪤": "13",
	"𣪥": "13",
	"𣪦": "13",
	"𣪧": "13",
	"𣪨": "13",
	"𣪩": "13",
	"𣪪": "13",
	"𣪫": "13",
	"𣪬": "13",
	"𣪭": "13",
	"𣪮": "14",
	"𣪯": "14",
	"𣪰": "14",
	"𣪱": "14",
	"𣪲": "14",
	"𣪳": "14",
	"𣪴": "14",
	"𣪵": "14",
	"𣪶": "15",
	"𣪷": "15",
	"𣪸": "15",
	"𣪹": "15",
	"𣪺": "15",
	"𣪻": "16",
	"𣪼": "16",
	"𣪽": "16",
	"𣪾": "16",
	"𣪿": "16",
	"𣫀": "16",
	"𣫁": "16",
	"𣫂": "16",
	"𣫃": "16",
	"𣫄": "16",
	"𣫅": "16",
	"𣫆": "16",
	"𣫇": "16",
	"𣫈": "16",
	"𣫉": "16",
	"𣫊": "16",
	"𣫋": "16",
	"𣫌": "17",
	"𣫍": "17",
	"𣫎": "17",
	"𣫏": "17",
	"𣫐": "18",
	"𣫑": "18",
	"𣫒": "18",
	"𣫓": "18",
	"𣫔": "18",
	"𣫕": "18",
	"𣫖": "18",
	"𣫗": "18",
	"𣫘": "19",
	"𣫙": "19",
	"𣫚": "19",
	"𣫛": "19",
	"𣫜": "19",
	"𣫝": "19",
	"𣫞": "20",
	"𣫟": "20",
	"𣫠": "21",
	"𣫡": "21",
	"𣫢": "23",
	"𣫣": "23",
	"𣫤": "23",
	"𣫥": "23",
	"𣫦": "24",
	"𣫧": "24",
	"𣫨": "24",
	"𣫩": "25",
	"𣫪": "27",
	"𣫫": "27",
	"𣫬": "4",
	"𣫭": "6",
	"𣫮": "7",
	"𣫯": "8",
	"𣫰": "8",
	"𣫱": "8",
	"𣫲": "8",
	"𣫳": "9",
	"𣫴": "10",
	"𣫵": "11",
	"𣫶": "11",
	"𣫷": "11",
	"𣫸": "11",
	"𣫹": "13",
	"𣫺": "14",
	"𣫻": "14",
	"𣫼": "14",
	"𣫽": "16",
	"𣫾": "16",
	"𣫿": "17",
	"𣬀": "19",
	"𣬁": "22",
	"𣬂": "7",
	"𣬃": "7",
	"𣬄": "8",
	"𣬅": "8",
	"𣬆": "8",
	"𣬇": "8",
	"𣬈": "10",
	"𣬉": "10",
	"𣬊": "10",
	"𣬋": "11",
	"𣬌": "11",
	"𣬍": "13",
	"𣬎": "14",
	"𣬏": "14",
	"𣬐": "14",
	"𣬑": "14",
	"𣬒": "15",
	"𣬓": "16",
	"𣬔": "16",
	"𣬕": "17",
	"𣬖": "19",
	"𣬗": "20",
	"𣬘": "20",
	"𣬙": "22",
	"𣬚": "27",
	"𣬛": "4",
	"𣬜": "6",
	"𣬝": "6",
	"𣬞": "6",
	"𣬟": "6",
	"𣬠": "6",
	"𣬡": "7",
	"𣬢": "7",
	"𣬣": "7",
	"𣬤": "7",
	"𣬥": "7",
	"𣬦": "7",
	"𣬧": "7",
	"𣬨": "7",
	"𣬩": "8",
	"𣬪": "8",
	"𣬫": "8",
	"𣬬": "8",
	"𣬭": "8",
	"𣬮": "8",
	"𣬯": "8",
	"𣬰": "8",
	"𣬱": "8",
	"𣬲": "8",
	"𣬳": "8",
	"𣬴": "8",
	"𣬵": "8",
	"𣬶": "8",
	"𣬷": "8",
	"𣬸": "9",
	"𣬹": "9",
	"𣬺": "9",
	"𣬻": "9",
	"𣬼": "9",
	"𣬽": "9",
	"𣬾": "9",
	"𣬿": "9",
	"𣭀": "9",
	"𣭁": "9",
	"𣭂": "9",
	"𣭃": "9",
	"𣭄": "9",
	"𣭅": "9",
	"𣭆": "9",
	"𣭇": "9",
	"𣭈": "9",
	"𣭉": "9",
	"𣭊": "9",
	"𣭋": "9",
	"𣭌": "9",
	"𣭍": "9",
	"𣭎": "9",
	"𣭏": "9",
	"𣭐": "9",
	"𣭑": "9",
	"𣭒": "9",
	"𣭓": "9",
	"𣭔": "9",
	"𣭕": "9",
	"𣭖": "9",
	"𣭗": "9",
	"𣭘": "9",
	"𣭙": "9",
	"𣭚": "9",
	"𣭛": "9",
	"𣭜": "10",
	"𣭝": "10",
	"𣭞": "10",
	"𣭟": "10",
	"𣭠": "10",
	"𣭡": "10",
	"𣭢": "10",
	"𣭣": "10",
	"𣭤": "10",
	"𣭥": "10",
	"𣭦": "10",
	"𣭧": "10",
	"𣭨": "10",
	"𣭩": "10",
	"𣭪": "10",
	"𣭫": "10",
	"𣭬": "10",
	"𣭭": "10",
	"𣭮": "10",
	"𣭯": "10",
	"𣭰": "10",
	"𣭱": "11",
	"𣭲": "11",
	"𣭳": "11",
	"𣭴": "11",
	"𣭵": "11",
	"𣭶": "11",
	"𣭷": "11",
	"𣭸": "11",
	"𣭹": "11",
	"𣭺": "11",
	"𣭻": "11",
	"𣭼": "11",
	"𣭽": "11",
	"𣭾": "11",
	"𣭿": "11",
	"𣮀": "11",
	"𣮁": "11",
	"𣮂": "11",
	"𣮃": "11",
	"𣮄": "11",
	"𣮅": "11",
	"𣮆": "11",
	"𣮇": "11",
	"𣮈": "12",
	"𣮉": "12",
	"𣮊": "12",
	"𣮋": "12",
	"𣮌": "12",
	"𣮍": "12",
	"𣮎": "12",
	"𣮏": "12",
	"𣮐": "12",
	"𣮑": "12",
	"𣮒": "12",
	"𣮓": "12",
	"𣮔": "12",
	"𣮕": "12",
	"𣮖": "12",
	"𣮗": "12",
	"𣮘": "12",
	"𣮙": "12",
	"𣮚": "12",
	"𣮛": "12",
	"𣮜": "12",
	"𣮝": "12",
	"𣮞": "12",
	"𣮟": "12",
	"𣮠": "12",
	"𣮡": "12",
	"𣮢": "12",
	"𣮣": "12",
	"𣮤": "12",
	"𣮥": "12",
	"𣮦": "12",
	"𣮧": "12",
	"𣮨": "13",
	"𣮩": "13",
	"𣮪": "13",
	"𣮫": "13",
	"𣮬": "13",
	"𣮭": "13",
	"𣮮": "13",
	"𣮯": "13",
	"𣮰": "13",
	"𣮱": "13",
	"𣮲": "13",
	"𣮳": "13",
	"𣮴": "13",
	"𣮵": "13",
	"𣮶": "13",
	"𣮷": "13",
	"𣮸": "13",
	"𣮹": "13",
	"𣮺": "13",
	"𣮻": "13",
	"𣮼": "13",
	"𣮽": "13",
	"𣮾": "13",
	"𣮿": "13",
	"𣯀": "13",
	"𣯁": "13",
	"𣯂": "13",
	"𣯃": "13",
	"𣯄": "13",
	"𣯅": "14",
	"𣯆": "14",
	"𣯇": "14",
	"𣯈": "14",
	"𣯉": "14",
	"𣯊": "14",
	"𣯋": "14",
	"𣯌": "14",
	"𣯍": "14",
	"𣯎": "14",
	"𣯏": "14",
	"𣯐": "14",
	"𣯑": "14",
	"𣯒": "14",
	"𣯓": "14",
	"𣯔": "14",
	"𣯕": "14",
	"𣯖": "14",
	"𣯗": "14",
	"𣯘": "14",
	"𣯙": "14",
	"𣯚": "14",
	"𣯛": "14",
	"𣯜": "14",
	"𣯝": "14",
	"𣯞": "14",
	"𣯟": "14",
	"𣯠": "14",
	"𣯡": "14",
	"𣯢": "14",
	"𣯣": "15",
	"𣯤": "15",
	"𣯥": "15",
	"𣯦": "15",
	"𣯧": "15",
	"𣯨": "15",
	"𣯩": "15",
	"𣯪": "15",
	"𣯫": "15",
	"𣯬": "15",
	"𣯭": "15",
	"𣯮": "15",
	"𣯯": "15",
	"𣯰": "15",
	"𣯱": "15",
	"𣯲": "15",
	"𣯳": "15",
	"𣯴": "15",
	"𣯵": "15",
	"𣯶": "15",
	"𣯷": "15",
	"𣯸": "16",
	"𣯹": "16",
	"𣯺": "16",
	"𣯻": "16",
	"𣯼": "16",
	"𣯽": "16",
	"𣯾": "16",
	"𣯿": "16",
	"𣰀": "16",
	"𣰁": "16",
	"𣰂": "16",
	"𣰃": "16",
	"𣰄": "16",
	"𣰅": "16",
	"𣰆": "16",
	"𣰇": "16",
	"𣰈": "16",
	"𣰉": "16",
	"𣰊": "17",
	"𣰋": "17",
	"𣰌": "17",
	"𣰍": "17",
	"𣰎": "17",
	"𣰏": "17",
	"𣰐": "17",
	"𣰑": "17",
	"𣰒": "17",
	"𣰓": "17",
	"𣰔": "17",
	"𣰕": "17",
	"𣰖": "17",
	"𣰗": "17",
	"𣰘": "17",
	"𣰙": "17",
	"𣰚": "18",
	"𣰛": "18",
	"𣰜": "18",
	"𣰝": "18",
	"𣰞": "18",
	"𣰟": "18",
	"𣰠": "18",
	"𣰡": "18",
	"𣰢": "18",
	"𣰣": "18",
	"𣰤": "18",
	"𣰥": "18",
	"𣰦": "18",
	"𣰧": "18",
	"𣰨": "18",
	"𣰩": "18",
	"𣰪": "18",
	"𣰫": "19",
	"𣰬": "19",
	"𣰭": "19",
	"𣰮": "19",
	"𣰯": "19",
	"𣰰": "19",
	"𣰱": "20",
	"𣰲": "20",
	"𣰳": "20",
	"𣰴": "20",
	"𣰵": "20",
	"𣰶": "21",
	"𣰷": "21",
	"𣰸": "21",
	"𣰹": "21",
	"𣰺": "21",
	"𣰻": "22",
	"𣰼": "22",
	"𣰽": "22",
	"𣰾": "22",
	"𣰿": "23",
	"𣱀": "23",
	"𣱁": "23",
	"𣱂": "26",
	"𣱃": "26",
	"𣱄": "28",
	"𣱅": "8",
	"𣱆": "8",
	"𣱇": "9",
	"𣱈": "9",
	"𣱉": "9",
	"𣱊": "9",
	"𣱋": "11",
	"𣱌": "11",
	"𣱍": "11",
	"𣱎": "11",
	"𣱏": "13",
	"𣱐": "14",
	"𣱑": "16",
	"𣱒": "17",
	"𣱓": "18",
	"𣱔": "18",
	"𣱕": "6",
	"𣱖": "6",
	"𣱗": "7",
	"𣱘": "7",
	"𣱙": "8",
	"𣱚": "8",
	"𣱛": "8",
	"𣱜": "9",
	"𣱝": "9",
	"𣱞": "9",
	"𣱟": "9",
	"𣱠": "9",
	"𣱡": "10",
	"𣱢": "12",
	"𣱣": "11",
	"𣱤": "12",
	"𣱥": "12",
	"𣱦": "13",
	"𣱧": "13",
	"𣱨": "13",
	"𣱩": "14",
	"𣱪": "15",
	"𣱫": "15",
	"𣱬": "17",
	"𣱭": "17",
	"𣱮": "18",
	"𣱯": "21",
	"𣱰": "21",
	"𣱱": "3",
	"𣱲": "4",
	"𣱳": "4",
	"𣱴": "4",
	"𣱵": "5",
	"𣱶": "5",
	"𣱷": "5",
	"𣱸": "5",
	"𣱹": "5",
	"𣱺": "5",
	"𣱻": "5",
	"𣱼": "5",
	"𣱽": "5",
	"𣱾": "5",
	"𣱿": "5",
	"𣲀": "6",
	"𣲁": "6",
	"𣲂": "6",
	"𣲃": "6",
	"𣲄": "6",
	"𣲅": "6",
	"𣲆": "6",
	"𣲇": "6",
	"𣲈": "6",
	"𣲉": "6",
	"𣲊": "6",
	"𣲋": "6",
	"𣲌": "6",
	"𣲍": "6",
	"𣲎": "7",
	"𣲏": "7",
	"𣲐": "7",
	"𣲑": "7",
	"𣲒": "7",
	"𣲓": "7",
	"𣲔": "7",
	"𣲕": "7",
	"𣲖": "7",
	"𣲗": "7",
	"𣲘": "7",
	"𣲙": "7",
	"𣲚": "7",
	"𣲛": "7",
	"𣲜": "7",
	"𣲝": "7",
	"𣲞": "7",
	"𣲟": "7",
	"𣲠": "7",
	"𣲡": "7",
	"𣲢": "7",
	"𣲣": "7",
	"𣲤": "7",
	"𣲥": "7",
	"𣲦": "7",
	"𣲧": "7",
	"𣲨": "7",
	"𣲩": "7",
	"𣲪": "7",
	"𣲫": "7",
	"𣲬": "7",
	"𣲭": "7",
	"𣲮": "7",
	"𣲯": "7",
	"𣲰": "7",
	"𣲱": "7",
	"𣲲": "8",
	"𣲳": "8",
	"𣲴": "8",
	"𣲵": "8",
	"𣲶": "8",
	"𣲷": "8",
	"𣲸": "8",
	"𣲹": "8",
	"𣲺": "8",
	"𣲻": "8",
	"𣲼": "8",
	"𣲽": "8",
	"𣲾": "8",
	"𣲿": "8",
	"𣳀": "8",
	"𣳁": "8",
	"𣳂": "8",
	"𣳃": "8",
	"𣳄": "8",
	"𣳅": "8",
	"𣳆": "8",
	"𣳇": "8",
	"𣳈": "8",
	"𣳉": "8",
	"𣳊": "8",
	"𣳋": "8",
	"𣳌": "8",
	"𣳍": "8",
	"𣳎": "8",
	"𣳏": "8",
	"𣳐": "8",
	"𣳑": "8",
	"𣳒": "8",
	"𣳓": "8",
	"𣳔": "8",
	"𣳕": "8",
	"𣳖": "8",
	"𣳗": "8",
	"𣳘": "8",
	"𣳙": "8",
	"𣳚": "8",
	"𣳛": "8",
	"𣳜": "8",
	"𣳝": "8",
	"𣳞": "8",
	"𣳟": "8",
	"𣳠": "8",
	"𣳡": "8",
	"𣳢": "8",
	"𣳣": "8",
	"𣳤": "9",
	"𣳥": "9",
	"𣳦": "9",
	"𣳧": "9",
	"𣳨": "9",
	"𣳩": "9",
	"𣳪": "9",
	"𣳫": "9",
	"𣳬": "9",
	"𣳭": "9",
	"𣳮": "9",
	"𣳯": "9",
	"𣳰": "9",
	"𣳱": "9",
	"𣳲": "9",
	"𣳳": "9",
	"𣳴": "9",
	"𣳵": "9",
	"𣳶": "9",
	"𣳷": "9",
	"𣳸": "9",
	"𣳹": "9",
	"𣳺": "9",
	"𣳻": "9",
	"𣳼": "9",
	"𣳽": "9",
	"𣳾": "9",
	"𣳿": "9",
	"𣴀": "9",
	"𣴁": "9",
	"𣴂": "9",
	"𣴃": "9",
	"𣴄": "9",
	"𣴅": "9",
	"𣴆": "9",
	"𣴇": "9",
	"𣴈": "9",
	"𣴉": "9",
	"𣴊": "9",
	"𣴋": "9",
	"𣴌": "9",
	"𣴍": "9",
	"𣴎": "9",
	"𣴏": "9",
	"𣴐": "9",
	"𣴑": "9",
	"𣴒": "9",
	"𣴓": "9",
	"𣴔": "9",
	"𣴕": "9",
	"𣴖": "9",
	"𣴗": "9",
	"𣴘": "9",
	"𣴙": "9",
	"𣴚": "9",
	"𣴛": "9",
	"𣴜": "9",
	"𣴝": "9",
	"𣴞": "10",
	"𣴟": "10",
	"𣴠": "10",
	"𣴡": "10",
	"𣴢": "10",
	"𣴣": "10",
	"𣴤": "10",
	"𣴥": "10",
	"𣴦": "10",
	"𣴧": "10",
	"𣴨": "10",
	"𣴩": "10",
	"𣴪": "10",
	"𣴫": "10",
	"𣴬": "10",
	"𣴭": "10",
	"𣴮": "10",
	"𣴯": "10",
	"𣴰": "10",
	"𣴱": "10",
	"𣴲": "10",
	"𣴳": "10",
	"𣴴": "10",
	"𣴵": "10",
	"𣴶": "10",
	"𣴷": "10",
	"𣴸": "10",
	"𣴹": "10",
	"𣴺": "10",
	"𣴻": "10",
	"𣴼": "10",
	"𣴽": "10",
	"𣴾": "10",
	"𣴿": "10",
	"𣵀": "10",
	"𣵁": "10",
	"𣵂": "10",
	"𣵃": "10",
	"𣵄": "10",
	"𣵅": "10",
	"𣵆": "10",
	"𣵇": "10",
	"𣵈": "10",
	"𣵉": "10",
	"𣵊": "10",
	"𣵋": "10",
	"𣵌": "10",
	"𣵍": "10",
	"𣵎": "10",
	"𣵏": "10",
	"𣵐": "10",
	"𣵑": "10",
	"𣵒": "10",
	"𣵓": "10",
	"𣵔": "10",
	"𣵕": "10",
	"𣵖": "10",
	"𣵗": "10",
	"𣵘": "10",
	"𣵙": "10",
	"𣵚": "10",
	"𣵛": "10",
	"𣵜": "10",
	"𣵝": "10",
	"𣵞": "10",
	"𣵟": "10",
	"𣵠": "10",
	"𣵡": "10",
	"𣵢": "10",
	"𣵣": "10",
	"𣵤": "10",
	"𣵥": "10",
	"𣵦": "10",
	"𣵧": "10",
	"𣵨": "10",
	"𣵩": "10",
	"𣵪": "10",
	"𣵫": "10",
	"𣵬": "10",
	"𣵭": "10",
	"𣵮": "10",
	"𣵯": "10",
	"𣵰": "10",
	"𣵱": "10",
	"𣵲": "10",
	"𣵳": "10",
	"𣵴": "10",
	"𣵵": "10",
	"𣵶": "10",
	"𣵷": "11",
	"𣵸": "11",
	"𣵹": "11",
	"𣵺": "11",
	"𣵻": "11",
	"𣵼": "11",
	"𣵽": "11",
	"𣵾": "11",
	"𣵿": "11",
	"𣶀": "11",
	"𣶁": "11",
	"𣶂": "11",
	"𣶃": "11",
	"𣶄": "11",
	"𣶅": "11",
	"𣶆": "11",
	"𣶇": "11",
	"𣶈": "11",
	"𣶉": "11",
	"𣶊": "11",
	"𣶋": "11",
	"𣶌": "11",
	"𣶍": "11",
	"𣶎": "11",
	"𣶏": "11",
	"𣶐": "11",
	"𣶑": "11",
	"𣶒": "11",
	"𣶓": "11",
	"𣶔": "11",
	"𣶕": "11",
	"𣶖": "11",
	"𣶗": "11",
	"𣶘": "11",
	"𣶙": "11",
	"𣶚": "11",
	"𣶛": "11",
	"𣶜": "11",
	"𣶝": "11",
	"𣶞": "11",
	"𣶟": "11",
	"𣶠": "11",
	"𣶡": "11",
	"𣶢": "11",
	"𣶣": "11",
	"𣶤": "11",
	"𣶥": "11",
	"𣶦": "11",
	"𣶧": "11",
	"𣶨": "11",
	"𣶩": "11",
	"𣶪": "11",
	"𣶫": "11",
	"𣶬": "11",
	"𣶭": "11",
	"𣶮": "11",
	"𣶯": "11",
	"𣶰": "11",
	"𣶱": "11",
	"𣶲": "11",
	"𣶳": "11",
	"𣶴": "11",
	"𣶵": "11",
	"𣶶": "11",
	"𣶷": "11",
	"𣶸": "11",
	"𣶹": "11",
	"𣶺": "11",
	"𣶻": "11",
	"𣶼": "11",
	"𣶽": "11",
	"𣶾": "11",
	"𣶿": "11",
	"𣷀": "11",
	"𣷁": "11",
	"𣷂": "11",
	"𣷃": "11",
	"𣷄": "11",
	"𣷅": "11",
	"𣷆": "11",
	"𣷇": "11",
	"𣷈": "11",
	"𣷉": "11",
	"𣷊": "11",
	"𣷋": "11",
	"𣷌": "11",
	"𣷍": "11",
	"𣷎": "11",
	"𣷏": "11",
	"𣷐": "11",
	"𣷑": "11",
	"𣷒": "11",
	"𣷓": "11",
	"𣷔": "11",
	"𣷕": "11",
	"𣷖": "11",
	"𣷗": "11",
	"𣷘": "11",
	"𣷙": "11",
	"𣷚": "10",
	"𣷛": "11",
	"𣷜": "11",
	"𣷝": "11",
	"𣷞": "11",
	"𣷟": "11",
	"𣷠": "11",
	"𣷡": "11",
	"𣷢": "11",
	"𣷣": "11",
	"𣷤": "11",
	"𣷥": "11",
	"𣷦": "11",
	"𣷧": "11",
	"𣷨": "11",
	"𣷩": "11",
	"𣷪": "11",
	"𣷫": "11",
	"𣷬": "11",
	"𣷭": "11",
	"𣷮": "11",
	"𣷯": "11",
	"𣷰": "11",
	"𣷱": "11",
	"𣷲": "11",
	"𣷳": "11",
	"𣷴": "11",
	"𣷵": "11",
	"𣷶": "11",
	"𣷷": "11",
	"𣷸": "11",
	"𣷹": "11",
	"𣷺": "11",
	"𣷻": "11",
	"𣷼": "12",
	"𣷽": "12",
	"𣷾": "12",
	"𣷿": "12",
	"𣸀": "12",
	"𣸁": "12",
	"𣸂": "12",
	"𣸃": "12",
	"𣸄": "12",
	"𣸅": "12",
	"𣸆": "12",
	"𣸇": "12",
	"𣸈": "12",
	"𣸉": "12",
	"𣸊": "11",
	"𣸋": "12",
	"𣸌": "12",
	"𣸍": "12",
	"𣸎": "12",
	"𣸏": "12",
	"𣸐": "12",
	"𣸑": "12",
	"𣸒": "12",
	"𣸓": "12",
	"𣸔": "12",
	"𣸕": "12",
	"𣸖": "12",
	"𣸗": "12",
	"𣸘": "12",
	"𣸙": "12",
	"𣸚": "12",
	"𣸛": "12",
	"𣸜": "12",
	"𣸝": "12",
	"𣸞": "12",
	"𣸟": "12",
	"𣸠": "12",
	"𣸡": "12",
	"𣸢": "12",
	"𣸣": "12",
	"𣸤": "12",
	"𣸥": "12",
	"𣸦": "12",
	"𣸧": "12",
	"𣸨": "12",
	"𣸩": "12",
	"𣸪": "12",
	"𣸫": "12",
	"𣸬": "12",
	"𣸭": "12",
	"𣸮": "12",
	"𣸯": "12",
	"𣸰": "12",
	"𣸱": "12",
	"𣸲": "12",
	"𣸳": "12",
	"𣸴": "12",
	"𣸵": "12",
	"𣸶": "12",
	"𣸷": "12",
	"𣸸": "12",
	"𣸹": "12",
	"𣸺": "12",
	"𣸻": "12",
	"𣸼": "12",
	"𣸽": "12",
	"𣸾": "12",
	"𣸿": "12",
	"𣹀": "12",
	"𣹁": "12",
	"𣹂": "12",
	"𣹃": "12",
	"𣹄": "12",
	"𣹅": "12",
	"𣹆": "12",
	"𣹇": "12",
	"𣹈": "12",
	"𣹉": "12",
	"𣹊": "12",
	"𣹋": "12",
	"𣹌": "12",
	"𣹍": "12",
	"𣹎": "12",
	"𣹏": "12",
	"𣹐": "12",
	"𣹑": "12",
	"𣹒": "12",
	"𣹓": "12",
	"𣹔": "12",
	"𣹕": "12",
	"𣹖": "12",
	"𣹗": "12",
	"𣹘": "12",
	"𣹙": "12",
	"𣹚": "12",
	"𣹛": "12",
	"𣹜": "12",
	"𣹝": "13",
	"𣹞": "13",
	"𣹟": "13",
	"𣹠": "13",
	"𣹡": "13",
	"𣹢": "13",
	"𣹣": "13",
	"𣹤": "13",
	"𣹥": "13",
	"𣹦": "13",
	"𣹧": "13",
	"𣹨": "13",
	"𣹩": "13",
	"𣹪": "13",
	"𣹫": "13",
	"𣹬": "13",
	"𣹭": "13",
	"𣹮": "13",
	"𣹯": "13",
	"𣹰": "13",
	"𣹱": "13",
	"𣹲": "13",
	"𣹳": "13",
	"𣹴": "13",
	"𣹵": "13",
	"𣹶": "13",
	"𣹷": "13",
	"𣹸": "13",
	"𣹹": "13",
	"𣹺": "13",
	"𣹻": "13",
	"𣹼": "13",
	"𣹽": "13",
	"𣹾": "13",
	"𣹿": "13",
	"𣺀": "13",
	"𣺁": "13",
	"𣺂": "13",
	"𣺃": "13",
	"𣺄": "13",
	"𣺅": "13",
	"𣺆": "13",
	"𣺇": "13",
	"𣺈": "13",
	"𣺉": "13",
	"𣺊": "13",
	"𣺋": "13",
	"𣺌": "13",
	"𣺍": "13",
	"𣺎": "13",
	"𣺏": "13",
	"𣺐": "13",
	"𣺑": "13",
	"𣺒": "13",
	"𣺓": "13",
	"𣺔": "13",
	"𣺕": "13",
	"𣺖": "13",
	"𣺗": "13",
	"𣺘": "13",
	"𣺙": "13",
	"𣺚": "13",
	"𣺛": "13",
	"𣺜": "13",
	"𣺝": "13",
	"𣺞": "13",
	"𣺟": "13",
	"𣺠": "13",
	"𣺡": "13",
	"𣺢": "13",
	"𣺣": "13",
	"𣺤": "13",
	"𣺥": "13",
	"𣺦": "13",
	"𣺧": "13",
	"𣺨": "13",
	"𣺩": "13",
	"𣺪": "13",
	"𣺫": "13",
	"𣺬": "13",
	"𣺭": "13",
	"𣺮": "13",
	"𣺯": "13",
	"𣺰": "13",
	"𣺱": "13",
	"𣺲": "13",
	"𣺳": "13",
	"𣺴": "13",
	"𣺵": "13",
	"𣺶": "13",
	"𣺷": "13",
	"𣺸": "13",
	"𣺹": "13",
	"𣺺": "13",
	"𣺻": "13",
	"𣺼": "13",
	"𣺽": "13",
	"𣺾": "13",
	"𣺿": "13",
	"𣻀": "13",
	"𣻁": "13",
	"𣻂": "13",
	"𣻃": "13",
	"𣻄": "13",
	"𣻅": "13",
	"𣻆": "13",
	"𣻇": "13",
	"𣻈": "13",
	"𣻉": "13",
	"𣻊": "13",
	"𣻋": "13",
	"𣻌": "13",
	"𣻍": "14",
	"𣻎": "14",
	"𣻏": "14",
	"𣻐": "14",
	"𣻑": "14",
	"𣻒": "14",
	"𣻓": "14",
	"𣻔": "14",
	"𣻕": "14",
	"𣻖": "14",
	"𣻗": "14",
	"𣻘": "14",
	"𣻙": "14",
	"𣻚": "14",
	"𣻛": "14",
	"𣻜": "14",
	"𣻝": "14",
	"𣻞": "14",
	"𣻟": "14",
	"𣻠": "14",
	"𣻡": "14",
	"𣻢": "14",
	"𣻣": "14",
	"𣻤": "14",
	"𣻥": "14",
	"𣻦": "14",
	"𣻧": "14",
	"𣻨": "14",
	"𣻩": "14",
	"𣻪": "14",
	"𣻫": "14",
	"𣻬": "14",
	"𣻭": "14",
	"𣻮": "14",
	"𣻯": "14",
	"𣻰": "14",
	"𣻱": "14",
	"𣻲": "14",
	"𣻳": "14",
	"𣻴": "15",
	"𣻵": "14",
	"𣻶": "14",
	"𣻷": "14",
	"𣻸": "14",
	"𣻹": "14",
	"𣻺": "14",
	"𣻻": "14",
	"𣻼": "14",
	"𣻽": "14",
	"𣻾": "14",
	"𣻿": "14",
	"𣼀": "14",
	"𣼁": "14",
	"𣼂": "14",
	"𣼃": "14",
	"𣼄": "14",
	"𣼅": "14",
	"𣼆": "14",
	"𣼇": "14",
	"𣼈": "14",
	"𣼉": "14",
	"𣼊": "14",
	"𣼋": "14",
	"𣼌": "14",
	"𣼍": "14",
	"𣼎": "14",
	"𣼏": "14",
	"𣼐": "14",
	"𣼑": "14",
	"𣼒": "14",
	"𣼓": "14",
	"𣼔": "14",
	"𣼕": "14",
	"𣼖": "14",
	"𣼗": "14",
	"𣼘": "14",
	"𣼙": "15",
	"𣼚": "14",
	"𣼛": "14",
	"𣼜": "14",
	"𣼝": "14",
	"𣼞": "14",
	"𣼟": "14",
	"𣼠": "14",
	"𣼡": "14",
	"𣼢": "14",
	"𣼣": "14",
	"𣼤": "14",
	"𣼥": "14",
	"𣼦": "14",
	"𣼧": "14",
	"𣼨": "14",
	"𣼩": "14",
	"𣼪": "14",
	"𣼫": "14",
	"𣼬": "14",
	"𣼭": "14",
	"𣼮": "14",
	"𣼯": "14",
	"𣼰": "14",
	"𣼱": "14",
	"𣼲": "14",
	"𣼳": "14",
	"𣼴": "14",
	"𣼵": "14",
	"𣼶": "14",
	"𣼷": "14",
	"𣼸": "14",
	"𣼹": "14",
	"𣼺": "14",
	"𣼻": "14",
	"𣼼": "14",
	"𣼽": "14",
	"𣼾": "14",
	"𣼿": "14",
	"𣽀": "14",
	"𣽁": "14",
	"𣽂": "14",
	"𣽃": "15",
	"𣽄": "15",
	"𣽅": "15",
	"𣽆": "15",
	"𣽇": "15",
	"𣽈": "15",
	"𣽉": "15",
	"𣽊": "15",
	"𣽋": "15",
	"𣽌": "15",
	"𣽍": "15",
	"𣽎": "15",
	"𣽏": "15",
	"𣽐": "15",
	"𣽑": "15",
	"𣽒": "15",
	"𣽓": "15",
	"𣽔": "15",
	"𣽕": "15",
	"𣽖": "15",
	"𣽗": "15",
	"𣽘": "15",
	"𣽙": "15",
	"𣽚": "15",
	"𣽛": "15",
	"𣽜": "15",
	"𣽝": "15",
	"𣽞": "15",
	"𣽟": "15",
	"𣽠": "15",
	"𣽡": "15",
	"𣽢": "15",
	"𣽣": "15",
	"𣽤": "15",
	"𣽥": "15",
	"𣽦": "15",
	"𣽧": "15",
	"𣽨": "15",
	"𣽩": "15",
	"𣽪": "15",
	"𣽫": "15",
	"𣽬": "15",
	"𣽭": "15",
	"𣽮": "15",
	"𣽯": "15",
	"𣽰": "15",
	"𣽱": "15",
	"𣽲": "15",
	"𣽳": "15",
	"𣽴": "15",
	"𣽵": "15",
	"𣽶": "15",
	"𣽷": "15",
	"𣽸": "15",
	"𣽹": "15",
	"𣽺": "15",
	"𣽻": "15",
	"𣽼": "15",
	"𣽽": "15",
	"𣽾": "15",
	"𣽿": "15",
	"𣾀": "15",
	"𣾁": "15",
	"𣾂": "15",
	"𣾃": "15",
	"𣾄": "15",
	"𣾅": "15",
	"𣾆": "15",
	"𣾇": "15",
	"𣾈": "15",
	"𣾉": "15",
	"𣾊": "15",
	"𣾋": "15",
	"𣾌": "15",
	"𣾍": "15",
	"𣾎": "15",
	"𣾏": "15",
	"𣾐": "15",
	"𣾑": "15",
	"𣾒": "15",
	"𣾓": "15",
	"𣾔": "15",
	"𣾕": "15",
	"𣾖": "15",
	"𣾗": "15",
	"𣾘": "15",
	"𣾙": "15",
	"𣾚": "15",
	"𣾛": "15",
	"𣾜": "15",
	"𣾝": "15",
	"𣾞": "15",
	"𣾟": "15",
	"𣾠": "15",
	"𣾡": "15",
	"𣾢": "15",
	"𣾣": "15",
	"𣾤": "15",
	"𣾥": "15",
	"𣾦": "15",
	"𣾧": "15",
	"𣾨": "15",
	"𣾩": "16",
	"𣾪": "15",
	"𣾫": "15",
	"𣾬": "15",
	"𣾭": "15",
	"𣾮": "15",
	"𣾯": "15",
	"𣾰": "15",
	"𣾱": "15",
	"𣾲": "15",
	"𣾳": "15",
	"𣾴": "15",
	"𣾵": "15",
	"𣾶": "15",
	"𣾷": "15",
	"𣾸": "15",
	"𣾹": "15",
	"𣾺": "15",
	"𣾻": "15",
	"𣾼": "15",
	"𣾽": "15",
	"𣾾": "15",
	"𣾿": "15",
	"𣿀": "17",
	"𣿁": "15",
	"𣿂": "15",
	"𣿃": "15",
	"𣿄": "15",
	"𣿅": "16",
	"𣿆": "16",
	"𣿇": "16",
	"𣿈": "16",
	"𣿉": "16",
	"𣿊": "16",
	"𣿋": "16",
	"𣿌": "16",
	"𣿍": "16",
	"𣿎": "16",
	"𣿏": "16",
	"𣿐": "16",
	"𣿑": "16",
	"𣿒": "16",
	"𣿓": "16",
	"𣿔": "16",
	"𣿕": "16",
	"𣿖": "16",
	"𣿗": "16",
	"𣿘": "16",
	"𣿙": "16",
	"𣿚": "16",
	"𣿛": "16",
	"𣿜": "16",
	"𣿝": "16",
	"𣿞": "16",
	"𣿟": "16",
	"𣿠": "16",
	"𣿡": "16",
	"𣿢": "16",
	"𣿣": "16",
	"𣿤": "16",
	"𣿥": "16",
	"𣿦": "16",
	"𣿧": "16",
	"𣿨": "16",
	"𣿩": "16",
	"𣿪": "16",
	"𣿫": "16",
	"𣿬": "16",
	"𣿭": "16",
	"𣿮": "16",
	"𣿯": "16",
	"𣿰": "16",
	"𣿱": "16",
	"𣿲": "16",
	"𣿳": "16",
	"𣿴": "16",
	"𣿵": "16",
	"𣿶": "16",
	"𣿷": "16",
	"𣿸": "16",
	"𣿹": "16",
	"𣿺": "16",
	"𣿻": "16",
	"𣿼": "16",
	"𣿽": "16",
	"𣿾": "16",
	"𣿿": "16",
	"𤀀": "16",
	"𤀁": "16",
	"𤀂": "16",
	"𤀃": "16",
	"𤀄": "16",
	"𤀅": "16",
	"𤀆": "16",
	"𤀇": "16",
	"𤀈": "16",
	"𤀉": "16",
	"𤀊": "16",
	"𤀋": "16",
	"𤀌": "16",
	"𤀍": "16",
	"𤀎": "16",
	"𤀏": "16",
	"𤀐": "16",
	"𤀑": "16",
	"𤀒": "16",
	"𤀓": "16",
	"𤀔": "16",
	"𤀕": "16",
	"𤀖": "16",
	"𤀗": "16",
	"𤀘": "16",
	"𤀙": "16",
	"𤀚": "16",
	"𤀛": "16",
	"𤀜": "16",
	"𤀝": "16",
	"𤀞": "16",
	"𤀟": "16",
	"𤀠": "16",
	"𤀡": "16",
	"𤀢": "16",
	"𤀣": "17",
	"𤀤": "17",
	"𤀥": "17",
	"𤀦": "17",
	"𤀧": "17",
	"𤀨": "17",
	"𤀩": "17",
	"𤀪": "17",
	"𤀫": "17",
	"𤀬": "17",
	"𤀭": "17",
	"𤀮": "17",
	"𤀯": "17",
	"𤀰": "17",
	"𤀱": "17",
	"𤀲": "17",
	"𤀳": "17",
	"𤀴": "17",
	"𤀵": "17",
	"𤀶": "17",
	"𤀷": "17",
	"𤀸": "17",
	"𤀹": "17",
	"𤀺": "17",
	"𤀻": "17",
	"𤀼": "17",
	"𤀽": "17",
	"𤀾": "17",
	"𤀿": "17",
	"𤁀": "17",
	"𤁁": "17",
	"𤁂": "17",
	"𤁃": "17",
	"𤁄": "17",
	"𤁅": "17",
	"𤁆": "17",
	"𤁇": "17",
	"𤁈": "17",
	"𤁉": "17",
	"𤁊": "17",
	"𤁋": "17",
	"𤁌": "17",
	"𤁍": "17",
	"𤁎": "17",
	"𤁏": "17",
	"𤁐": "17",
	"𤁑": "17",
	"𤁒": "17",
	"𤁓": "17",
	"𤁔": "17",
	"𤁕": "17",
	"𤁖": "17",
	"𤁗": "17",
	"𤁘": "17",
	"𤁙": "17",
	"𤁚": "17",
	"𤁛": "17",
	"𤁜": "17",
	"𤁝": "17",
	"𤁞": "18",
	"𤁟": "17",
	"𤁠": "17",
	"𤁡": "18",
	"𤁢": "18",
	"𤁣": "18",
	"𤁤": "18",
	"𤁥": "18",
	"𤁦": "18",
	"𤁧": "18",
	"𤁨": "18",
	"𤁩": "18",
	"𤁪": "18",
	"𤁫": "18",
	"𤁬": "18",
	"𤁭": "18",
	"𤁮": "18",
	"𤁯": "18",
	"𤁰": "18",
	"𤁱": "18",
	"𤁲": "18",
	"𤁳": "18",
	"𤁴": "18",
	"𤁵": "18",
	"𤁶": "18",
	"𤁷": "18",
	"𤁸": "18",
	"𤁹": "18",
	"𤁺": "18",
	"𤁻": "18",
	"𤁼": "18",
	"𤁽": "18",
	"𤁾": "18",
	"𤁿": "18",
	"𤂀": "18",
	"𤂁": "18",
	"𤂂": "18",
	"𤂃": "18",
	"𤂄": "18",
	"𤂅": "18",
	"𤂆": "18",
	"𤂇": "18",
	"𤂈": "18",
	"𤂉": "18",
	"𤂊": "18",
	"𤂋": "18",
	"𤂌": "18",
	"𤂍": "18",
	"𤂎": "18",
	"𤂏": "18",
	"𤂐": "18",
	"𤂑": "18",
	"𤂒": "18",
	"𤂓": "18",
	"𤂔": "18",
	"𤂕": "18",
	"𤂖": "18",
	"𤂗": "18",
	"𤂘": "18",
	"𤂙": "18",
	"𤂚": "18",
	"𤂛": "18",
	"𤂜": "18",
	"𤂝": "19",
	"𤂞": "18",
	"𤂟": "18",
	"𤂠": "18",
	"𤂡": "19",
	"𤂢": "18",
	"𤂣": "18",
	"𤂤": "18",
	"𤂥": "18",
	"𤂦": "18",
	"𤂧": "18",
	"𤂨": "18",
	"𤂩": "18",
	"𤂪": "18",
	"𤂫": "18",
	"𤂬": "18",
	"𤂭": "18",
	"𤂮": "18",
	"𤂯": "18",
	"𤂰": "18",
	"𤂱": "18",
	"𤂲": "18",
	"𤂳": "19",
	"𤂴": "19",
	"𤂵": "19",
	"𤂶": "19",
	"𤂷": "19",
	"𤂸": "19",
	"𤂹": "19",
	"𤂺": "19",
	"𤂻": "19",
	"𤂼": "19",
	"𤂽": "19",
	"𤂾": "19",
	"𤂿": "19",
	"𤃀": "19",
	"𤃁": "19",
	"𤃂": "19",
	"𤃃": "19",
	"𤃄": "19",
	"𤃅": "19",
	"𤃆": "19",
	"𤃇": "19",
	"𤃈": "19",
	"𤃉": "19",
	"𤃊": "19",
	"𤃋": "19",
	"𤃌": "19",
	"𤃍": "19",
	"𤃎": "19",
	"𤃏": "19",
	"𤃐": "19",
	"𤃑": "19",
	"𤃒": "19",
	"𤃓": "19",
	"𤃔": "19",
	"𤃕": "19",
	"𤃖": "19",
	"𤃗": "19",
	"𤃘": "19",
	"𤃙": "19",
	"𤃚": "19",
	"𤃛": "19",
	"𤃜": "19",
	"𤃝": "19",
	"𤃞": "19",
	"𤃟": "19",
	"𤃠": "19",
	"𤃡": "19",
	"𤃢": "19",
	"𤃣": "19",
	"𤃤": "19",
	"𤃥": "19",
	"𤃦": "19",
	"𤃧": "19",
	"𤃨": "20",
	"𤃩": "20",
	"𤃪": "20",
	"𤃫": "20",
	"𤃬": "20",
	"𤃭": "20",
	"𤃮": "20",
	"𤃯": "20",
	"𤃰": "20",
	"𤃱": "20",
	"𤃲": "20",
	"𤃳": "20",
	"𤃴": "20",
	"𤃵": "20",
	"𤃶": "20",
	"𤃷": "20",
	"𤃸": "20",
	"𤃹": "20",
	"𤃺": "20",
	"𤃻": "20",
	"𤃼": "20",
	"𤃽": "20",
	"𤃾": "20",
	"𤃿": "20",
	"𤄀": "20",
	"𤄁": "20",
	"𤄂": "20",
	"𤄃": "20",
	"𤄄": "20",
	"𤄅": "20",
	"𤄆": "20",
	"𤄇": "20",
	"𤄈": "20",
	"𤄉": "20",
	"𤄊": "20",
	"𤄋": "20",
	"𤄌": "20",
	"𤄍": "20",
	"𤄎": "21",
	"𤄏": "21",
	"𤄐": "21",
	"𤄑": "21",
	"𤄒": "21",
	"𤄓": "21",
	"𤄔": "21",
	"𤄕": "21",
	"𤄖": "21",
	"𤄗": "21",
	"𤄘": "21",
	"𤄙": "21",
	"𤄚": "21",
	"𤄛": "21",
	"𤄜": "21",
	"𤄝": "21",
	"𤄞": "21",
	"𤄟": "21",
	"𤄠": "21",
	"𤄡": "21",
	"𤄢": "21",
	"𤄣": "21",
	"𤄤": "21",
	"𤄥": "21",
	"𤄦": "21",
	"𤄧": "21",
	"𤄨": "21",
	"𤄩": "21",
	"𤄪": "21",
	"𤄫": "21",
	"𤄬": "21",
	"𤄭": "21",
	"𤄮": "21",
	"𤄯": "21",
	"𤄰": "21",
	"𤄱": "21",
	"𤄲": "21",
	"𤄳": "21",
	"𤄴": "21",
	"𤄵": "21",
	"𤄶": "22",
	"𤄷": "22",
	"𤄸": "22",
	"𤄹": "22",
	"𤄺": "22",
	"𤄻": "22",
	"𤄼": "22",
	"𤄽": "22",
	"𤄾": "22",
	"𤄿": "22",
	"𤅀": "22",
	"𤅁": "22",
	"𤅂": "22",
	"𤅃": "22",
	"𤅄": "22",
	"𤅅": "22",
	"𤅆": "22",
	"𤅇": "22",
	"𤅈": "22",
	"𤅉": "22",
	"𤅊": "23",
	"𤅋": "23",
	"𤅌": "23",
	"𤅍": "23",
	"𤅎": "23",
	"𤅏": "23",
	"𤅐": "23",
	"𤅑": "23",
	"𤅒": "23",
	"𤅓": "23",
	"𤅔": "23",
	"𤅕": "23",
	"𤅖": "23",
	"𤅗": "23",
	"𤅘": "23",
	"𤅙": "23",
	"𤅚": "23",
	"𤅛": "23",
	"𤅜": "23",
	"𤅝": "23",
	"𤅞": "23",
	"𤅟": "23",
	"𤅠": "24",
	"𤅡": "24",
	"𤅢": "24",
	"𤅣": "24",
	"𤅤": "24",
	"𤅥": "24",
	"𤅦": "24",
	"𤅧": "24",
	"𤅨": "24",
	"𤅩": "25",
	"𤅪": "25",
	"𤅫": "25",
	"𤅬": "25",
	"𤅭": "25",
	"𤅮": "25",
	"𤅯": "25",
	"𤅰": "26",
	"𤅱": "26",
	"𤅲": "26",
	"𤅳": "26",
	"𤅴": "26",
	"𤅵": "26",
	"𤅶": "26",
	"𤅷": "27",
	"𤅸": "27",
	"𤅹": "27",
	"𤅺": "27",
	"𤅻": "27",
	"𤅼": "28",
	"𤅽": "28",
	"𤅾": "29",
	"𤅿": "30",
	"𤆀": "33",
	"𤆁": "35",
	"𤆂": "5",
	"𤆃": "6",
	"𤆄": "6",
	"𤆅": "6",
	"𤆆": "6",
	"𤆇": "6",
	"𤆈": "6",
	"𤆉": "6",
	"𤆊": "6",
	"𤆋": "6",
	"𤆌": "6",
	"𤆍": "7",
	"𤆎": "7",
	"𤆏": "7",
	"𤆐": "7",
	"𤆑": "7",
	"𤆒": "7",
	"𤆓": "7",
	"𤆔": "7",
	"𤆕": "7",
	"𤆖": "7",
	"𤆗": "7",
	"𤆘": "7",
	"𤆙": "7",
	"𤆚": "7",
	"𤆛": "7",
	"𤆜": "7",
	"𤆝": "8",
	"𤆞": "8",
	"𤆟": "8",
	"𤆠": "8",
	"𤆡": "8",
	"𤆢": "8",
	"𤆣": "8",
	"𤆤": "8",
	"𤆥": "8",
	"𤆦": "8",
	"𤆧": "8",
	"𤆨": "8",
	"𤆩": "8",
	"𤆪": "8",
	"𤆫": "8",
	"𤆬": "8",
	"𤆭": "8",
	"𤆮": "8",
	"𤆯": "8",
	"𤆰": "8",
	"𤆱": "8",
	"𤆲": "8",
	"𤆳": "8",
	"𤆴": "8",
	"𤆵": "8",
	"𤆶": "8",
	"𤆷": "8",
	"𤆸": "8",
	"𤆹": "8",
	"𤆺": "8",
	"𤆻": "8",
	"𤆼": "9",
	"𤆽": "9",
	"𤆾": "9",
	"𤆿": "9",
	"𤇀": "9",
	"𤇁": "9",
	"𤇂": "9",
	"𤇃": "9",
	"𤇄": "9",
	"𤇅": "9",
	"𤇆": "9",
	"𤇇": "9",
	"𤇈": "9",
	"𤇉": "9",
	"𤇊": "9",
	"𤇋": "9",
	"𤇌": "9",
	"𤇍": "9",
	"𤇎": "9",
	"𤇏": "9",
	"𤇐": "9",
	"𤇑": "9",
	"𤇒": "9",
	"𤇓": "9",
	"𤇔": "9",
	"𤇕": "9",
	"𤇖": "9",
	"𤇗": "9",
	"𤇘": "9",
	"𤇙": "9",
	"𤇚": "9",
	"𤇛": "9",
	"𤇜": "9",
	"𤇝": "9",
	"𤇞": "9",
	"𤇟": "9",
	"𤇠": "9",
	"𤇡": "9",
	"𤇢": "9",
	"𤇣": "9",
	"𤇤": "9",
	"𤇥": "9",
	"𤇦": "9",
	"𤇧": "9",
	"𤇨": "9",
	"𤇩": "9",
	"𤇪": "9",
	"𤇫": "9",
	"𤇬": "9",
	"𤇭": "9",
	"𤇮": "9",
	"𤇯": "10",
	"𤇰": "10",
	"𤇱": "10",
	"𤇲": "10",
	"𤇳": "10",
	"𤇴": "10",
	"𤇵": "10",
	"𤇶": "10",
	"𤇷": "10",
	"𤇸": "10",
	"𤇹": "10",
	"𤇺": "10",
	"𤇻": "10",
	"𤇼": "10",
	"𤇽": "10",
	"𤇾": "10",
	"𤇿": "10",
	"𤈀": "10",
	"𤈁": "10",
	"𤈂": "10",
	"𤈃": "10",
	"𤈄": "10",
	"𤈅": "10",
	"𤈆": "10",
	"𤈇": "10",
	"𤈈": "10",
	"𤈉": "10",
	"𤈊": "10",
	"𤈋": "10",
	"𤈌": "10",
	"𤈍": "10",
	"𤈎": "10",
	"𤈏": "10",
	"𤈐": "10",
	"𤈑": "10",
	"𤈒": "10",
	"𤈓": "10",
	"𤈔": "10",
	"𤈕": "10",
	"𤈖": "10",
	"𤈗": "10",
	"𤈘": "10",
	"𤈙": "10",
	"𤈚": "10",
	"𤈛": "10",
	"𤈜": "10",
	"𤈝": "10",
	"𤈞": "10",
	"𤈟": "10",
	"𤈠": "10",
	"𤈡": "10",
	"𤈢": "10",
	"𤈣": "10",
	"𤈤": "10",
	"𤈥": "11",
	"𤈦": "11",
	"𤈧": "11",
	"𤈨": "11",
	"𤈩": "11",
	"𤈪": "11",
	"𤈫": "11",
	"𤈬": "11",
	"𤈭": "11",
	"𤈮": "11",
	"𤈯": "11",
	"𤈰": "11",
	"𤈱": "11",
	"𤈲": "11",
	"𤈳": "11",
	"𤈴": "11",
	"𤈵": "11",
	"𤈶": "11",
	"𤈷": "11",
	"𤈸": "11",
	"𤈹": "11",
	"𤈺": "11",
	"𤈻": "11",
	"𤈼": "11",
	"𤈽": "11",
	"𤈾": "11",
	"𤈿": "11",
	"𤉀": "11",
	"𤉁": "11",
	"𤉂": "11",
	"𤉃": "11",
	"𤉄": "11",
	"𤉅": "11",
	"𤉆": "11",
	"𤉇": "11",
	"𤉈": "11",
	"𤉉": "11",
	"𤉊": "11",
	"𤉋": "11",
	"𤉌": "11",
	"𤉍": "11",
	"𤉎": "11",
	"𤉏": "11",
	"𤉐": "11",
	"𤉑": "11",
	"𤉒": "11",
	"𤉓": "11",
	"𤉔": "11",
	"𤉕": "11",
	"𤉖": "11",
	"𤉗": "11",
	"𤉘": "11",
	"𤉙": "11",
	"𤉚": "11",
	"𤉛": "11",
	"𤉜": "11",
	"𤉝": "11",
	"𤉞": "11",
	"𤉟": "11",
	"𤉠": "11",
	"𤉡": "11",
	"𤉢": "12",
	"𤉣": "12",
	"𤉤": "12",
	"𤉥": "12",
	"𤉦": "12",
	"𤉧": "12",
	"𤉨": "12",
	"𤉩": "12",
	"𤉪": "12",
	"𤉫": "12",
	"𤉬": "12",
	"𤉭": "12",
	"𤉮": "12",
	"𤉯": "12",
	"𤉰": "12",
	"𤉱": "12",
	"𤉲": "12",
	"𤉳": "12",
	"𤉴": "12",
	"𤉵": "12",
	"𤉶": "12",
	"𤉷": "12",
	"𤉸": "12",
	"𤉹": "12",
	"𤉺": "12",
	"𤉻": "12",
	"𤉼": "12",
	"𤉽": "12",
	"𤉾": "12",
	"𤉿": "12",
	"𤊀": "12",
	"𤊁": "12",
	"𤊂": "12",
	"𤊃": "12",
	"𤊄": "12",
	"𤊅": "12",
	"𤊆": "12",
	"𤊇": "12",
	"𤊈": "12",
	"𤊉": "12",
	"𤊊": "12",
	"𤊋": "12",
	"𤊌": "12",
	"𤊍": "12",
	"𤊎": "12",
	"𤊏": "12",
	"𤊐": "12",
	"𤊑": "12",
	"𤊒": "12",
	"𤊓": "12",
	"𤊔": "12",
	"𤊕": "12",
	"𤊖": "12",
	"𤊗": "12",
	"𤊘": "12",
	"𤊙": "12",
	"𤊚": "12",
	"𤊛": "12",
	"𤊜": "12",
	"𤊝": "12",
	"𤊞": "12",
	"𤊟": "12",
	"𤊠": "12",
	"𤊡": "12",
	"𤊢": "12",
	"𤊣": "12",
	"𤊤": "12",
	"𤊥": "12",
	"𤊦": "12",
	"𤊧": "12",
	"𤊨": "12",
	"𤊩": "12",
	"𤊪": "12",
	"𤊫": "12",
	"𤊬": "12",
	"𤊭": "12",
	"𤊮": "12",
	"𤊯": "12",
	"𤊰": "12",
	"𤊱": "12",
	"𤊲": "13",
	"𤊳": "13",
	"𤊴": "13",
	"𤊵": "13",
	"𤊶": "13",
	"𤊷": "13",
	"𤊸": "13",
	"𤊹": "13",
	"𤊺": "13",
	"𤊻": "13",
	"𤊼": "13",
	"𤊽": "13",
	"𤊾": "13",
	"𤊿": "13",
	"𤋀": "13",
	"𤋁": "13",
	"𤋂": "13",
	"𤋃": "13",
	"𤋄": "13",
	"𤋅": "13",
	"𤋆": "13",
	"𤋇": "13",
	"𤋈": "13",
	"𤋉": "13",
	"𤋊": "13",
	"𤋋": "13",
	"𤋌": "13",
	"𤋍": "13",
	"𤋎": "13",
	"𤋏": "13",
	"𤋐": "13",
	"𤋑": "13",
	"𤋒": "13",
	"𤋓": "13",
	"𤋔": "13",
	"𤋕": "13",
	"𤋖": "13",
	"𤋗": "13",
	"𤋘": "13",
	"𤋙": "13",
	"𤋚": "13",
	"𤋛": "13",
	"𤋜": "13",
	"𤋝": "13",
	"𤋞": "13",
	"𤋟": "13",
	"𤋠": "13",
	"𤋡": "13",
	"𤋢": "13",
	"𤋣": "13",
	"𤋤": "13",
	"𤋥": "13",
	"𤋦": "13",
	"𤋧": "13",
	"𤋨": "13",
	"𤋩": "13",
	"𤋪": "13",
	"𤋫": "13",
	"𤋬": "13",
	"𤋭": "13",
	"𤋮": "13",
	"𤋯": "13",
	"𤋰": "13",
	"𤋱": "13",
	"𤋲": "13",
	"𤋳": "11",
	"𤋴": "13",
	"𤋵": "13",
	"𤋶": "13",
	"𤋷": "13",
	"𤋸": "13",
	"𤋹": "13",
	"𤋺": "13",
	"𤋻": "13",
	"𤋼": "13",
	"𤋽": "13",
	"𤋾": "13",
	"𤋿": "13",
	"𤌀": "13",
	"𤌁": "13",
	"𤌂": "13",
	"𤌃": "13",
	"𤌄": "13",
	"𤌅": "13",
	"𤌆": "13",
	"𤌇": "14",
	"𤌈": "14",
	"𤌉": "14",
	"𤌊": "14",
	"𤌋": "14",
	"𤌌": "14",
	"𤌍": "14",
	"𤌎": "14",
	"𤌏": "14",
	"𤌐": "14",
	"𤌑": "14",
	"𤌒": "14",
	"𤌓": "14",
	"𤌔": "14",
	"𤌕": "14",
	"𤌖": "14",
	"𤌗": "14",
	"𤌘": "14",
	"𤌙": "14",
	"𤌚": "14",
	"𤌛": "14",
	"𤌜": "14",
	"𤌝": "14",
	"𤌞": "14",
	"𤌟": "14",
	"𤌠": "14",
	"𤌡": "14",
	"𤌢": "14",
	"𤌣": "14",
	"𤌤": "14",
	"𤌥": "14",
	"𤌦": "14",
	"𤌧": "14",
	"𤌨": "14",
	"𤌩": "14",
	"𤌪": "14",
	"𤌫": "14",
	"𤌬": "14",
	"𤌭": "14",
	"𤌮": "14",
	"𤌯": "14",
	"𤌰": "14",
	"𤌱": "14",
	"𤌲": "15",
	"𤌳": "14",
	"𤌴": "14",
	"𤌵": "14",
	"𤌶": "14",
	"𤌷": "14",
	"𤌸": "14",
	"𤌹": "14",
	"𤌺": "14",
	"𤌻": "14",
	"𤌼": "14",
	"𤌽": "14",
	"𤌾": "14",
	"𤌿": "14",
	"𤍀": "14",
	"𤍁": "14",
	"𤍂": "14",
	"𤍃": "14",
	"𤍄": "14",
	"𤍅": "14",
	"𤍆": "14",
	"𤍇": "14",
	"𤍈": "14",
	"𤍉": "14",
	"𤍊": "14",
	"𤍋": "14",
	"𤍌": "14",
	"𤍍": "14",
	"𤍎": "14",
	"𤍏": "13",
	"𤍐": "15",
	"𤍑": "15",
	"𤍒": "15",
	"𤍓": "15",
	"𤍔": "15",
	"𤍕": "15",
	"𤍖": "15",
	"𤍗": "15",
	"𤍘": "15",
	"𤍙": "15",
	"𤍚": "15",
	"𤍛": "15",
	"𤍜": "15",
	"𤍝": "15",
	"𤍞": "15",
	"𤍟": "15",
	"𤍠": "15",
	"𤍡": "15",
	"𤍢": "15",
	"𤍣": "15",
	"𤍤": "15",
	"𤍥": "15",
	"𤍦": "15",
	"𤍧": "15",
	"𤍨": "15",
	"𤍩": "16",
	"𤍪": "15",
	"𤍫": "15",
	"𤍬": "15",
	"𤍭": "15",
	"𤍮": "15",
	"𤍯": "15",
	"𤍰": "15",
	"𤍱": "15",
	"𤍲": "15",
	"𤍳": "15",
	"𤍴": "15",
	"𤍵": "15",
	"𤍶": "15",
	"𤍷": "15",
	"𤍸": "15",
	"𤍹": "15",
	"𤍺": "15",
	"𤍻": "15",
	"𤍼": "15",
	"𤍽": "15",
	"𤍾": "15",
	"𤍿": "15",
	"𤎀": "14",
	"𤎁": "15",
	"𤎂": "15",
	"𤎃": "15",
	"𤎄": "15",
	"𤎅": "15",
	"𤎆": "15",
	"𤎇": "15",
	"𤎈": "15",
	"𤎉": "15",
	"𤎊": "15",
	"𤎋": "15",
	"𤎌": "15",
	"𤎍": "15",
	"𤎎": "15",
	"𤎏": "15",
	"𤎐": "15",
	"𤎑": "15",
	"𤎒": "15",
	"𤎓": "15",
	"𤎔": "15",
	"𤎕": "15",
	"𤎖": "15",
	"𤎗": "15",
	"𤎘": "15",
	"𤎙": "15",
	"𤎚": "15",
	"𤎛": "15",
	"𤎜": "15",
	"𤎝": "16",
	"𤎞": "16",
	"𤎟": "16",
	"𤎠": "16",
	"𤎡": "16",
	"𤎢": "16",
	"𤎣": "16",
	"𤎤": "16",
	"𤎥": "16",
	"𤎦": "16",
	"𤎧": "16",
	"𤎨": "16",
	"𤎩": "16",
	"𤎪": "16",
	"𤎫": "16",
	"𤎬": "16",
	"𤎭": "16",
	"𤎮": "16",
	"𤎯": "16",
	"𤎰": "16",
	"𤎱": "16",
	"𤎲": "16",
	"𤎳": "16",
	"𤎴": "16",
	"𤎵": "16",
	"𤎶": "16",
	"𤎷": "16",
	"𤎸": "16",
	"𤎹": "16",
	"𤎺": "16",
	"𤎻": "16",
	"𤎼": "16",
	"𤎽": "16",
	"𤎾": "16",
	"𤎿": "16",
	"𤏀": "16",
	"𤏁": "16",
	"𤏂": "16",
	"𤏃": "16",
	"𤏄": "16",
	"𤏅": "16",
	"𤏆": "16",
	"𤏇": "16",
	"𤏈": "16",
	"𤏉": "16",
	"𤏊": "16",
	"𤏋": "16",
	"𤏌": "16",
	"𤏍": "16",
	"𤏎": "16",
	"𤏏": "16",
	"𤏐": "16",
	"𤏑": "16",
	"𤏒": "16",
	"𤏓": "16",
	"𤏔": "16",
	"𤏕": "16",
	"𤏖": "16",
	"𤏗": "16",
	"𤏘": "16",
	"𤏙": "16",
	"𤏚": "16",
	"𤏛": "16",
	"𤏜": "16",
	"𤏝": "16",
	"𤏞": "16",
	"𤏟": "16",
	"𤏠": "16",
	"𤏡": "16",
	"𤏢": "16",
	"𤏣": "16",
	"𤏤": "16",
	"𤏥": "16",
	"𤏦": "16",
	"𤏧": "16",
	"𤏨": "16",
	"𤏩": "16",
	"𤏪": "16",
	"𤏫": "16",
	"𤏬": "16",
	"𤏭": "16",
	"𤏮": "16",
	"𤏯": "16",
	"𤏰": "16",
	"𤏱": "16",
	"𤏲": "16",
	"𤏳": "16",
	"𤏴": "16",
	"𤏵": "17",
	"𤏶": "17",
	"𤏷": "17",
	"𤏸": "17",
	"𤏹": "17",
	"𤏺": "17",
	"𤏻": "17",
	"𤏼": "17",
	"𤏽": "17",
	"𤏾": "17",
	"𤏿": "17",
	"𤐀": "17",
	"𤐁": "17",
	"𤐂": "17",
	"𤐃": "17",
	"𤐄": "17",
	"𤐅": "17",
	"𤐆": "17",
	"𤐇": "17",
	"𤐈": "17",
	"𤐉": "17",
	"𤐊": "17",
	"𤐋": "17",
	"𤐌": "17",
	"𤐍": "17",
	"𤐎": "17",
	"𤐏": "17",
	"𤐐": "17",
	"𤐑": "17",
	"𤐒": "17",
	"𤐓": "17",
	"𤐔": "17",
	"𤐕": "17",
	"𤐖": "17",
	"𤐗": "17",
	"𤐘": "17",
	"𤐙": "17",
	"𤐚": "17",
	"𤐛": "17",
	"𤐜": "17",
	"𤐝": "17",
	"𤐞": "17",
	"𤐟": "17",
	"𤐠": "17",
	"𤐡": "17",
	"𤐢": "17",
	"𤐣": "17",
	"𤐤": "18",
	"𤐥": "18",
	"𤐦": "18",
	"𤐧": "18",
	"𤐨": "18",
	"𤐩": "18",
	"𤐪": "18",
	"𤐫": "18",
	"𤐬": "18",
	"𤐭": "18",
	"𤐮": "18",
	"𤐯": "18",
	"𤐰": "18",
	"𤐱": "18",
	"𤐲": "18",
	"𤐳": "18",
	"𤐴": "18",
	"𤐵": "18",
	"𤐶": "18",
	"𤐷": "18",
	"𤐸": "18",
	"𤐹": "18",
	"𤐺": "18",
	"𤐻": "18",
	"𤐼": "18",
	"𤐽": "18",
	"𤐾": "18",
	"𤐿": "18",
	"𤑀": "18",
	"𤑁": "18",
	"𤑂": "18",
	"𤑃": "18",
	"𤑄": "18",
	"𤑅": "18",
	"𤑆": "18",
	"𤑇": "18",
	"𤑈": "18",
	"𤑉": "18",
	"𤑊": "18",
	"𤑋": "18",
	"𤑌": "18",
	"𤑍": "18",
	"𤑎": "18",
	"𤑏": "18",
	"𤑐": "18",
	"𤑑": "18",
	"𤑒": "19",
	"𤑓": "19",
	"𤑔": "19",
	"𤑕": "19",
	"𤑖": "19",
	"𤑗": "19",
	"𤑘": "19",
	"𤑙": "19",
	"𤑚": "19",
	"𤑛": "19",
	"𤑜": "19",
	"𤑝": "19",
	"𤑞": "19",
	"𤑟": "19",
	"𤑠": "19",
	"𤑡": "19",
	"𤑢": "19",
	"𤑣": "19",
	"𤑤": "19",
	"𤑥": "19",
	"𤑦": "19",
	"𤑧": "19",
	"𤑨": "19",
	"𤑩": "19",
	"𤑪": "19",
	"𤑫": "19",
	"𤑬": "19",
	"𤑭": "19",
	"𤑮": "19",
	"𤑯": "19",
	"𤑰": "19",
	"𤑱": "19",
	"𤑲": "19",
	"𤑳": "20",
	"𤑴": "20",
	"𤑵": "20",
	"𤑶": "20",
	"𤑷": "20",
	"𤑸": "20",
	"𤑹": "20",
	"𤑺": "20",
	"𤑻": "20",
	"𤑼": "20",
	"𤑽": "20",
	"𤑾": "20",
	"𤑿": "20",
	"𤒀": "20",
	"𤒁": "20",
	"𤒂": "20",
	"𤒃": "20",
	"𤒄": "20",
	"𤒅": "20",
	"𤒆": "20",
	"𤒇": "20",
	"𤒈": "20",
	"𤒉": "20",
	"𤒊": "20",
	"𤒋": "20",
	"𤒌": "20",
	"𤒍": "20",
	"𤒎": "20",
	"𤒏": "20",
	"𤒐": "20",
	"𤒑": "20",
	"𤒒": "20",
	"𤒓": "20",
	"𤒔": "20",
	"𤒕": "20",
	"𤒖": "20",
	"𤒗": "20",
	"𤒘": "20",
	"𤒙": "20",
	"𤒚": "20",
	"𤒛": "20",
	"𤒜": "20",
	"𤒝": "20",
	"𤒞": "20",
	"𤒟": "20",
	"𤒠": "20",
	"𤒡": "21",
	"𤒢": "21",
	"𤒣": "21",
	"𤒤": "21",
	"𤒥": "21",
	"𤒦": "21",
	"𤒧": "21",
	"𤒨": "20",
	"𤒩": "22",
	"𤒪": "21",
	"𤒫": "21",
	"𤒬": "21",
	"𤒭": "21",
	"𤒮": "21",
	"𤒯": "21",
	"𤒰": "21",
	"𤒱": "21",
	"𤒲": "21",
	"𤒳": "21",
	"𤒴": "21",
	"𤒵": "21",
	"𤒶": "21",
	"𤒷": "21",
	"𤒸": "21",
	"𤒹": "21",
	"𤒺": "22",
	"𤒻": "22",
	"𤒼": "23",
	"𤒽": "22",
	"𤒾": "22",
	"𤒿": "22",
	"𤓀": "22",
	"𤓁": "22",
	"𤓂": "22",
	"𤓃": "22",
	"𤓄": "22",
	"𤓅": "22",
	"𤓆": "22",
	"𤓇": "22",
	"𤓈": "23",
	"𤓉": "23",
	"𤓊": "23",
	"𤓋": "23",
	"𤓌": "23",
	"𤓍": "23",
	"𤓎": "23",
	"𤓏": "23",
	"𤓐": "23",
	"𤓑": "23",
	"𤓒": "23",
	"𤓓": "23",
	"𤓔": "23",
	"𤓕": "23",
	"𤓖": "23",
	"𤓗": "24",
	"𤓘": "24",
	"𤓙": "24",
	"𤓚": "24",
	"𤓛": "24",
	"𤓜": "25",
	"𤓝": "25",
	"𤓞": "25",
	"𤓟": "24",
	"𤓠": "25",
	"𤓡": "25",
	"𤓢": "25",
	"𤓣": "25",
	"𤓤": "26",
	"𤓥": "26",
	"𤓦": "27",
	"𤓧": "27",
	"𤓨": "27",
	"𤓩": "27",
	"𤓪": "28",
	"𤓫": "29",
	"𤓬": "28",
	"𤓭": "30",
	"𤓮": "33",
	"𤓯": "4",
	"𤓰": "4",
	"𤓱": "5",
	"𤓲": "7",
	"𤓳": "7",
	"𤓴": "7",
	"𤓵": "7",
	"𤓶": "8",
	"𤓷": "8",
	"𤓸": "8",
	"𤓹": "8",
	"𤓺": "8",
	"𤓻": "8",
	"𤓼": "8",
	"𤓽": "9",
	"𤓾": "9",
	"𤓿": "9",
	"𤔀": "9",
	"𤔁": "9",
	"𤔂": "9",
	"𤔃": "9",
	"𤔄": "9",
	"𤔅": "9",
	"𤔆": "9",
	"𤔇": "9",
	"𤔈": "9",
	"𤔉": "9",
	"𤔊": "9",
	"𤔋": "9",
	"𤔌": "10",
	"𤔍": "10",
	"𤔎": "10",
	"𤔏": "10",
	"𤔐": "11",
	"𤔑": "11",
	"𤔒": "11",
	"𤔓": "11",
	"𤔔": "12",
	"𤔕": "12",
	"𤔖": "12",
	"𤔗": "12",
	"𤔘": "12",
	"𤔙": "12",
	"𤔚": "12",
	"𤔛": "12",
	"𤔜": "13",
	"𤔝": "13",
	"𤔞": "13",
	"𤔟": "13",
	"𤔠": "13",
	"𤔡": "13",
	"𤔢": "14",
	"𤔣": "14",
	"𤔤": "14",
	"𤔥": "14",
	"𤔦": "14",
	"𤔧": "15",
	"𤔨": "15",
	"𤔩": "15",
	"𤔪": "15",
	"𤔫": "15",
	"𤔬": "15",
	"𤔭": "15",
	"𤔮": "16",
	"𤔯": "16",
	"𤔰": "16",
	"𤔱": "16",
	"𤔲": "17",
	"𤔳": "17",
	"𤔴": "17",
	"𤔵": "17",
	"𤔶": "17",
	"𤔷": "17",
	"𤔸": "17",
	"𤔹": "18",
	"𤔺": "19",
	"𤔻": "18",
	"𤔼": "17",
	"𤔽": "18",
	"𤔾": "18",
	"𤔿": "19",
	"𤕀": "19",
	"𤕁": "19",
	"𤕂": "20",
	"𤕃": "20",
	"𤕄": "20",
	"𤕅": "20",
	"𤕆": "20",
	"𤕇": "21",
	"𤕈": "23",
	"𤕉": "23",
	"𤕊": "23",
	"𤕋": "24",
	"𤕌": "25",
	"𤕍": "25",
	"𤕎": "7",
	"𤕏": "7",
	"𤕐": "8",
	"𤕑": "8",
	"𤕒": "9",
	"𤕓": "10",
	"𤕔": "10",
	"𤕕": "11",
	"𤕖": "12",
	"𤕗": "12",
	"𤕘": "13",
	"𤕙": "14",
	"𤕚": "14",
	"𤕛": "16",
	"𤕜": "5",
	"𤕝": "8",
	"𤕞": "9",
	"𤕟": "9",
	"𤕠": "10",
	"𤕡": "10",
	"𤕢": "11",
	"𤕣": "12",
	"𤕤": "13",
	"𤕥": "13",
	"𤕦": "15",
	"𤕧": "15",
	"𤕨": "15",
	"𤕩": "16",
	"𤕪": "4",
	"𤕫": "5",
	"𤕬": "5",
	"𤕭": "6",
	"𤕮": "7",
	"𤕯": "8",
	"𤕰": "8",
	"𤕱": "8",
	"𤕲": "9",
	"𤕳": "9",
	"𤕴": "9",
	"𤕵": "9",
	"𤕶": "10",
	"𤕷": "10",
	"𤕸": "10",
	"𤕹": "10",
	"𤕺": "10",
	"𤕻": "11",
	"𤕼": "11",
	"𤕽": "11",
	"𤕾": "11",
	"𤕿": "11",
	"𤖀": "11",
	"𤖁": "11",
	"𤖂": "11",
	"𤖃": "11",
	"𤖄": "12",
	"𤖅": "12",
	"𤖆": "12",
	"𤖇": "12",
	"𤖈": "12",
	"𤖉": "12",
	"𤖊": "12",
	"𤖋": "12",
	"𤖌": "13",
	"𤖍": "13",
	"𤖎": "13",
	"𤖏": "14",
	"𤖐": "14",
	"𤖑": "14",
	"𤖒": "14",
	"𤖓": "15",
	"𤖔": "15",
	"𤖕": "15",
	"𤖖": "16",
	"𤖗": "16",
	"𤖘": "16",
	"𤖙": "16",
	"𤖚": "16",
	"𤖛": "16",
	"𤖜": "17",
	"𤖝": "17",
	"𤖞": "17",
	"𤖟": "17",
	"𤖠": "19",
	"𤖡": "19",
	"𤖢": "20",
	"𤖣": "22",
	"𤖤": "23",
	"𤖥": "27",
	"𤖦": "28",
	"𤖧": "28",
	"𤖨": "5",
	"𤖩": "7",
	"𤖪": "7",
	"𤖫": "7",
	"𤖬": "8",
	"𤖭": "8",
	"𤖮": "8",
	"𤖯": "8",
	"𤖰": "8",
	"𤖱": "9",
	"𤖲": "9",
	"𤖳": "9",
	"𤖴": "9",
	"𤖵": "9",
	"𤖶": "9",
	"𤖷": "9",
	"𤖸": "9",
	"𤖹": "9",
	"𤖺": "10",
	"𤖻": "10",
	"𤖼": "10",
	"𤖽": "10",
	"𤖾": "10",
	"𤖿": "10",
	"𤗀": "11",
	"𤗁": "11",
	"𤗂": "11",
	"𤗃": "11",
	"𤗄": "11",
	"𤗅": "11",
	"𤗆": "11",
	"𤗇": "12",
	"𤗈": "12",
	"𤗉": "12",
	"𤗊": "12",
	"𤗋": "12",
	"𤗌": "12",
	"𤗍": "12",
	"𤗎": "12",
	"𤗏": "12",
	"𤗐": "12",
	"𤗑": "12",
	"𤗒": "12",
	"𤗓": "12",
	"𤗔": "12",
	"𤗕": "12",
	"𤗖": "12",
	"𤗗": "12",
	"𤗘": "13",
	"𤗙": "13",
	"𤗚": "13",
	"𤗛": "13",
	"𤗜": "13",
	"𤗝": "13",
	"𤗞": "13",
	"𤗟": "13",
	"𤗠": "13",
	"𤗡": "13",
	"𤗢": "14",
	"𤗣": "14",
	"𤗤": "14",
	"𤗥": "14",
	"𤗦": "14",
	"𤗧": "14",
	"𤗨": "15",
	"𤗩": "15",
	"𤗪": "15",
	"𤗫": "15",
	"𤗬": "15",
	"𤗭": "15",
	"𤗮": "15",
	"𤗯": "15",
	"𤗰": "15",
	"𤗱": "15",
	"𤗲": "15",
	"𤗳": "16",
	"𤗴": "16",
	"𤗵": "16",
	"𤗶": "16",
	"𤗷": "16",
	"𤗸": "16",
	"𤗹": "16",
	"𤗺": "17",
	"𤗻": "17",
	"𤗼": "17",
	"𤗽": "17",
	"𤗾": "17",
	"𤗿": "18",
	"𤘀": "18",
	"𤘁": "18",
	"𤘂": "18",
	"𤘃": "20",
	"𤘄": "21",
	"𤘅": "7",
	"𤘆": "8",
	"𤘇": "9",
	"𤘈": "10",
	"𤘉": "10",
	"𤘊": "11",
	"𤘋": "11",
	"𤘌": "12",
	"𤘍": "12",
	"𤘎": "12",
	"𤘏": "12",
	"𤘐": "13",
	"𤘑": "14",
	"𤘒": "15",
	"𤘓": "18",
	"𤘔": "5",
	"𤘕": "6",
	"𤘖": "6",
	"𤘗": "6",
	"𤘘": "7",
	"𤘙": "7",
	"𤘚": "7",
	"𤘛": "7",
	"𤘜": "8",
	"𤘝": "8",
	"𤘞": "8",
	"𤘟": "8",
	"𤘠": "8",
	"𤘡": "8",
	"𤘢": "8",
	"𤘣": "8",
	"𤘤": "8",
	"𤘥": "8",
	"𤘦": "8",
	"𤘧": "8",
	"𤘨": "8",
	"𤘩": "8",
	"𤘪": "8",
	"𤘫": "8",
	"𤘬": "8",
	"𤘭": "8",
	"𤘮": "8",
	"𤘯": "8",
	"𤘰": "8",
	"𤘱": "8",
	"𤘲": "8",
	"𤘳": "8",
	"𤘴": "8",
	"𤘵": "8",
	"𤘶": "8",
	"𤘷": "8",
	"𤘸": "9",
	"𤘹": "9",
	"𤘺": "9",
	"𤘻": "9",
	"𤘼": "9",
	"𤘽": "9",
	"𤘾": "9",
	"𤘿": "9",
	"𤙀": "9",
	"𤙁": "9",
	"𤙂": "9",
	"𤙃": "9",
	"𤙄": "9",
	"𤙅": "9",
	"𤙆": "9",
	"𤙇": "9",
	"𤙈": "9",
	"𤙉": "9",
	"𤙊": "9",
	"𤙋": "9",
	"𤙌": "9",
	"𤙍": "9",
	"𤙎": "9",
	"𤙏": "9",
	"𤙐": "9",
	"𤙑": "10",
	"𤙒": "10",
	"𤙓": "10",
	"𤙔": "10",
	"𤙕": "10",
	"𤙖": "10",
	"𤙗": "10",
	"𤙘": "10",
	"𤙙": "10",
	"𤙚": "10",
	"𤙛": "11",
	"𤙜": "11",
	"𤙝": "11",
	"𤙞": "11",
	"𤙟": "11",
	"𤙠": "11",
	"𤙡": "11",
	"𤙢": "11",
	"𤙣": "11",
	"𤙤": "11",
	"𤙥": "11",
	"𤙦": "11",
	"𤙧": "11",
	"𤙨": "11",
	"𤙩": "11",
	"𤙪": "11",
	"𤙫": "11",
	"𤙬": "11",
	"𤙭": "11",
	"𤙮": "11",
	"𤙯": "12",
	"𤙰": "12",
	"𤙱": "12",
	"𤙲": "12",
	"𤙳": "12",
	"𤙴": "12",
	"𤙵": "12",
	"𤙶": "12",
	"𤙷": "12",
	"𤙸": "12",
	"𤙹": "12",
	"𤙺": "12",
	"𤙻": "12",
	"𤙼": "12",
	"𤙽": "12",
	"𤙾": "12",
	"𤙿": "12",
	"𤚀": "12",
	"𤚁": "12",
	"𤚂": "12",
	"𤚃": "12",
	"𤚄": "12",
	"𤚅": "12",
	"𤚆": "12",
	"𤚇": "12",
	"𤚈": "12",
	"𤚉": "12",
	"𤚊": "12",
	"𤚋": "12",
	"𤚌": "12",
	"𤚍": "13",
	"𤚎": "13",
	"𤚏": "13",
	"𤚐": "13",
	"𤚑": "13",
	"𤚒": "13",
	"𤚓": "13",
	"𤚔": "13",
	"𤚕": "13",
	"𤚖": "13",
	"𤚗": "13",
	"𤚘": "13",
	"𤚙": "13",
	"𤚚": "13",
	"𤚛": "13",
	"𤚜": "13",
	"𤚝": "13",
	"𤚞": "13",
	"𤚟": "13",
	"𤚠": "13",
	"𤚡": "13",
	"𤚢": "13",
	"𤚣": "13",
	"𤚤": "13",
	"𤚥": "13",
	"𤚦": "13",
	"𤚧": "13",
	"𤚨": "13",
	"𤚩": "14",
	"𤚪": "14",
	"𤚫": "14",
	"𤚬": "14",
	"𤚭": "14",
	"𤚮": "14",
	"𤚯": "14",
	"𤚰": "14",
	"𤚱": "14",
	"𤚲": "14",
	"𤚳": "14",
	"𤚴": "14",
	"𤚵": "14",
	"𤚶": "14",
	"𤚷": "14",
	"𤚸": "14",
	"𤚹": "14",
	"𤚺": "14",
	"𤚻": "14",
	"𤚼": "14",
	"𤚽": "14",
	"𤚾": "14",
	"𤚿": "13",
	"𤛀": "14",
	"𤛁": "14",
	"𤛂": "14",
	"𤛃": "14",
	"𤛄": "14",
	"𤛅": "14",
	"𤛆": "14",
	"𤛇": "14",
	"𤛈": "14",
	"𤛉": "14",
	"𤛊": "15",
	"𤛋": "15",
	"𤛌": "15",
	"𤛍": "15",
	"𤛎": "15",
	"𤛏": "15",
	"𤛐": "15",
	"𤛑": "15",
	"𤛒": "15",
	"𤛓": "15",
	"𤛔": "15",
	"𤛕": "15",
	"𤛖": "15",
	"𤛗": "15",
	"𤛘": "15",
	"𤛙": "15",
	"𤛚": "15",
	"𤛛": "15",
	"𤛜": "15",
	"𤛝": "15",
	"𤛞": "15",
	"𤛟": "15",
	"𤛠": "15",
	"𤛡": "16",
	"𤛢": "16",
	"𤛣": "16",
	"𤛤": "16",
	"𤛥": "16",
	"𤛦": "16",
	"𤛧": "16",
	"𤛨": "16",
	"𤛩": "16",
	"𤛪": "16",
	"𤛫": "16",
	"𤛬": "16",
	"𤛭": "16",
	"𤛮": "16",
	"𤛯": "17",
	"𤛰": "17",
	"𤛱": "17",
	"𤛲": "17",
	"𤛳": "17",
	"𤛴": "17",
	"𤛵": "17",
	"𤛶": "17",
	"𤛷": "17",
	"𤛸": "17",
	"𤛹": "18",
	"𤛺": "18",
	"𤛻": "19",
	"𤛼": "19",
	"𤛽": "19",
	"𤛾": "19",
	"𤛿": "19",
	"𤜀": "19",
	"𤜁": "19",
	"𤜂": "20",
	"𤜃": "20",
	"𤜄": "20",
	"𤜅": "20",
	"𤜆": "20",
	"𤜇": "21",
	"𤜈": "21",
	"𤜉": "21",
	"𤜊": "21",
	"𤜋": "21",
	"𤜌": "22",
	"𤜍": "22",
	"𤜎": "22",
	"𤜏": "22",
	"𤜐": "22",
	"𤜑": "23",
	"𤜒": "23",
	"𤜓": "23",
	"𤜔": "24",
	"𤜕": "24",
	"𤜖": "25",
	"𤜗": "25",
	"𤜘": "25",
	"𤜙": "28",
	"𤜚": "4",
	"𤜛": "5",
	"𤜜": "5",
	"𤜝": "5",
	"𤜞": "5",
	"𤜟": "5",
	"𤜠": "5",
	"𤜡": "6",
	"𤜢": "6",
	"𤜣": "6",
	"𤜤": "6",
	"𤜥": "6",
	"𤜦": "6",
	"𤜧": "6",
	"𤜨": "6",
	"𤜩": "6",
	"𤜪": "6",
	"𤜫": "6",
	"𤜬": "6",
	"𤜭": "6",
	"𤜮": "6",
	"𤜯": "7",
	"𤜰": "7",
	"𤜱": "7",
	"𤜲": "7",
	"𤜳": "7",
	"𤜴": "7",
	"𤜵": "7",
	"𤜶": "7",
	"𤜷": "7",
	"𤜸": "7",
	"𤜹": "7",
	"𤜺": "7",
	"𤜻": "7",
	"𤜼": "7",
	"𤜽": "7",
	"𤜾": "7",
	"𤜿": "7",
	"𤝀": "7",
	"𤝁": "7",
	"𤝂": "7",
	"𤝃": "7",
	"𤝄": "7",
	"𤝅": "7",
	"𤝆": "7",
	"𤝇": "7",
	"𤝈": "7",
	"𤝉": "7",
	"𤝊": "7",
	"𤝋": "7",
	"𤝌": "7",
	"𤝍": "7",
	"𤝎": "7",
	"𤝏": "8",
	"𤝐": "8",
	"𤝑": "8",
	"𤝒": "8",
	"𤝓": "8",
	"𤝔": "8",
	"𤝕": "8",
	"𤝖": "8",
	"𤝗": "8",
	"𤝘": "8",
	"𤝙": "8",
	"𤝚": "8",
	"𤝛": "8",
	"𤝜": "8",
	"𤝝": "8",
	"𤝞": "8",
	"𤝟": "8",
	"𤝠": "8",
	"𤝡": "8",
	"𤝢": "8",
	"𤝣": "8",
	"𤝤": "8",
	"𤝥": "8",
	"𤝦": "8",
	"𤝧": "8",
	"𤝨": "8",
	"𤝩": "8",
	"𤝪": "8",
	"𤝫": "8",
	"𤝬": "8",
	"𤝭": "8",
	"𤝮": "7",
	"𤝯": "9",
	"𤝰": "9",
	"𤝱": "9",
	"𤝲": "9",
	"𤝳": "9",
	"𤝴": "9",
	"𤝵": "9",
	"𤝶": "9",
	"𤝷": "9",
	"𤝸": "9",
	"𤝹": "9",
	"𤝺": "9",
	"𤝻": "9",
	"𤝼": "9",
	"𤝽": "9",
	"𤝾": "9",
	"𤝿": "9",
	"𤞀": "9",
	"𤞁": "9",
	"𤞂": "9",
	"𤞃": "9",
	"𤞄": "9",
	"𤞅": "9",
	"𤞆": "9",
	"𤞇": "9",
	"𤞈": "9",
	"𤞉": "9",
	"𤞊": "9",
	"𤞋": "9",
	"𤞌": "9",
	"𤞍": "9",
	"𤞎": "9",
	"𤞏": "9",
	"𤞐": "9",
	"𤞑": "9",
	"𤞒": "9",
	"𤞓": "9",
	"𤞔": "9",
	"𤞕": "9",
	"𤞖": "9",
	"𤞗": "9",
	"𤞘": "9",
	"𤞙": "10",
	"𤞚": "10",
	"𤞛": "10",
	"𤞜": "10",
	"𤞝": "10",
	"𤞞": "10",
	"𤞟": "10",
	"𤞠": "10",
	"𤞡": "10",
	"𤞢": "10",
	"𤞣": "9",
	"𤞤": "10",
	"𤞥": "10",
	"𤞦": "10",
	"𤞧": "10",
	"𤞨": "10",
	"𤞩": "10",
	"𤞪": "10",
	"𤞫": "10",
	"𤞬": "10",
	"𤞭": "10",
	"𤞮": "10",
	"𤞯": "10",
	"𤞰": "10",
	"𤞱": "10",
	"𤞲": "10",
	"𤞳": "10",
	"𤞴": "10",
	"𤞵": "10",
	"𤞶": "10",
	"𤞷": "10",
	"𤞸": "10",
	"𤞹": "10",
	"𤞺": "10",
	"𤞻": "10",
	"𤞼": "10",
	"𤞽": "10",
	"𤞾": "10",
	"𤞿": "10",
	"𤟀": "10",
	"𤟁": "10",
	"𤟂": "10",
	"𤟃": "11",
	"𤟄": "11",
	"𤟅": "11",
	"𤟆": "11",
	"𤟇": "11",
	"𤟈": "11",
	"𤟉": "11",
	"𤟊": "11",
	"𤟋": "11",
	"𤟌": "11",
	"𤟍": "11",
	"𤟎": "11",
	"𤟏": "11",
	"𤟐": "11",
	"𤟑": "11",
	"𤟒": "11",
	"𤟓": "11",
	"𤟔": "11",
	"𤟕": "11",
	"𤟖": "11",
	"𤟗": "11",
	"𤟘": "11",
	"𤟙": "11",
	"𤟚": "11",
	"𤟛": "11",
	"𤟜": "12",
	"𤟝": "12",
	"𤟞": "12",
	"𤟟": "12",
	"𤟠": "12",
	"𤟡": "12",
	"𤟢": "12",
	"𤟣": "12",
	"𤟤": "12",
	"𤟥": "12",
	"𤟦": "12",
	"𤟧": "12",
	"𤟨": "12",
	"𤟩": "12",
	"𤟪": "12",
	"𤟫": "12",
	"𤟬": "12",
	"𤟭": "12",
	"𤟮": "12",
	"𤟯": "12",
	"𤟰": "12",
	"𤟱": "12",
	"𤟲": "12",
	"𤟳": "12",
	"𤟴": "12",
	"𤟵": "13",
	"𤟶": "12",
	"𤟷": "12",
	"𤟸": "12",
	"𤟹": "12",
	"𤟺": "12",
	"𤟻": "12",
	"𤟼": "12",
	"𤟽": "12",
	"𤟾": "12",
	"𤟿": "12",
	"𤠀": "12",
	"𤠁": "12",
	"𤠂": "12",
	"𤠃": "12",
	"𤠄": "12",
	"𤠅": "12",
	"𤠆": "12",
	"𤠇": "12",
	"𤠈": "12",
	"𤠉": "12",
	"𤠊": "12",
	"𤠋": "12",
	"𤠌": "12",
	"𤠍": "13",
	"𤠎": "13",
	"𤠏": "13",
	"𤠐": "13",
	"𤠑": "13",
	"𤠒": "13",
	"𤠓": "13",
	"𤠔": "13",
	"𤠕": "13",
	"𤠖": "13",
	"𤠗": "13",
	"𤠘": "13",
	"𤠙": "13",
	"𤠚": "13",
	"𤠛": "13",
	"𤠜": "13",
	"𤠝": "13",
	"𤠞": "13",
	"𤠟": "13",
	"𤠠": "13",
	"𤠡": "13",
	"𤠢": "13",
	"𤠣": "13",
	"𤠤": "13",
	"𤠥": "13",
	"𤠦": "13",
	"𤠧": "13",
	"𤠨": "13",
	"𤠩": "13",
	"𤠪": "13",
	"𤠫": "13",
	"𤠬": "13",
	"𤠭": "13",
	"𤠮": "13",
	"𤠯": "13",
	"𤠰": "13",
	"𤠱": "13",
	"𤠲": "13",
	"𤠳": "13",
	"𤠴": "13",
	"𤠵": "13",
	"𤠶": "13",
	"𤠷": "13",
	"𤠸": "13",
	"𤠹": "14",
	"𤠺": "14",
	"𤠻": "14",
	"𤠼": "14",
	"𤠽": "14",
	"𤠾": "14",
	"𤠿": "14",
	"𤡀": "14",
	"𤡁": "14",
	"𤡂": "14",
	"𤡃": "14",
	"𤡄": "14",
	"𤡅": "14",
	"𤡆": "14",
	"𤡇": "14",
	"𤡈": "14",
	"𤡉": "14",
	"𤡊": "14",
	"𤡋": "14",
	"𤡌": "14",
	"𤡍": "14",
	"𤡎": "14",
	"𤡏": "14",
	"𤡐": "14",
	"𤡑": "14",
	"𤡒": "14",
	"𤡓": "14",
	"𤡔": "14",
	"𤡕": "14",
	"𤡖": "14",
	"𤡗": "14",
	"𤡘": "14",
	"𤡙": "14",
	"𤡚": "14",
	"𤡛": "14",
	"𤡜": "14",
	"𤡝": "14",
	"𤡞": "14",
	"𤡟": "14",
	"𤡠": "14",
	"𤡡": "14",
	"𤡢": "14",
	"𤡣": "15",
	"𤡤": "15",
	"𤡥": "15",
	"𤡦": "15",
	"𤡧": "15",
	"𤡨": "15",
	"𤡩": "15",
	"𤡪": "15",
	"𤡫": "15",
	"𤡬": "15",
	"𤡭": "15",
	"𤡮": "15",
	"𤡯": "15",
	"𤡰": "15",
	"𤡱": "15",
	"𤡲": "15",
	"𤡳": "15",
	"𤡴": "15",
	"𤡵": "15",
	"𤡶": "15",
	"𤡷": "15",
	"𤡸": "15",
	"𤡹": "15",
	"𤡺": "15",
	"𤡻": "15",
	"𤡼": "15",
	"𤡽": "15",
	"𤡾": "15",
	"𤡿": "15",
	"𤢀": "15",
	"𤢁": "15",
	"𤢂": "15",
	"𤢃": "15",
	"𤢄": "15",
	"𤢅": "15",
	"𤢆": "15",
	"𤢇": "15",
	"𤢈": "15",
	"𤢉": "15",
	"𤢊": "15",
	"𤢋": "15",
	"𤢌": "16",
	"𤢍": "16",
	"𤢎": "16",
	"𤢏": "16",
	"𤢐": "16",
	"𤢑": "16",
	"𤢒": "16",
	"𤢓": "16",
	"𤢔": "16",
	"𤢕": "16",
	"𤢖": "16",
	"𤢗": "16",
	"𤢘": "16",
	"𤢙": "16",
	"𤢚": "16",
	"𤢛": "16",
	"𤢜": "16",
	"𤢝": "16",
	"𤢞": "16",
	"𤢟": "16",
	"𤢠": "16",
	"𤢡": "16",
	"𤢢": "16",
	"𤢣": "16",
	"𤢤": "16",
	"𤢥": "16",
	"𤢦": "17",
	"𤢧": "17",
	"𤢨": "17",
	"𤢩": "17",
	"𤢪": "17",
	"𤢫": "17",
	"𤢬": "17",
	"𤢭": "17",
	"𤢮": "17",
	"𤢯": "17",
	"𤢰": "17",
	"𤢱": "17",
	"𤢲": "17",
	"𤢳": "17",
	"𤢴": "18",
	"𤢵": "18",
	"𤢶": "18",
	"𤢷": "18",
	"𤢸": "18",
	"𤢹": "18",
	"𤢺": "18",
	"𤢻": "18",
	"𤢼": "18",
	"𤢽": "18",
	"𤢾": "18",
	"𤢿": "18",
	"𤣀": "18",
	"𤣁": "18",
	"𤣂": "18",
	"𤣃": "18",
	"𤣄": "18",
	"𤣅": "19",
	"𤣆": "19",
	"𤣇": "19",
	"𤣈": "19",
	"𤣉": "19",
	"𤣊": "19",
	"𤣋": "19",
	"𤣌": "19",
	"𤣍": "20",
	"𤣎": "20",
	"𤣏": "20",
	"𤣐": "20",
	"𤣑": "21",
	"𤣒": "21",
	"𤣓": "21",
	"𤣔": "21",
	"𤣕": "21",
	"𤣖": "21",
	"𤣗": "22",
	"𤣘": "22",
	"𤣙": "22",
	"𤣚": "22",
	"𤣛": "23",
	"𤣜": "23",
	"𤣝": "23",
	"𤣞": "23",
	"𤣟": "24",
	"𤣠": "24",
	"𤣡": "24",
	"𤣢": "24",
	"𤣣": "25",
	"𤣤": "27",
	"𤣥": "4",
	"𤣦": "9",
	"𤣧": "12",
	"𤣨": "14",
	"𤣩": "4",
	"𤣪": "6",
	"𤣫": "6",
	"𤣬": "6",
	"𤣭": "7",
	"𤣮": "7",
	"𤣯": "7",
	"𤣰": "7",
	"𤣱": "7",
	"𤣲": "7",
	"𤣳": "7",
	"𤣴": "7",
	"𤣵": "7",
	"𤣶": "7",
	"𤣷": "7",
	"𤣸": "7",
	"𤣹": "8",
	"𤣺": "8",
	"𤣻": "8",
	"𤣼": "8",
	"𤣽": "8",
	"𤣾": "8",
	"𤣿": "8",
	"𤤀": "8",
	"𤤁": "8",
	"𤤂": "8",
	"𤤃": "8",
	"𤤄": "8",
	"𤤅": "8",
	"𤤆": "8",
	"𤤇": "8",
	"𤤈": "8",
	"𤤉": "8",
	"𤤊": "8",
	"𤤋": "8",
	"𤤌": "8",
	"𤤍": "8",
	"𤤎": "8",
	"𤤏": "9",
	"𤤐": "9",
	"𤤑": "9",
	"𤤒": "9",
	"𤤓": "9",
	"𤤔": "9",
	"𤤕": "9",
	"𤤖": "9",
	"𤤗": "9",
	"𤤘": "9",
	"𤤙": "9",
	"𤤚": "9",
	"𤤛": "9",
	"𤤜": "9",
	"𤤝": "9",
	"𤤞": "9",
	"𤤟": "9",
	"𤤠": "9",
	"𤤡": "9",
	"𤤢": "9",
	"𤤣": "9",
	"𤤤": "9",
	"𤤥": "9",
	"𤤦": "9",
	"𤤧": "9",
	"𤤨": "9",
	"𤤩": "9",
	"𤤪": "9",
	"𤤫": "9",
	"𤤬": "9",
	"𤤭": "9",
	"𤤮": "9",
	"𤤯": "9",
	"𤤰": "9",
	"𤤱": "9",
	"𤤲": "9",
	"𤤳": "9",
	"𤤴": "9",
	"𤤵": "10",
	"𤤶": "10",
	"𤤷": "10",
	"𤤸": "10",
	"𤤹": "10",
	"𤤺": "10",
	"𤤻": "10",
	"𤤼": "10",
	"𤤽": "10",
	"𤤾": "10",
	"𤤿": "10",
	"𤥀": "10",
	"𤥁": "10",
	"𤥂": "10",
	"𤥃": "10",
	"𤥄": "10",
	"𤥅": "10",
	"𤥆": "10",
	"𤥇": "10",
	"𤥈": "10",
	"𤥉": "10",
	"𤥊": "10",
	"𤥋": "10",
	"𤥌": "10",
	"𤥍": "10",
	"𤥎": "10",
	"𤥏": "10",
	"𤥐": "10",
	"𤥑": "10",
	"𤥒": "10",
	"𤥓": "10",
	"𤥔": "10",
	"𤥕": "10",
	"𤥖": "11",
	"𤥗": "11",
	"𤥘": "11",
	"𤥙": "11",
	"𤥚": "11",
	"𤥛": "11",
	"𤥜": "11",
	"𤥝": "11",
	"𤥞": "11",
	"𤥟": "11",
	"𤥠": "11",
	"𤥡": "11",
	"𤥢": "11",
	"𤥣": "11",
	"𤥤": "11",
	"𤥥": "11",
	"𤥦": "11",
	"𤥧": "11",
	"𤥨": "11",
	"𤥩": "11",
	"𤥪": "11",
	"𤥫": "11",
	"𤥬": "11",
	"𤥭": "11",
	"𤥮": "11",
	"𤥯": "11",
	"𤥰": "11",
	"𤥱": "11",
	"𤥲": "11",
	"𤥳": "11",
	"𤥴": "11",
	"𤥵": "11",
	"𤥶": "11",
	"𤥷": "11",
	"𤥸": "11",
	"𤥹": "11",
	"𤥺": "11",
	"𤥻": "12",
	"𤥼": "12",
	"𤥽": "12",
	"𤥾": "12",
	"𤥿": "12",
	"𤦀": "12",
	"𤦁": "12",
	"𤦂": "12",
	"𤦃": "12",
	"𤦄": "12",
	"𤦅": "12",
	"𤦆": "12",
	"𤦇": "12",
	"𤦈": "12",
	"𤦉": "12",
	"𤦊": "12",
	"𤦋": "12",
	"𤦌": "12",
	"𤦍": "12",
	"𤦎": "12",
	"𤦏": "12",
	"𤦐": "12",
	"𤦑": "12",
	"𤦒": "12",
	"𤦓": "12",
	"𤦔": "12",
	"𤦕": "12",
	"𤦖": "12",
	"𤦗": "12",
	"𤦘": "12",
	"𤦙": "12",
	"𤦚": "12",
	"𤦛": "12",
	"𤦜": "12",
	"𤦝": "12",
	"𤦞": "12",
	"𤦟": "12",
	"𤦠": "12",
	"𤦡": "12",
	"𤦢": "12",
	"𤦣": "12",
	"𤦤": "12",
	"𤦥": "12",
	"𤦦": "12",
	"𤦧": "12",
	"𤦨": "12",
	"𤦩": "12",
	"𤦪": "12",
	"𤦫": "12",
	"𤦬": "12",
	"𤦭": "12",
	"𤦮": "12",
	"𤦯": "13",
	"𤦰": "13",
	"𤦱": "13",
	"𤦲": "13",
	"𤦳": "13",
	"𤦴": "13",
	"𤦵": "13",
	"𤦶": "13",
	"𤦷": "13",
	"𤦸": "13",
	"𤦹": "13",
	"𤦺": "13",
	"𤦻": "13",
	"𤦼": "13",
	"𤦽": "13",
	"𤦾": "13",
	"𤦿": "13",
	"𤧀": "13",
	"𤧁": "13",
	"𤧂": "13",
	"𤧃": "13",
	"𤧄": "13",
	"𤧅": "13",
	"𤧆": "13",
	"𤧇": "13",
	"𤧈": "13",
	"𤧉": "13",
	"𤧊": "13",
	"𤧋": "13",
	"𤧌": "13",
	"𤧍": "13",
	"𤧎": "13",
	"𤧏": "13",
	"𤧐": "13",
	"𤧑": "13",
	"𤧒": "13",
	"𤧓": "13",
	"𤧔": "13",
	"𤧕": "13",
	"𤧖": "13",
	"𤧗": "13",
	"𤧘": "13",
	"𤧙": "13",
	"𤧚": "13",
	"𤧛": "13",
	"𤧜": "13",
	"𤧝": "13",
	"𤧞": "13",
	"𤧟": "13",
	"𤧠": "13",
	"𤧡": "13",
	"𤧢": "13",
	"𤧣": "13",
	"𤧤": "13",
	"𤧥": "13",
	"𤧦": "13",
	"𤧧": "13",
	"𤧨": "13",
	"𤧩": "13",
	"𤧪": "14",
	"𤧫": "14",
	"𤧬": "14",
	"𤧭": "14",
	"𤧮": "14",
	"𤧯": "14",
	"𤧰": "14",
	"𤧱": "14",
	"𤧲": "14",
	"𤧳": "14",
	"𤧴": "14",
	"𤧵": "14",
	"𤧶": "14",
	"𤧷": "14",
	"𤧸": "14",
	"𤧹": "14",
	"𤧺": "14",
	"𤧻": "14",
	"𤧼": "14",
	"𤧽": "14",
	"𤧾": "14",
	"𤧿": "14",
	"𤨀": "14",
	"𤨁": "14",
	"𤨂": "14",
	"𤨃": "14",
	"𤨄": "14",
	"𤨅": "14",
	"𤨆": "14",
	"𤨇": "14",
	"𤨈": "14",
	"𤨉": "14",
	"𤨊": "14",
	"𤨋": "14",
	"𤨌": "14",
	"𤨍": "14",
	"𤨎": "14",
	"𤨏": "14",
	"𤨐": "14",
	"𤨑": "14",
	"𤨒": "14",
	"𤨓": "14",
	"𤨔": "15",
	"𤨕": "15",
	"𤨖": "15",
	"𤨗": "15",
	"𤨘": "15",
	"𤨙": "15",
	"𤨚": "15",
	"𤨛": "15",
	"𤨜": "15",
	"𤨝": "15",
	"𤨞": "15",
	"𤨟": "15",
	"𤨠": "15",
	"𤨡": "15",
	"𤨢": "15",
	"𤨣": "15",
	"𤨤": "15",
	"𤨥": "15",
	"𤨦": "15",
	"𤨧": "15",
	"𤨨": "15",
	"𤨩": "15",
	"𤨪": "15",
	"𤨫": "15",
	"𤨬": "15",
	"𤨭": "15",
	"𤨮": "15",
	"𤨯": "15",
	"𤨰": "15",
	"𤨱": "15",
	"𤨲": "15",
	"𤨳": "15",
	"𤨴": "15",
	"𤨵": "15",
	"𤨶": "15",
	"𤨷": "15",
	"𤨸": "15",
	"𤨹": "15",
	"𤨺": "15",
	"𤨻": "15",
	"𤨼": "15",
	"𤨽": "15",
	"𤨾": "15",
	"𤨿": "15",
	"𤩀": "16",
	"𤩁": "15",
	"𤩂": "16",
	"𤩃": "16",
	"𤩄": "16",
	"𤩅": "16",
	"𤩆": "16",
	"𤩇": "16",
	"𤩈": "16",
	"𤩉": "16",
	"𤩊": "16",
	"𤩋": "16",
	"𤩌": "16",
	"𤩍": "16",
	"𤩎": "16",
	"𤩏": "16",
	"𤩐": "16",
	"𤩑": "16",
	"𤩒": "16",
	"𤩓": "16",
	"𤩔": "16",
	"𤩕": "16",
	"𤩖": "16",
	"𤩗": "16",
	"𤩘": "16",
	"𤩙": "16",
	"𤩚": "16",
	"𤩛": "16",
	"𤩜": "16",
	"𤩝": "16",
	"𤩞": "16",
	"𤩟": "16",
	"𤩠": "16",
	"𤩡": "16",
	"𤩢": "16",
	"𤩣": "16",
	"𤩤": "16",
	"𤩥": "16",
	"𤩦": "16",
	"𤩧": "16",
	"𤩨": "16",
	"𤩩": "16",
	"𤩪": "16",
	"𤩫": "17",
	"𤩬": "17",
	"𤩭": "17",
	"𤩮": "17",
	"𤩯": "17",
	"𤩰": "17",
	"𤩱": "17",
	"𤩲": "17",
	"𤩳": "17",
	"𤩴": "17",
	"𤩵": "17",
	"𤩶": "17",
	"𤩷": "17",
	"𤩸": "17",
	"𤩹": "17",
	"𤩺": "17",
	"𤩻": "17",
	"𤩼": "17",
	"𤩽": "17",
	"𤩾": "17",
	"𤩿": "17",
	"𤪀": "17",
	"𤪁": "17",
	"𤪂": "17",
	"𤪃": "17",
	"𤪄": "17",
	"𤪅": "17",
	"𤪆": "17",
	"𤪇": "17",
	"𤪈": "17",
	"𤪉": "17",
	"𤪊": "17",
	"𤪋": "18",
	"𤪌": "18",
	"𤪍": "18",
	"𤪎": "18",
	"𤪏": "18",
	"𤪐": "18",
	"𤪑": "18",
	"𤪒": "18",
	"𤪓": "18",
	"𤪔": "18",
	"𤪕": "18",
	"𤪖": "18",
	"𤪗": "18",
	"𤪘": "18",
	"𤪙": "18",
	"𤪚": "18",
	"𤪛": "18",
	"𤪜": "18",
	"𤪝": "18",
	"𤪞": "18",
	"𤪟": "18",
	"𤪠": "18",
	"𤪡": "18",
	"𤪢": "18",
	"𤪣": "18",
	"𤪤": "18",
	"𤪥": "18",
	"𤪦": "18",
	"𤪧": "18",
	"𤪨": "18",
	"𤪩": "19",
	"𤪪": "19",
	"𤪫": "19",
	"𤪬": "19",
	"𤪭": "19",
	"𤪮": "19",
	"𤪯": "19",
	"𤪰": "19",
	"𤪱": "19",
	"𤪲": "19",
	"𤪳": "19",
	"𤪴": "18",
	"𤪵": "19",
	"𤪶": "19",
	"𤪷": "19",
	"𤪸": "19",
	"𤪹": "19",
	"𤪺": "19",
	"𤪻": "19",
	"𤪼": "19",
	"𤪽": "19",
	"𤪾": "20",
	"𤪿": "20",
	"𤫀": "20",
	"𤫁": "20",
	"𤫂": "20",
	"𤫃": "20",
	"𤫄": "20",
	"𤫅": "20",
	"𤫆": "20",
	"𤫇": "20",
	"𤫈": "20",
	"𤫉": "21",
	"𤫊": "21",
	"𤫋": "21",
	"𤫌": "21",
	"𤫍": "21",
	"𤫎": "21",
	"𤫏": "21",
	"𤫐": "21",
	"𤫑": "21",
	"𤫒": "21",
	"𤫓": "21",
	"𤫔": "22",
	"𤫕": "22",
	"𤫖": "22",
	"𤫗": "22",
	"𤫘": "22",
	"𤫙": "23",
	"𤫚": "23",
	"𤫛": "23",
	"𤫜": "23",
	"𤫝": "23",
	"𤫞": "23",
	"𤫟": "23",
	"𤫠": "24",
	"𤫡": "24",
	"𤫢": "26",
	"𤫣": "25",
	"𤫤": "25",
	"𤫥": "25",
	"𤫦": "25",
	"𤫧": "25",
	"𤫨": "26",
	"𤫩": "28",
	"𤫪": "8",
	"𤫫": "9",
	"𤫬": "9",
	"𤫭": "9",
	"𤫮": "9",
	"𤫯": "9",
	"𤫰": "10",
	"𤫱": "10",
	"𤫲": "10",
	"𤫳": "10",
	"𤫴": "10",
	"𤫵": "11",
	"𤫶": "11",
	"𤫷": "11",
	"𤫸": "11",
	"𤫹": "11",
	"𤫺": "12",
	"𤫻": "12",
	"𤫼": "12",
	"𤫽": "12",
	"𤫾": "12",
	"𤫿": "12",
	"𤬀": "12",
	"𤬁": "13",
	"𤬂": "13",
	"𤬃": "13",
	"𤬄": "13",
	"𤬅": "13",
	"𤬆": "13",
	"𤬇": "15",
	"𤬈": "14",
	"𤬉": "14",
	"𤬊": "14",
	"𤬋": "14",
	"𤬌": "14",
	"𤬍": "15",
	"𤬎": "16",
	"𤬏": "16",
	"𤬐": "15",
	"𤬑": "15",
	"𤬒": "15",
	"𤬓": "15",
	"𤬔": "15",
	"𤬕": "15",
	"𤬖": "16",
	"𤬗": "17",
	"𤬘": "18",
	"𤬙": "18",
	"𤬚": "18",
	"𤬛": "21",
	"𤬜": "21",
	"𤬝": "21",
	"𤬞": "22",
	"𤬟": "22",
	"𤬠": "23",
	"𤬡": "23",
	"𤬢": "24",
	"𤬣": "26",
	"𤬤": "26",
	"𤬥": "30",
	"𤬦": "7",
	"𤬧": "7",
	"𤬨": "8",
	"𤬩": "8",
	"𤬪": "8",
	"𤬫": "8",
	"𤬬": "9",
	"𤬭": "9",
	"𤬮": "9",
	"𤬯": "9",
	"𤬰": "9",
	"𤬱": "9",
	"𤬲": "9",
	"𤬳": "10",
	"𤬴": "10",
	"𤬵": "10",
	"𤬶": "10",
	"𤬷": "10",
	"𤬸": "10",
	"𤬹": "10",
	"𤬺": "10",
	"𤬻": "10",
	"𤬼": "10",
	"𤬽": "10",
	"𤬾": "11",
	"𤬿": "11",
	"𤭀": "11",
	"𤭁": "11",
	"𤭂": "11",
	"𤭃": "11",
	"𤭄": "11",
	"𤭅": "11",
	"𤭆": "11",
	"𤭇": "11",
	"𤭈": "11",
	"𤭉": "11",
	"𤭊": "11",
	"𤭋": "11",
	"𤭌": "12",
	"𤭍": "12",
	"𤭎": "12",
	"𤭏": "12",
	"𤭐": "12",
	"𤭑": "12",
	"𤭒": "12",
	"𤭓": "12",
	"𤭔": "12",
	"𤭕": "12",
	"𤭖": "12",
	"𤭗": "12",
	"𤭘": "12",
	"𤭙": "12",
	"𤭚": "12",
	"𤭛": "13",
	"𤭜": "13",
	"𤭝": "13",
	"𤭞": "13",
	"𤭟": "13",
	"𤭠": "13",
	"𤭡": "13",
	"𤭢": "13",
	"𤭣": "13",
	"𤭤": "13",
	"𤭥": "13",
	"𤭦": "13",
	"𤭧": "14",
	"𤭨": "14",
	"𤭩": "14",
	"𤭪": "14",
	"𤭫": "14",
	"𤭬": "14",
	"𤭭": "14",
	"𤭮": "14",
	"𤭯": "14",
	"𤭰": "14",
	"𤭱": "14",
	"𤭲": "13",
	"𤭳": "14",
	"𤭴": "14",
	"𤭵": "14",
	"𤭶": "14",
	"𤭷": "14",
	"𤭸": "14",
	"𤭹": "15",
	"𤭺": "15",
	"𤭻": "15",
	"𤭼": "15",
	"𤭽": "15",
	"𤭾": "15",
	"𤭿": "15",
	"𤮀": "15",
	"𤮁": "15",
	"𤮂": "15",
	"𤮃": "15",
	"𤮄": "15",
	"𤮅": "16",
	"𤮆": "16",
	"𤮇": "16",
	"𤮈": "16",
	"𤮉": "16",
	"𤮊": "16",
	"𤮋": "16",
	"𤮌": "16",
	"𤮍": "16",
	"𤮎": "17",
	"𤮏": "17",
	"𤮐": "17",
	"𤮑": "17",
	"𤮒": "17",
	"𤮓": "17",
	"𤮔": "17",
	"𤮕": "17",
	"𤮖": "13",
	"𤮗": "17",
	"𤮘": "18",
	"𤮙": "18",
	"𤮚": "18",
	"𤮛": "18",
	"𤮜": "18",
	"𤮝": "18",
	"𤮞": "18",
	"𤮟": "18",
	"𤮠": "19",
	"𤮡": "19",
	"𤮢": "20",
	"𤮣": "20",
	"𤮤": "20",
	"𤮥": "20",
	"𤮦": "21",
	"𤮧": "21",
	"𤮨": "21",
	"𤮩": "21",
	"𤮪": "21",
	"𤮫": "21",
	"𤮬": "21",
	"𤮭": "22",
	"𤮮": "22",
	"𤮯": "22",
	"𤮰": "23",
	"𤮱": "23",
	"𤮲": "23",
	"𤮳": "23",
	"𤮴": "23",
	"𤮵": "23",
	"𤮶": "24",
	"𤮷": "25",
	"𤮸": "27",
	"𤮹": "29",
	"𤮺": "5",
	"𤮻": "8",
	"𤮼": "8",
	"𤮽": "8",
	"𤮾": "8",
	"𤮿": "8",
	"𤯀": "8",
	"𤯁": "9",
	"𤯂": "9",
	"𤯃": "9",
	"𤯄": "9",
	"𤯅": "10",
	"𤯆": "12",
	"𤯇": "13",
	"𤯈": "14",
	"𤯉": "15",
	"𤯊": "15",
	"𤯋": "16",
	"𤯌": "16",
	"𤯍": "17",
	"𤯎": "18",
	"𤯏": "18",
	"𤯐": "21",
	"𤯑": "22",
	"𤯒": "28",
	"𤯓": "5",
	"𤯔": "6",
	"𤯕": "8",
	"𤯖": "8",
	"𤯗": "8",
	"𤯘": "9",
	"𤯙": "9",
	"𤯚": "9",
	"𤯛": "9",
	"𤯜": "9",
	"𤯝": "9",
	"𤯞": "9",
	"𤯟": "10",
	"𤯠": "11",
	"𤯡": "11",
	"𤯢": "11",
	"𤯣": "11",
	"𤯤": "11",
	"𤯥": "11",
	"𤯦": "12",
	"𤯧": "12",
	"𤯨": "12",
	"𤯩": "12",
	"𤯪": "12",
	"𤯫": "12",
	"𤯬": "13",
	"𤯭": "13",
	"𤯮": "13",
	"𤯯": "13",
	"𤯰": "13",
	"𤯱": "13",
	"𤯲": "14",
	"𤯳": "14",
	"𤯴": "14",
	"𤯵": "15",
	"𤯶": "16",
	"𤯷": "17",
	"𤯸": "17",
	"𤯹": "17",
	"𤯺": "18",
	"𤯻": "19",
	"𤯼": "19",
	"𤯽": "19",
	"𤯾": "19",
	"𤯿": "19",
	"𤰀": "21",
	"𤰁": "22",
	"𤰂": "22",
	"𤰃": "6",
	"𤰄": "7",
	"𤰅": "8",
	"𤰆": "8",
	"𤰇": "10",
	"𤰈": "11",
	"𤰉": "12",
	"𤰊": "14",
	"𤰋": "15",
	"𤰌": "15",
	"𤰍": "18",
	"𤰎": "19",
	"𤰏": "22",
	"𤰐": "25",
	"𤰑": "23",
	"𤰒": "5",
	"𤰓": "6",
	"𤰔": "6",
	"𤰕": "7",
	"𤰖": "7",
	"𤰗": "7",
	"𤰘": "7",
	"𤰙": "7",
	"𤰚": "7",
	"𤰛": "7",
	"𤰜": "7",
	"𤰝": "8",
	"𤰞": "8",
	"𤰟": "8",
	"𤰠": "8",
	"𤰡": "8",
	"𤰢": "8",
	"𤰣": "8",
	"𤰤": "8",
	"𤰥": "8",
	"𤰦": "8",
	"𤰧": "8",
	"𤰨": "8",
	"𤰩": "9",
	"𤰪": "9",
	"𤰫": "9",
	"𤰬": "9",
	"𤰭": "9",
	"𤰮": "9",
	"𤰯": "9",
	"𤰰": "9",
	"𤰱": "9",
	"𤰲": "9",
	"𤰳": "9",
	"𤰴": "9",
	"𤰵": "9",
	"𤰶": "9",
	"𤰷": "9",
	"𤰸": "9",
	"𤰹": "9",
	"𤰺": "9",
	"𤰻": "9",
	"𤰼": "9",
	"𤰽": "9",
	"𤰾": "9",
	"𤰿": "9",
	"𤱀": "9",
	"𤱁": "9",
	"𤱂": "9",
	"𤱃": "9",
	"𤱄": "9",
	"𤱅": "9",
	"𤱆": "9",
	"𤱇": "9",
	"𤱈": "9",
	"𤱉": "9",
	"𤱊": "9",
	"𤱋": "9",
	"𤱌": "10",
	"𤱍": "10",
	"𤱎": "10",
	"𤱏": "10",
	"𤱐": "10",
	"𤱑": "10",
	"𤱒": "10",
	"𤱓": "10",
	"𤱔": "10",
	"𤱕": "10",
	"𤱖": "10",
	"𤱗": "10",
	"𤱘": "10",
	"𤱙": "10",
	"𤱚": "10",
	"𤱛": "10",
	"𤱜": "10",
	"𤱝": "10",
	"𤱞": "10",
	"𤱟": "10",
	"𤱠": "10",
	"𤱡": "10",
	"𤱢": "10",
	"𤱣": "10",
	"𤱤": "10",
	"𤱥": "11",
	"𤱦": "11",
	"𤱧": "11",
	"𤱨": "11",
	"𤱩": "11",
	"𤱪": "11",
	"𤱫": "11",
	"𤱬": "11",
	"𤱭": "11",
	"𤱮": "11",
	"𤱯": "11",
	"𤱰": "11",
	"𤱱": "11",
	"𤱲": "11",
	"𤱳": "11",
	"𤱴": "11",
	"𤱵": "11",
	"𤱶": "11",
	"𤱷": "11",
	"𤱸": "11",
	"𤱹": "11",
	"𤱺": "11",
	"𤱻": "12",
	"𤱼": "12",
	"𤱽": "12",
	"𤱾": "12",
	"𤱿": "12",
	"𤲀": "12",
	"𤲁": "12",
	"𤲂": "12",
	"𤲃": "12",
	"𤲄": "12",
	"𤲅": "12",
	"𤲆": "12",
	"𤲇": "12",
	"𤲈": "12",
	"𤲉": "12",
	"𤲊": "12",
	"𤲋": "12",
	"𤲌": "12",
	"𤲍": "12",
	"𤲎": "12",
	"𤲏": "12",
	"𤲐": "12",
	"𤲑": "13",
	"𤲒": "13",
	"𤲓": "13",
	"𤲔": "13",
	"𤲕": "13",
	"𤲖": "13",
	"𤲗": "13",
	"𤲘": "13",
	"𤲙": "13",
	"𤲚": "13",
	"𤲛": "13",
	"𤲜": "13",
	"𤲝": "13",
	"𤲞": "13",
	"𤲟": "13",
	"𤲠": "13",
	"𤲡": "13",
	"𤲢": "13",
	"𤲣": "13",
	"𤲤": "13",
	"𤲥": "13",
	"𤲦": "13",
	"𤲧": "13",
	"𤲨": "13",
	"𤲩": "13",
	"𤲪": "13",
	"𤲫": "14",
	"𤲬": "14",
	"𤲭": "14",
	"𤲮": "14",
	"𤲯": "14",
	"𤲰": "14",
	"𤲱": "14",
	"𤲲": "14",
	"𤲳": "14",
	"𤲴": "14",
	"𤲵": "14",
	"𤲶": "14",
	"𤲷": "15",
	"𤲸": "15",
	"𤲹": "15",
	"𤲺": "15",
	"𤲻": "15",
	"𤲼": "15",
	"𤲽": "15",
	"𤲾": "15",
	"𤲿": "15",
	"𤳀": "15",
	"𤳁": "15",
	"𤳂": "15",
	"𤳃": "15",
	"𤳄": "15",
	"𤳅": "15",
	"𤳆": "15",
	"𤳇": "15",
	"𤳈": "16",
	"𤳉": "16",
	"𤳊": "16",
	"𤳋": "16",
	"𤳌": "16",
	"𤳍": "16",
	"𤳎": "16",
	"𤳏": "16",
	"𤳐": "16",
	"𤳑": "16",
	"𤳒": "17",
	"𤳓": "17",
	"𤳔": "17",
	"𤳕": "17",
	"𤳖": "17",
	"𤳗": "17",
	"𤳘": "17",
	"𤳙": "17",
	"𤳚": "17",
	"𤳛": "17",
	"𤳜": "17",
	"𤳝": "17",
	"𤳞": "17",
	"𤳟": "17",
	"𤳠": "17",
	"𤳡": "17",
	"𤳢": "17",
	"𤳣": "17",
	"𤳤": "18",
	"𤳥": "18",
	"𤳦": "18",
	"𤳧": "18",
	"𤳨": "18",
	"𤳩": "19",
	"𤳪": "19",
	"𤳫": "19",
	"𤳬": "19",
	"𤳭": "19",
	"𤳮": "19",
	"𤳯": "19",
	"𤳰": "19",
	"𤳱": "20",
	"𤳲": "19",
	"𤳳": "20",
	"𤳴": "20",
	"𤳵": "20",
	"𤳶": "20",
	"𤳷": "20",
	"𤳸": "20",
	"𤳹": "21",
	"𤳺": "21",
	"𤳻": "21",
	"𤳼": "21",
	"𤳽": "21",
	"𤳾": "21",
	"𤳿": "22",
	"𤴀": "22",
	"𤴁": "22",
	"𤴂": "23",
	"𤴃": "23",
	"𤴄": "23",
	"𤴅": "24",
	"𤴆": "25",
	"𤴇": "26",
	"𤴈": "26",
	"𤴉": "26",
	"𤴊": "26",
	"𤴋": "26",
	"𤴌": "27",
	"𤴍": "27",
	"𤴎": "28",
	"𤴏": "30",
	"𤴐": "32",
	"𤴑": "33",
	"𤴒": "36",
	"𤴓": "5",
	"𤴔": "5",
	"𤴕": "6",
	"𤴖": "8",
	"𤴗": "10",
	"𤴘": "9",
	"𤴙": "12",
	"𤴚": "12",
	"𤴛": "12",
	"𤴜": "13",
	"𤴝": "13",
	"𤴞": "15",
	"𤴟": "16",
	"𤴠": "16",
	"𤴡": "16",
	"𤴢": "16",
	"𤴣": "18",
	"𤴤": "22",
	"𤴥": "6",
	"𤴦": "7",
	"𤴧": "7",
	"𤴨": "7",
	"𤴩": "7",
	"𤴪": "7",
	"𤴫": "7",
	"𤴬": "7",
	"𤴭": "7",
	"𤴮": "7",
	"𤴯": "8",
	"𤴰": "8",
	"𤴱": "8",
	"𤴲": "8",
	"𤴳": "8",
	"𤴴": "8",
	"𤴵": "8",
	"𤴶": "8",
	"𤴷": "9",
	"𤴸": "9",
	"𤴹": "9",
	"𤴺": "9",
	"𤴻": "9",
	"𤴼": "9",
	"𤴽": "9",
	"𤴾": "9",
	"𤴿": "9",
	"𤵀": "9",
	"𤵁": "9",
	"𤵂": "9",
	"𤵃": "9",
	"𤵄": "9",
	"𤵅": "9",
	"𤵆": "9",
	"𤵇": "9",
	"𤵈": "9",
	"𤵉": "9",
	"𤵊": "9",
	"𤵋": "9",
	"𤵌": "9",
	"𤵍": "9",
	"𤵎": "9",
	"𤵏": "9",
	"𤵐": "9",
	"𤵑": "9",
	"𤵒": "9",
	"𤵓": "9",
	"𤵔": "9",
	"𤵕": "9",
	"𤵖": "9",
	"𤵗": "10",
	"𤵘": "10",
	"𤵙": "10",
	"𤵚": "10",
	"𤵛": "10",
	"𤵜": "10",
	"𤵝": "10",
	"𤵞": "10",
	"𤵟": "10",
	"𤵠": "10",
	"𤵡": "10",
	"𤵢": "10",
	"𤵣": "10",
	"𤵤": "10",
	"𤵥": "10",
	"𤵦": "10",
	"𤵧": "10",
	"𤵨": "10",
	"𤵩": "10",
	"𤵪": "10",
	"𤵫": "10",
	"𤵬": "10",
	"𤵭": "10",
	"𤵮": "10",
	"𤵯": "10",
	"𤵰": "10",
	"𤵱": "10",
	"𤵲": "10",
	"𤵳": "10",
	"𤵴": "10",
	"𤵵": "10",
	"𤵶": "10",
	"𤵷": "11",
	"𤵸": "11",
	"𤵹": "11",
	"𤵺": "11",
	"𤵻": "11",
	"𤵼": "11",
	"𤵽": "11",
	"𤵾": "11",
	"𤵿": "11",
	"𤶀": "11",
	"𤶁": "11",
	"𤶂": "11",
	"𤶃": "11",
	"𤶄": "11",
	"𤶅": "11",
	"𤶆": "11",
	"𤶇": "11",
	"𤶈": "11",
	"𤶉": "11",
	"𤶊": "11",
	"𤶋": "11",
	"𤶌": "11",
	"𤶍": "11",
	"𤶎": "11",
	"𤶏": "11",
	"𤶐": "11",
	"𤶑": "11",
	"𤶒": "11",
	"𤶓": "11",
	"𤶔": "11",
	"𤶕": "12",
	"𤶖": "12",
	"𤶗": "12",
	"𤶘": "12",
	"𤶙": "12",
	"𤶚": "12",
	"𤶛": "12",
	"𤶜": "12",
	"𤶝": "12",
	"𤶞": "12",
	"𤶟": "12",
	"𤶠": "12",
	"𤶡": "12",
	"𤶢": "12",
	"𤶣": "12",
	"𤶤": "12",
	"𤶥": "12",
	"𤶦": "12",
	"𤶧": "12",
	"𤶨": "12",
	"𤶩": "12",
	"𤶪": "12",
	"𤶫": "12",
	"𤶬": "12",
	"𤶭": "12",
	"𤶮": "12",
	"𤶯": "12",
	"𤶰": "12",
	"𤶱": "12",
	"𤶲": "12",
	"𤶳": "12",
	"𤶴": "12",
	"𤶵": "12",
	"𤶶": "12",
	"𤶷": "12",
	"𤶸": "12",
	"𤶹": "12",
	"𤶺": "12",
	"𤶻": "12",
	"𤶼": "12",
	"𤶽": "12",
	"𤶾": "12",
	"𤶿": "12",
	"𤷀": "12",
	"𤷁": "12",
	"𤷂": "13",
	"𤷃": "13",
	"𤷄": "13",
	"𤷅": "13",
	"𤷆": "13",
	"𤷇": "13",
	"𤷈": "13",
	"𤷉": "13",
	"𤷊": "13",
	"𤷋": "13",
	"𤷌": "13",
	"𤷍": "13",
	"𤷎": "13",
	"𤷏": "13",
	"𤷐": "13",
	"𤷑": "13",
	"𤷒": "13",
	"𤷓": "13",
	"𤷔": "13",
	"𤷕": "13",
	"𤷖": "13",
	"𤷗": "13",
	"𤷘": "13",
	"𤷙": "13",
	"𤷚": "13",
	"𤷛": "13",
	"𤷜": "13",
	"𤷝": "13",
	"𤷞": "13",
	"𤷟": "13",
	"𤷠": "13",
	"𤷡": "13",
	"𤷢": "13",
	"𤷣": "13",
	"𤷤": "13",
	"𤷥": "13",
	"𤷦": "13",
	"𤷧": "13",
	"𤷨": "13",
	"𤷩": "13",
	"𤷪": "13",
	"𤷫": "13",
	"𤷬": "13",
	"𤷭": "13",
	"𤷮": "13",
	"𤷯": "13",
	"𤷰": "13",
	"𤷱": "13",
	"𤷲": "13",
	"𤷳": "13",
	"𤷴": "13",
	"𤷵": "13",
	"𤷶": "13",
	"𤷷": "13",
	"𤷸": "13",
	"𤷹": "13",
	"𤷺": "13",
	"𤷻": "14",
	"𤷼": "14",
	"𤷽": "14",
	"𤷾": "14",
	"𤷿": "14",
	"𤸀": "14",
	"𤸁": "14",
	"𤸂": "14",
	"𤸃": "14",
	"𤸄": "14",
	"𤸅": "14",
	"𤸆": "14",
	"𤸇": "14",
	"𤸈": "14",
	"𤸉": "14",
	"𤸊": "14",
	"𤸋": "14",
	"𤸌": "14",
	"𤸍": "14",
	"𤸎": "14",
	"𤸏": "14",
	"𤸐": "14",
	"𤸑": "14",
	"𤸒": "14",
	"𤸓": "14",
	"𤸔": "14",
	"𤸕": "14",
	"𤸖": "14",
	"𤸗": "14",
	"𤸘": "14",
	"𤸙": "14",
	"𤸚": "14",
	"𤸛": "14",
	"𤸜": "14",
	"𤸝": "14",
	"𤸞": "14",
	"𤸟": "14",
	"𤸠": "14",
	"𤸡": "14",
	"𤸢": "14",
	"𤸣": "14",
	"𤸤": "14",
	"𤸥": "14",
	"𤸦": "14",
	"𤸧": "14",
	"𤸨": "14",
	"𤸩": "14",
	"𤸪": "15",
	"𤸫": "15",
	"𤸬": "15",
	"𤸭": "15",
	"𤸮": "15",
	"𤸯": "15",
	"𤸰": "15",
	"𤸱": "15",
	"𤸲": "15",
	"𤸳": "15",
	"𤸴": "15",
	"𤸵": "15",
	"𤸶": "15",
	"𤸷": "15",
	"𤸸": "15",
	"𤸹": "15",
	"𤸺": "15",
	"𤸻": "15",
	"𤸼": "15",
	"𤸽": "15",
	"𤸾": "15",
	"𤸿": "15",
	"𤹀": "15",
	"𤹁": "15",
	"𤹂": "15",
	"𤹃": "15",
	"𤹄": "15",
	"𤹅": "15",
	"𤹆": "15",
	"𤹇": "15",
	"𤹈": "15",
	"𤹉": "15",
	"𤹊": "15",
	"𤹋": "15",
	"𤹌": "15",
	"𤹍": "15",
	"𤹎": "15",
	"𤹏": "15",
	"𤹐": "15",
	"𤹑": "15",
	"𤹒": "15",
	"𤹓": "15",
	"𤹔": "15",
	"𤹕": "15",
	"𤹖": "15",
	"𤹗": "15",
	"𤹘": "15",
	"𤹙": "15",
	"𤹚": "15",
	"𤹛": "15",
	"𤹜": "15",
	"𤹝": "16",
	"𤹞": "16",
	"𤹟": "16",
	"𤹠": "16",
	"𤹡": "16",
	"𤹢": "16",
	"𤹣": "16",
	"𤹤": "16",
	"𤹥": "16",
	"𤹦": "16",
	"𤹧": "16",
	"𤹨": "16",
	"𤹩": "16",
	"𤹪": "16",
	"𤹫": "16",
	"𤹬": "16",
	"𤹭": "16",
	"𤹮": "16",
	"𤹯": "16",
	"𤹰": "16",
	"𤹱": "16",
	"𤹲": "16",
	"𤹳": "16",
	"𤹴": "16",
	"𤹵": "16",
	"𤹶": "16",
	"𤹷": "16",
	"𤹸": "16",
	"𤹹": "16",
	"𤹺": "16",
	"𤹻": "16",
	"𤹼": "16",
	"𤹽": "16",
	"𤹾": "16",
	"𤹿": "16",
	"𤺀": "16",
	"𤺁": "16",
	"𤺂": "16",
	"𤺃": "17",
	"𤺄": "17",
	"𤺅": "17",
	"𤺆": "17",
	"𤺇": "17",
	"𤺈": "17",
	"𤺉": "17",
	"𤺊": "17",
	"𤺋": "17",
	"𤺌": "17",
	"𤺍": "17",
	"𤺎": "17",
	"𤺏": "17",
	"𤺐": "17",
	"𤺑": "17",
	"𤺒": "17",
	"𤺓": "17",
	"𤺔": "17",
	"𤺕": "17",
	"𤺖": "17",
	"𤺗": "17",
	"𤺘": "17",
	"𤺙": "17",
	"𤺚": "17",
	"𤺛": "17",
	"𤺜": "17",
	"𤺝": "17",
	"𤺞": "16",
	"𤺟": "17",
	"𤺠": "17",
	"𤺡": "17",
	"𤺢": "17",
	"𤺣": "17",
	"𤺤": "17",
	"𤺥": "17",
	"𤺦": "17",
	"𤺧": "17",
	"𤺨": "17",
	"𤺩": "17",
	"𤺪": "17",
	"𤺫": "17",
	"𤺬": "17",
	"𤺭": "17",
	"𤺮": "17",
	"𤺯": "17",
	"𤺰": "17",
	"𤺱": "17",
	"𤺲": "17",
	"𤺳": "17",
	"𤺴": "17",
	"𤺵": "17",
	"𤺶": "17",
	"𤺷": "17",
	"𤺸": "17",
	"𤺹": "17",
	"𤺺": "18",
	"𤺻": "18",
	"𤺼": "18",
	"𤺽": "18",
	"𤺾": "18",
	"𤺿": "18",
	"𤻀": "18",
	"𤻁": "18",
	"𤻂": "18",
	"𤻃": "18",
	"𤻄": "18",
	"𤻅": "18",
	"𤻆": "18",
	"𤻇": "18",
	"𤻈": "18",
	"𤻉": "18",
	"𤻊": "18",
	"𤻋": "18",
	"𤻌": "18",
	"𤻍": "18",
	"𤻎": "18",
	"𤻏": "18",
	"𤻐": "18",
	"𤻑": "18",
	"𤻒": "18",
	"𤻓": "18",
	"𤻔": "18",
	"𤻕": "19",
	"𤻖": "19",
	"𤻗": "19",
	"𤻘": "19",
	"𤻙": "19",
	"𤻚": "19",
	"𤻛": "19",
	"𤻜": "19",
	"𤻝": "19",
	"𤻞": "19",
	"𤻟": "19",
	"𤻠": "19",
	"𤻡": "19",
	"𤻢": "19",
	"𤻣": "19",
	"𤻤": "19",
	"𤻥": "19",
	"𤻦": "19",
	"𤻧": "19",
	"𤻨": "19",
	"𤻩": "19",
	"𤻪": "19",
	"𤻫": "19",
	"𤻬": "19",
	"𤻭": "19",
	"𤻮": "19",
	"𤻯": "19",
	"𤻰": "20",
	"𤻱": "20",
	"𤻲": "20",
	"𤻳": "20",
	"𤻴": "20",
	"𤻵": "20",
	"𤻶": "20",
	"𤻷": "20",
	"𤻸": "20",
	"𤻹": "20",
	"𤻺": "20",
	"𤻻": "20",
	"𤻼": "20",
	"𤻽": "20",
	"𤻾": "20",
	"𤻿": "20",
	"𤼀": "21",
	"𤼁": "21",
	"𤼂": "21",
	"𤼃": "21",
	"𤼄": "21",
	"𤼅": "21",
	"𤼆": "21",
	"𤼇": "21",
	"𤼈": "21",
	"𤼉": "21",
	"𤼊": "21",
	"𤼋": "22",
	"𤼌": "22",
	"𤼍": "22",
	"𤼎": "22",
	"𤼏": "22",
	"𤼐": "23",
	"𤼑": "23",
	"𤼒": "23",
	"𤼓": "23",
	"𤼔": "23",
	"𤼕": "23",
	"𤼖": "23",
	"𤼗": "23",
	"𤼘": "24",
	"𤼙": "24",
	"𤼚": "24",
	"𤼛": "24",
	"𤼜": "25",
	"𤼝": "25",
	"𤼞": "25",
	"𤼟": "26",
	"𤼠": "26",
	"𤼡": "26",
	"𤼢": "27",
	"𤼣": "28",
	"𤼤": "29",
	"𤼥": "7",
	"𤼦": "7",
	"𤼧": "9",
	"𤼨": "9",
	"𤼩": "10",
	"𤼪": "10",
	"𤼫": "10",
	"𤼬": "11",
	"𤼭": "11",
	"𤼮": "11",
	"𤼯": "12",
	"𤼰": "12",
	"𤼱": "12",
	"𤼲": "12",
	"𤼳": "13",
	"𤼴": "13",
	"𤼵": "13",
	"𤼶": "14",
	"𤼷": "15",
	"𤼸": "15",
	"𤼹": "16",
	"𤼺": "16",
	"𤼻": "20",
	"𤼼": "16",
	"𤼽": "6",
	"𤼾": "6",
	"𤼿": "7",
	"𤽀": "7",
	"𤽁": "7",
	"𤽂": "8",
	"𤽃": "8",
	"𤽄": "8",
	"𤽅": "8",
	"𤽆": "8",
	"𤽇": "8",
	"𤽈": "9",
	"𤽉": "9",
	"𤽊": "9",
	"𤽋": "9",
	"𤽌": "9",
	"𤽍": "9",
	"𤽎": "9",
	"𤽏": "9",
	"𤽐": "9",
	"𤽑": "9",
	"𤽒": "9",
	"𤽓": "9",
	"𤽔": "9",
	"𤽕": "9",
	"𤽖": "9",
	"𤽗": "9",
	"𤽘": "10",
	"𤽙": "10",
	"𤽚": "10",
	"𤽛": "10",
	"𤽜": "10",
	"𤽝": "10",
	"𤽞": "10",
	"𤽟": "10",
	"𤽠": "10",
	"𤽡": "10",
	"𤽢": "10",
	"𤽣": "10",
	"𤽤": "10",
	"𤽥": "11",
	"𤽦": "11",
	"𤽧": "11",
	"𤽨": "11",
	"𤽩": "11",
	"𤽪": "11",
	"𤽫": "11",
	"𤽬": "12",
	"𤽭": "12",
	"𤽮": "12",
	"𤽯": "12",
	"𤽰": "12",
	"𤽱": "12",
	"𤽲": "12",
	"𤽳": "12",
	"𤽴": "12",
	"𤽵": "12",
	"𤽶": "12",
	"𤽷": "12",
	"𤽸": "12",
	"𤽹": "13",
	"𤽺": "13",
	"𤽻": "13",
	"𤽼": "13",
	"𤽽": "13",
	"𤽾": "13",
	"𤽿": "13",
	"𤾀": "13",
	"𤾁": "13",
	"𤾂": "13",
	"𤾃": "13",
	"𤾄": "13",
	"𤾅": "13",
	"𤾆": "13",
	"𤾇": "13",
	"𤾈": "14",
	"𤾉": "14",
	"𤾊": "14",
	"𤾋": "14",
	"𤾌": "14",
	"𤾍": "14",
	"𤾎": "14",
	"𤾏": "14",
	"𤾐": "14",
	"𤾑": "14",
	"𤾒": "14",
	"𤾓": "14",
	"𤾔": "15",
	"𤾕": "15",
	"𤾖": "15",
	"𤾗": "15",
	"𤾘": "15",
	"𤾙": "15",
	"𤾚": "15",
	"𤾛": "16",
	"𤾜": "16",
	"𤾝": "16",
	"𤾞": "16",
	"𤾟": "16",
	"𤾠": "17",
	"𤾡": "17",
	"𤾢": "17",
	"𤾣": "17",
	"𤾤": "17",
	"𤾥": "17",
	"𤾦": "17",
	"𤾧": "18",
	"𤾨": "18",
	"𤾩": "18",
	"𤾪": "18",
	"𤾫": "19",
	"𤾬": "19",
	"𤾭": "19",
	"𤾮": "19",
	"𤾯": "19",
	"𤾰": "19",
	"𤾱": "19",
	"𤾲": "19",
	"𤾳": "19",
	"𤾴": "20",
	"𤾵": "20",
	"𤾶": "20",
	"𤾷": "20",
	"𤾸": "21",
	"𤾹": "21",
	"𤾺": "21",
	"𤾻": "22",
	"𤾼": "22",
	"𤾽": "22",
	"𤾾": "23",
	"𤾿": "23",
	"𤿀": "24",
	"𤿁": "24",
	"𤿂": "24",
	"𤿃": "24",
	"𤿄": "25",
	"𤿅": "29",
	"𤿆": "7",
	"𤿇": "7",
	"𤿈": "8",
	"𤿉": "8",
	"𤿊": "8",
	"𤿋": "8",
	"𤿌": "8",
	"𤿍": "8",
	"𤿎": "9",
	"𤿏": "9",
	"𤿐": "9",
	"𤿑": "9",
	"𤿒": "9",
	"𤿓": "9",
	"𤿔": "9",
	"𤿕": "10",
	"𤿖": "10",
	"𤿗": "10",
	"𤿘": "10",
	"𤿙": "10",
	"𤿚": "10",
	"𤿛": "10",
	"𤿜": "10",
	"𤿝": "10",
	"𤿞": "10",
	"𤿟": "11",
	"𤿠": "11",
	"𤿡": "11",
	"𤿢": "11",
	"𤿣": "11",
	"𤿤": "11",
	"𤿥": "11",
	"𤿦": "11",
	"𤿧": "12",
	"𤿨": "12",
	"𤿩": "12",
	"𤿪": "12",
	"𤿫": "12",
	"𤿬": "12",
	"𤿭": "12",
	"𤿮": "12",
	"𤿯": "13",
	"𤿰": "12",
	"𤿱": "12",
	"𤿲": "12",
	"𤿳": "13",
	"𤿴": "13",
	"𤿵": "13",
	"𤿶": "13",
	"𤿷": "13",
	"𤿸": "13",
	"𤿹": "13",
	"𤿺": "13",
	"𤿻": "13",
	"𤿼": "13",
	"𤿽": "13",
	"𤿾": "13",
	"𤿿": "13",
	"𥀀": "14",
	"𥀁": "14",
	"𥀂": "14",
	"𥀃": "14",
	"𥀄": "14",
	"𥀅": "14",
	"𥀆": "14",
	"𥀇": "14",
	"𥀈": "14",
	"𥀉": "14",
	"𥀊": "14",
	"𥀋": "14",
	"𥀌": "14",
	"𥀍": "15",
	"𥀎": "15",
	"𥀏": "15",
	"𥀐": "15",
	"𥀑": "15",
	"𥀒": "15",
	"𥀓": "15",
	"𥀔": "16",
	"𥀕": "16",
	"𥀖": "16",
	"𥀗": "16",
	"𥀘": "16",
	"𥀙": "16",
	"𥀚": "16",
	"𥀛": "16",
	"𥀜": "16",
	"𥀝": "16",
	"𥀞": "16",
	"𥀟": "17",
	"𥀠": "17",
	"𥀡": "17",
	"𥀢": "18",
	"𥀣": "18",
	"𥀤": "18",
	"𥀥": "18",
	"𥀦": "18",
	"𥀧": "18",
	"𥀨": "18",
	"𥀩": "18",
	"𥀪": "18",
	"𥀫": "19",
	"𥀬": "19",
	"𥀭": "19",
	"𥀮": "19",
	"𥀯": "20",
	"𥀰": "20",
	"𥀱": "20",
	"𥀲": "20",
	"𥀳": "20",
	"𥀴": "21",
	"𥀵": "21",
	"𥀶": "22",
	"𥀷": "22",
	"𥀸": "22",
	"𥀹": "24",
	"𥀺": "24",
	"𥀻": "25",
	"𥀼": "26",
	"𥀽": "29",
	"𥀾": "33",
	"𥀿": "7",
	"𥁀": "7",
	"𥁁": "8",
	"𥁂": "8",
	"𥁃": "8",
	"𥁄": "8",
	"𥁅": "8",
	"𥁆": "9",
	"𥁇": "9",
	"𥁈": "9",
	"𥁉": "9",
	"𥁊": "9",
	"𥁋": "9",
	"𥁌": "9",
	"𥁍": "9",
	"𥁎": "10",
	"𥁏": "10",
	"𥁐": "10",
	"𥁑": "10",
	"𥁒": "10",
	"𥁓": "10",
	"𥁔": "10",
	"𥁕": "10",
	"𥁖": "10",
	"𥁗": "10",
	"𥁘": "10",
	"𥁙": "10",
	"𥁚": "10",
	"𥁛": "10",
	"𥁜": "10",
	"𥁝": "10",
	"𥁞": "11",
	"𥁟": "11",
	"𥁠": "11",
	"𥁡": "11",
	"𥁢": "11",
	"𥁣": "11",
	"𥁤": "11",
	"𥁥": "11",
	"𥁦": "11",
	"𥁧": "11",
	"𥁨": "11",
	"𥁩": "11",
	"𥁪": "11",
	"𥁫": "10",
	"𥁬": "12",
	"𥁭": "12",
	"𥁮": "12",
	"𥁯": "12",
	"𥁰": "12",
	"𥁱": "12",
	"𥁲": "12",
	"𥁳": "12",
	"𥁴": "12",
	"𥁵": "12",
	"𥁶": "12",
	"𥁷": "13",
	"𥁸": "13",
	"𥁹": "13",
	"𥁺": "13",
	"𥁻": "13",
	"𥁼": "13",
	"𥁽": "13",
	"𥁾": "13",
	"𥁿": "13",
	"𥂀": "13",
	"𥂁": "13",
	"𥂂": "13",
	"𥂃": "14",
	"𥂄": "14",
	"𥂅": "14",
	"𥂆": "14",
	"𥂇": "15",
	"𥂈": "15",
	"𥂉": "15",
	"𥂊": "15",
	"𥂋": "15",
	"𥂌": "15",
	"𥂍": "15",
	"𥂎": "15",
	"𥂏": "15",
	"𥂐": "15",
	"𥂑": "15",
	"𥂒": "15",
	"𥂓": "16",
	"𥂔": "16",
	"𥂕": "16",
	"𥂖": "16",
	"𥂗": "16",
	"𥂘": "16",
	"𥂙": "16",
	"𥂚": "16",
	"𥂛": "16",
	"𥂜": "16",
	"𥂝": "16",
	"𥂞": "16",
	"𥂟": "16",
	"𥂠": "16",
	"𥂡": "16",
	"𥂢": "16",
	"𥂣": "16",
	"𥂤": "16",
	"𥂥": "17",
	"𥂦": "17",
	"𥂧": "17",
	"𥂨": "17",
	"𥂩": "17",
	"𥂪": "17",
	"𥂫": "17",
	"𥂬": "17",
	"𥂭": "17",
	"𥂮": "17",
	"𥂯": "17",
	"𥂰": "17",
	"𥂱": "17",
	"𥂲": "17",
	"𥂳": "17",
	"𥂴": "17",
	"𥂵": "17",
	"𥂶": "17",
	"𥂷": "17",
	"𥂸": "18",
	"𥂹": "18",
	"𥂺": "18",
	"𥂻": "19",
	"𥂼": "18",
	"𥂽": "18",
	"𥂾": "18",
	"𥂿": "18",
	"𥃀": "18",
	"𥃁": "19",
	"𥃂": "19",
	"𥃃": "19",
	"𥃄": "19",
	"𥃅": "19",
	"𥃆": "19",
	"𥃇": "20",
	"𥃈": "20",
	"𥃉": "20",
	"𥃊": "20",
	"𥃋": "20",
	"𥃌": "20",
	"𥃍": "20",
	"𥃎": "20",
	"𥃏": "20",
	"𥃐": "20",
	"𥃑": "20",
	"𥃒": "21",
	"𥃓": "22",
	"𥃔": "22",
	"𥃕": "22",
	"𥃖": "22",
	"𥃗": "22",
	"𥃘": "23",
	"𥃙": "23",
	"𥃚": "24",
	"𥃛": "24",
	"𥃜": "24",
	"𥃝": "24",
	"𥃞": "23",
	"𥃟": "25",
	"𥃠": "25",
	"𥃡": "26",
	"𥃢": "30",
	"𥃣": "33",
	"𥃤": "6",
	"𥃥": "6",
	"𥃦": "7",
	"𥃧": "7",
	"𥃨": "7",
	"𥃩": "7",
	"𥃪": "7",
	"𥃫": "7",
	"𥃬": "7",
	"𥃭": "7",
	"𥃮": "7",
	"𥃯": "7",
	"𥃰": "7",
	"𥃱": "7",
	"𥃲": "8",
	"𥃳": "8",
	"𥃴": "8",
	"𥃵": "8",
	"𥃶": "8",
	"𥃷": "8",
	"𥃸": "8",
	"𥃹": "8",
	"𥃺": "8",
	"𥃻": "8",
	"𥃼": "8",
	"𥃽": "8",
	"𥃾": "8",
	"𥃿": "8",
	"𥄀": "8",
	"𥄁": "8",
	"𥄂": "8",
	"𥄃": "9",
	"𥄄": "9",
	"𥄅": "9",
	"𥄆": "9",
	"𥄇": "9",
	"𥄈": "9",
	"𥄉": "9",
	"𥄊": "9",
	"𥄋": "9",
	"𥄌": "9",
	"𥄍": "9",
	"𥄎": "9",
	"𥄏": "9",
	"𥄐": "9",
	"𥄑": "9",
	"𥄒": "9",
	"𥄓": "9",
	"𥄔": "9",
	"𥄕": "9",
	"𥄖": "9",
	"𥄗": "9",
	"𥄘": "9",
	"𥄙": "9",
	"𥄚": "9",
	"𥄛": "9",
	"𥄜": "9",
	"𥄝": "9",
	"𥄞": "9",
	"𥄟": "9",
	"𥄠": "9",
	"𥄡": "9",
	"𥄢": "9",
	"𥄣": "9",
	"𥄤": "9",
	"𥄥": "9",
	"𥄦": "9",
	"𥄧": "9",
	"𥄨": "9",
	"𥄩": "9",
	"𥄪": "9",
	"𥄫": "9",
	"𥄬": "9",
	"𥄭": "9",
	"𥄮": "9",
	"𥄯": "9",
	"𥄰": "9",
	"𥄱": "10",
	"𥄲": "10",
	"𥄳": "10",
	"𥄴": "10",
	"𥄵": "10",
	"𥄶": "10",
	"𥄷": "10",
	"𥄸": "10",
	"𥄹": "10",
	"𥄺": "10",
	"𥄻": "10",
	"𥄼": "10",
	"𥄽": "10",
	"𥄾": "10",
	"𥄿": "10",
	"𥅀": "10",
	"𥅁": "10",
	"𥅂": "10",
	"𥅃": "10",
	"𥅄": "10",
	"𥅅": "10",
	"𥅆": "10",
	"𥅇": "10",
	"𥅈": "10",
	"𥅉": "10",
	"𥅊": "10",
	"𥅋": "10",
	"𥅌": "10",
	"𥅍": "10",
	"𥅎": "10",
	"𥅏": "10",
	"𥅐": "10",
	"𥅑": "10",
	"𥅒": "10",
	"𥅓": "10",
	"𥅔": "10",
	"𥅕": "10",
	"𥅖": "10",
	"𥅗": "10",
	"𥅘": "10",
	"𥅙": "10",
	"𥅚": "11",
	"𥅛": "11",
	"𥅜": "11",
	"𥅝": "11",
	"𥅞": "11",
	"𥅟": "11",
	"𥅠": "11",
	"𥅡": "11",
	"𥅢": "11",
	"𥅣": "11",
	"𥅤": "11",
	"𥅥": "11",
	"𥅦": "11",
	"𥅧": "11",
	"𥅨": "11",
	"𥅩": "11",
	"𥅪": "11",
	"𥅫": "11",
	"𥅬": "11",
	"𥅭": "11",
	"𥅮": "11",
	"𥅯": "11",
	"𥅰": "11",
	"𥅱": "11",
	"𥅲": "11",
	"𥅳": "11",
	"𥅴": "11",
	"𥅵": "11",
	"𥅶": "11",
	"𥅷": "11",
	"𥅸": "11",
	"𥅹": "11",
	"𥅺": "11",
	"𥅻": "11",
	"𥅼": "11",
	"𥅽": "11",
	"𥅾": "11",
	"𥅿": "11",
	"𥆀": "11",
	"𥆁": "11",
	"𥆂": "11",
	"𥆃": "11",
	"𥆄": "11",
	"𥆅": "11",
	"𥆆": "11",
	"𥆇": "11",
	"𥆈": "11",
	"𥆉": "11",
	"𥆊": "12",
	"𥆋": "12",
	"𥆌": "12",
	"𥆍": "12",
	"𥆎": "12",
	"𥆏": "12",
	"𥆐": "12",
	"𥆑": "12",
	"𥆒": "12",
	"𥆓": "12",
	"𥆔": "12",
	"𥆕": "12",
	"𥆖": "12",
	"𥆗": "12",
	"𥆘": "12",
	"𥆙": "12",
	"𥆚": "12",
	"𥆛": "12",
	"𥆜": "12",
	"𥆝": "12",
	"𥆞": "12",
	"𥆟": "12",
	"𥆠": "12",
	"𥆡": "12",
	"𥆢": "12",
	"𥆣": "12",
	"𥆤": "12",
	"𥆥": "12",
	"𥆦": "12",
	"𥆧": "12",
	"𥆨": "12",
	"𥆩": "12",
	"𥆪": "12",
	"𥆫": "12",
	"𥆬": "12",
	"𥆭": "12",
	"𥆮": "12",
	"𥆯": "12",
	"𥆰": "12",
	"𥆱": "12",
	"𥆲": "12",
	"𥆳": "12",
	"𥆴": "12",
	"𥆵": "12",
	"𥆶": "12",
	"𥆷": "12",
	"𥆸": "12",
	"𥆹": "12",
	"𥆺": "12",
	"𥆻": "12",
	"𥆼": "12",
	"𥆽": "12",
	"𥆾": "12",
	"𥆿": "12",
	"𥇀": "12",
	"𥇁": "12",
	"𥇂": "12",
	"𥇃": "12",
	"𥇄": "12",
	"𥇅": "13",
	"𥇆": "12",
	"𥇇": "12",
	"𥇈": "12",
	"𥇉": "13",
	"𥇊": "13",
	"𥇋": "13",
	"𥇌": "13",
	"𥇍": "13",
	"𥇎": "13",
	"𥇏": "13",
	"𥇐": "13",
	"𥇑": "13",
	"𥇒": "13",
	"𥇓": "13",
	"𥇔": "13",
	"𥇕": "13",
	"𥇖": "13",
	"𥇗": "13",
	"𥇘": "13",
	"𥇙": "13",
	"𥇚": "13",
	"𥇛": "13",
	"𥇜": "13",
	"𥇝": "13",
	"𥇞": "13",
	"𥇟": "13",
	"𥇠": "13",
	"𥇡": "13",
	"𥇢": "13",
	"𥇣": "13",
	"𥇤": "13",
	"𥇥": "13",
	"𥇦": "13",
	"𥇧": "13",
	"𥇨": "13",
	"𥇩": "13",
	"𥇪": "13",
	"𥇫": "12",
	"𥇬": "13",
	"𥇭": "13",
	"𥇮": "13",
	"𥇯": "13",
	"𥇰": "13",
	"𥇱": "13",
	"𥇲": "13",
	"𥇳": "13",
	"𥇴": "13",
	"𥇵": "13",
	"𥇶": "13",
	"𥇷": "13",
	"𥇸": "13",
	"𥇹": "13",
	"𥇺": "13",
	"𥇻": "13",
	"𥇼": "13",
	"𥇽": "13",
	"𥇾": "13",
	"𥇿": "13",
	"𥈀": "13",
	"𥈁": "13",
	"𥈂": "14",
	"𥈃": "14",
	"𥈄": "14",
	"𥈅": "14",
	"𥈆": "14",
	"𥈇": "14",
	"𥈈": "14",
	"𥈉": "14",
	"𥈊": "14",
	"𥈋": "14",
	"𥈌": "14",
	"𥈍": "14",
	"𥈎": "14",
	"𥈏": "14",
	"𥈐": "14",
	"𥈑": "14",
	"𥈒": "14",
	"𥈓": "14",
	"𥈔": "14",
	"𥈕": "14",
	"𥈖": "14",
	"𥈗": "14",
	"𥈘": "14",
	"𥈙": "14",
	"𥈚": "14",
	"𥈛": "14",
	"𥈜": "14",
	"𥈝": "14",
	"𥈞": "14",
	"𥈟": "14",
	"𥈠": "14",
	"𥈡": "14",
	"𥈢": "14",
	"𥈣": "14",
	"𥈤": "14",
	"𥈥": "14",
	"𥈦": "14",
	"𥈧": "14",
	"𥈨": "14",
	"𥈩": "14",
	"𥈪": "14",
	"𥈫": "14",
	"𥈬": "14",
	"𥈭": "14",
	"𥈮": "14",
	"𥈯": "14",
	"𥈰": "14",
	"𥈱": "14",
	"𥈲": "14",
	"𥈳": "14",
	"𥈴": "14",
	"𥈵": "14",
	"𥈶": "14",
	"𥈷": "14",
	"𥈸": "14",
	"𥈹": "14",
	"𥈺": "14",
	"𥈻": "14",
	"𥈼": "15",
	"𥈽": "15",
	"𥈾": "15",
	"𥈿": "15",
	"𥉀": "15",
	"𥉁": "15",
	"𥉂": "15",
	"𥉃": "15",
	"𥉄": "15",
	"𥉅": "15",
	"𥉆": "15",
	"𥉇": "15",
	"𥉈": "15",
	"𥉉": "15",
	"𥉊": "15",
	"𥉋": "15",
	"𥉌": "15",
	"𥉍": "15",
	"𥉎": "15",
	"𥉏": "15",
	"𥉐": "15",
	"𥉑": "15",
	"𥉒": "15",
	"𥉓": "15",
	"𥉔": "15",
	"𥉕": "15",
	"𥉖": "15",
	"𥉗": "15",
	"𥉘": "15",
	"𥉙": "15",
	"𥉚": "15",
	"𥉛": "15",
	"𥉜": "15",
	"𥉝": "15",
	"𥉞": "15",
	"𥉟": "15",
	"𥉠": "15",
	"𥉡": "15",
	"𥉢": "15",
	"𥉣": "15",
	"𥉤": "15",
	"𥉥": "15",
	"𥉦": "15",
	"𥉧": "15",
	"𥉨": "15",
	"𥉩": "15",
	"𥉪": "15",
	"𥉫": "15",
	"𥉬": "15",
	"𥉭": "15",
	"𥉮": "15",
	"𥉯": "15",
	"𥉰": "15",
	"𥉱": "15",
	"𥉲": "15",
	"𥉳": "15",
	"𥉴": "16",
	"𥉵": "16",
	"𥉶": "16",
	"𥉷": "16",
	"𥉸": "16",
	"𥉹": "16",
	"𥉺": "16",
	"𥉻": "16",
	"𥉼": "16",
	"𥉽": "16",
	"𥉾": "16",
	"𥉿": "16",
	"𥊀": "16",
	"𥊁": "16",
	"𥊂": "16",
	"𥊃": "16",
	"𥊄": "16",
	"𥊅": "16",
	"𥊆": "16",
	"𥊇": "15",
	"𥊈": "16",
	"𥊉": "16",
	"𥊊": "16",
	"𥊋": "16",
	"𥊌": "16",
	"𥊍": "16",
	"𥊎": "16",
	"𥊏": "16",
	"𥊐": "16",
	"𥊑": "16",
	"𥊒": "16",
	"𥊓": "16",
	"𥊔": "16",
	"𥊕": "16",
	"𥊖": "16",
	"𥊗": "16",
	"𥊘": "16",
	"𥊙": "16",
	"𥊚": "16",
	"𥊛": "16",
	"𥊜": "16",
	"𥊝": "16",
	"𥊞": "16",
	"𥊟": "16",
	"𥊠": "16",
	"𥊡": "16",
	"𥊢": "16",
	"𥊣": "16",
	"𥊤": "16",
	"𥊥": "16",
	"𥊦": "16",
	"𥊧": "16",
	"𥊨": "16",
	"𥊩": "16",
	"𥊪": "17",
	"𥊫": "17",
	"𥊬": "17",
	"𥊭": "17",
	"𥊮": "17",
	"𥊯": "17",
	"𥊰": "17",
	"𥊱": "17",
	"𥊲": "17",
	"𥊳": "17",
	"𥊴": "17",
	"𥊵": "17",
	"𥊶": "17",
	"𥊷": "17",
	"𥊸": "17",
	"𥊹": "17",
	"𥊺": "17",
	"𥊻": "17",
	"𥊼": "17",
	"𥊽": "17",
	"𥊾": "17",
	"𥊿": "17",
	"𥋀": "17",
	"𥋁": "17",
	"𥋂": "17",
	"𥋃": "17",
	"𥋄": "17",
	"𥋅": "17",
	"𥋆": "17",
	"𥋇": "17",
	"𥋈": "17",
	"𥋉": "17",
	"𥋊": "17",
	"𥋋": "17",
	"𥋌": "17",
	"𥋍": "17",
	"𥋎": "17",
	"𥋏": "17",
	"𥋐": "17",
	"𥋑": "17",
	"𥋒": "17",
	"𥋓": "17",
	"𥋔": "17",
	"𥋕": "17",
	"𥋖": "16",
	"𥋗": "17",
	"𥋘": "18",
	"𥋙": "18",
	"𥋚": "18",
	"𥋛": "18",
	"𥋜": "18",
	"𥋝": "18",
	"𥋞": "18",
	"𥋟": "18",
	"𥋠": "18",
	"𥋡": "18",
	"𥋢": "18",
	"𥋣": "18",
	"𥋤": "18",
	"𥋥": "18",
	"𥋦": "18",
	"𥋧": "18",
	"𥋨": "18",
	"𥋩": "18",
	"𥋪": "18",
	"𥋫": "18",
	"𥋬": "18",
	"𥋭": "18",
	"𥋮": "18",
	"𥋯": "18",
	"𥋰": "18",
	"𥋱": "18",
	"𥋲": "18",
	"𥋳": "18",
	"𥋴": "18",
	"𥋵": "18",
	"𥋶": "18",
	"𥋷": "18",
	"𥋸": "18",
	"𥋹": "18",
	"𥋺": "18",
	"𥋻": "18",
	"𥋼": "18",
	"𥋽": "18",
	"𥋾": "18",
	"𥋿": "19",
	"𥌀": "19",
	"𥌁": "19",
	"𥌂": "19",
	"𥌃": "19",
	"𥌄": "19",
	"𥌅": "19",
	"𥌆": "19",
	"𥌇": "19",
	"𥌈": "19",
	"𥌉": "19",
	"𥌊": "19",
	"𥌋": "19",
	"𥌌": "19",
	"𥌍": "19",
	"𥌎": "19",
	"𥌏": "19",
	"𥌐": "19",
	"𥌑": "19",
	"𥌒": "19",
	"𥌓": "19",
	"𥌔": "19",
	"𥌕": "19",
	"𥌖": "19",
	"𥌗": "19",
	"𥌘": "19",
	"𥌙": "19",
	"𥌚": "20",
	"𥌛": "20",
	"𥌜": "20",
	"𥌝": "20",
	"𥌞": "20",
	"𥌟": "20",
	"𥌠": "20",
	"𥌡": "20",
	"𥌢": "20",
	"𥌣": "20",
	"𥌤": "20",
	"𥌥": "20",
	"𥌦": "20",
	"𥌧": "20",
	"𥌨": "20",
	"𥌩": "20",
	"𥌪": "20",
	"𥌫": "20",
	"𥌬": "20",
	"𥌭": "21",
	"𥌮": "21",
	"𥌯": "21",
	"𥌰": "21",
	"𥌱": "21",
	"𥌲": "21",
	"𥌳": "21",
	"𥌴": "21",
	"𥌵": "21",
	"𥌶": "21",
	"𥌷": "21",
	"𥌸": "21",
	"𥌹": "21",
	"𥌺": "22",
	"𥌻": "22",
	"𥌼": "22",
	"𥌽": "22",
	"𥌾": "22",
	"𥌿": "22",
	"𥍀": "22",
	"𥍁": "22",
	"𥍂": "21",
	"𥍃": "22",
	"𥍄": "22",
	"𥍅": "22",
	"𥍆": "22",
	"𥍇": "22",
	"𥍈": "23",
	"𥍉": "23",
	"𥍊": "23",
	"𥍋": "23",
	"𥍌": "23",
	"𥍍": "23",
	"𥍎": "23",
	"𥍏": "24",
	"𥍐": "24",
	"𥍑": "24",
	"𥍒": "24",
	"𥍓": "25",
	"𥍔": "26",
	"𥍕": "26",
	"𥍖": "26",
	"𥍗": "26",
	"𥍘": "26",
	"𥍙": "27",
	"𥍚": "27",
	"𥍛": "28",
	"𥍜": "29",
	"𥍝": "6",
	"𥍞": "8",
	"𥍟": "9",
	"𥍠": "9",
	"𥍡": "10",
	"𥍢": "10",
	"𥍣": "10",
	"𥍤": "10",
	"𥍥": "10",
	"𥍦": "10",
	"𥍧": "11",
	"𥍨": "11",
	"𥍩": "11",
	"𥍪": "12",
	"𥍫": "12",
	"𥍬": "12",
	"𥍭": "12",
	"𥍮": "12",
	"𥍯": "12",
	"𥍰": "12",
	"𥍱": "12",
	"𥍲": "13",
	"𥍳": "13",
	"𥍴": "13",
	"𥍵": "13",
	"𥍶": "14",
	"𥍷": "14",
	"𥍸": "14",
	"𥍹": "14",
	"𥍺": "14",
	"𥍻": "14",
	"𥍼": "14",
	"𥍽": "14",
	"𥍾": "14",
	"𥍿": "14",
	"𥎀": "14",
	"𥎁": "14",
	"𥎂": "15",
	"𥎃": "15",
	"𥎄": "15",
	"𥎅": "15",
	"𥎆": "15",
	"𥎇": "15",
	"𥎈": "15",
	"𥎉": "15",
	"𥎊": "16",
	"𥎋": "16",
	"𥎌": "16",
	"𥎍": "16",
	"𥎎": "18",
	"𥎏": "17",
	"𥎐": "17",
	"𥎑": "17",
	"𥎒": "17",
	"𥎓": "18",
	"𥎔": "18",
	"𥎕": "18",
	"𥎖": "19",
	"𥎗": "19",
	"𥎘": "19",
	"𥎙": "19",
	"𥎚": "19",
	"𥎛": "19",
	"𥎜": "19",
	"𥎝": "21",
	"𥎞": "20",
	"𥎟": "20",
	"𥎠": "20",
	"𥎡": "23",
	"𥎢": "23",
	"𥎣": "23",
	"𥎤": "35",
	"𥎥": "36",
	"𥎦": "7",
	"𥎧": "7",
	"𥎨": "8",
	"𥎩": "9",
	"𥎪": "9",
	"𥎫": "9",
	"𥎬": "9",
	"𥎭": "9",
	"𥎮": "9",
	"𥎯": "9",
	"𥎰": "10",
	"𥎱": "10",
	"𥎲": "10",
	"𥎳": "10",
	"𥎴": "10",
	"𥎵": "10",
	"𥎶": "10",
	"𥎷": "10",
	"𥎸": "10",
	"𥎹": "11",
	"𥎺": "11",
	"𥎻": "11",
	"𥎼": "11",
	"𥎽": "11",
	"𥎾": "11",
	"𥎿": "11",
	"𥏀": "11",
	"𥏁": "11",
	"𥏂": "11",
	"𥏃": "11",
	"𥏄": "11",
	"𥏅": "11",
	"𥏆": "11",
	"𥏇": "11",
	"𥏈": "11",
	"𥏉": "11",
	"𥏊": "11",
	"𥏋": "11",
	"𥏌": "11",
	"𥏍": "11",
	"𥏎": "12",
	"𥏏": "12",
	"𥏐": "12",
	"𥏑": "12",
	"𥏒": "12",
	"𥏓": "12",
	"𥏔": "12",
	"𥏕": "12",
	"𥏖": "12",
	"𥏗": "12",
	"𥏘": "13",
	"𥏙": "13",
	"𥏚": "13",
	"𥏛": "13",
	"𥏜": "13",
	"𥏝": "13",
	"𥏞": "13",
	"𥏟": "13",
	"𥏠": "13",
	"𥏡": "13",
	"𥏢": "13",
	"𥏣": "13",
	"𥏤": "13",
	"𥏥": "13",
	"𥏦": "13",
	"𥏧": "13",
	"𥏨": "13",
	"𥏩": "13",
	"𥏪": "14",
	"𥏫": "14",
	"𥏬": "14",
	"𥏭": "14",
	"𥏮": "14",
	"𥏯": "14",
	"𥏰": "14",
	"𥏱": "14",
	"𥏲": "15",
	"𥏳": "15",
	"𥏴": "15",
	"𥏵": "15",
	"𥏶": "15",
	"𥏷": "15",
	"𥏸": "15",
	"𥏹": "15",
	"𥏺": "15",
	"𥏻": "16",
	"𥏼": "16",
	"𥏽": "16",
	"𥏾": "16",
	"𥏿": "16",
	"𥐀": "17",
	"𥐁": "17",
	"𥐂": "17",
	"𥐃": "17",
	"𥐄": "17",
	"𥐅": "17",
	"𥐆": "17",
	"𥐇": "18",
	"𥐈": "18",
	"𥐉": "18",
	"𥐊": "18",
	"𥐋": "18",
	"𥐌": "19",
	"𥐍": "19",
	"𥐎": "19",
	"𥐏": "19",
	"𥐐": "23",
	"𥐑": "22",
	"𥐒": "22",
	"𥐓": "23",
	"𥐔": "23",
	"𥐕": "6",
	"𥐖": "6",
	"𥐗": "7",
	"𥐘": "7",
	"𥐙": "7",
	"𥐚": "7",
	"𥐛": "7",
	"𥐜": "7",
	"𥐝": "8",
	"𥐞": "8",
	"𥐟": "8",
	"𥐠": "8",
	"𥐡": "8",
	"𥐢": "8",
	"𥐣": "8",
	"𥐤": "8",
	"𥐥": "8",
	"𥐦": "8",
	"𥐧": "8",
	"𥐨": "8",
	"𥐩": "9",
	"𥐪": "9",
	"𥐫": "9",
	"𥐬": "9",
	"𥐭": "9",
	"𥐮": "9",
	"𥐯": "9",
	"𥐰": "9",
	"𥐱": "9",
	"𥐲": "9",
	"𥐳": "9",
	"𥐴": "9",
	"𥐵": "9",
	"𥐶": "9",
	"𥐷": "9",
	"𥐸": "9",
	"𥐹": "9",
	"𥐺": "9",
	"𥐻": "9",
	"𥐼": "9",
	"𥐽": "9",
	"𥐾": "9",
	"𥐿": "9",
	"𥑀": "9",
	"𥑁": "9",
	"𥑂": "9",
	"𥑃": "9",
	"𥑄": "9",
	"𥑅": "9",
	"𥑆": "10",
	"𥑇": "10",
	"𥑈": "10",
	"𥑉": "10",
	"𥑊": "10",
	"𥑋": "10",
	"𥑌": "10",
	"𥑍": "10",
	"𥑎": "10",
	"𥑏": "10",
	"𥑐": "10",
	"𥑑": "10",
	"𥑒": "10",
	"𥑓": "10",
	"𥑔": "10",
	"𥑕": "10",
	"𥑖": "10",
	"𥑗": "10",
	"𥑘": "10",
	"𥑙": "10",
	"𥑚": "10",
	"𥑛": "10",
	"𥑜": "10",
	"𥑝": "10",
	"𥑞": "10",
	"𥑟": "10",
	"𥑠": "10",
	"𥑡": "10",
	"𥑢": "10",
	"𥑣": "10",
	"𥑤": "10",
	"𥑥": "10",
	"𥑦": "10",
	"𥑧": "10",
	"𥑨": "10",
	"𥑩": "10",
	"𥑪": "10",
	"𥑫": "10",
	"𥑬": "10",
	"𥑭": "10",
	"𥑮": "10",
	"𥑯": "10",
	"𥑰": "10",
	"𥑱": "10",
	"𥑲": "10",
	"𥑳": "11",
	"𥑴": "11",
	"𥑵": "11",
	"𥑶": "11",
	"𥑷": "11",
	"𥑸": "11",
	"𥑹": "11",
	"𥑺": "11",
	"𥑻": "11",
	"𥑼": "11",
	"𥑽": "11",
	"𥑾": "11",
	"𥑿": "11",
	"𥒀": "11",
	"𥒁": "11",
	"𥒂": "11",
	"𥒃": "11",
	"𥒄": "11",
	"𥒅": "11",
	"𥒆": "11",
	"𥒇": "11",
	"𥒈": "11",
	"𥒉": "11",
	"𥒊": "11",
	"𥒋": "11",
	"𥒌": "11",
	"𥒍": "11",
	"𥒎": "11",
	"𥒏": "11",
	"𥒐": "11",
	"𥒑": "11",
	"𥒒": "11",
	"𥒓": "11",
	"𥒔": "11",
	"𥒕": "11",
	"𥒖": "11",
	"𥒗": "11",
	"𥒘": "11",
	"𥒙": "11",
	"𥒚": "11",
	"𥒛": "11",
	"𥒜": "11",
	"𥒝": "11",
	"𥒞": "11",
	"𥒟": "11",
	"𥒠": "11",
	"𥒡": "11",
	"𥒢": "11",
	"𥒣": "11",
	"𥒤": "11",
	"𥒥": "11",
	"𥒦": "11",
	"𥒧": "11",
	"𥒨": "11",
	"𥒩": "11",
	"𥒪": "12",
	"𥒫": "12",
	"𥒬": "12",
	"𥒭": "12",
	"𥒮": "12",
	"𥒯": "12",
	"𥒰": "12",
	"𥒱": "12",
	"𥒲": "12",
	"𥒳": "12",
	"𥒴": "12",
	"𥒵": "12",
	"𥒶": "12",
	"𥒷": "12",
	"𥒸": "12",
	"𥒹": "12",
	"𥒺": "12",
	"𥒻": "12",
	"𥒼": "12",
	"𥒽": "12",
	"𥒾": "12",
	"𥒿": "12",
	"𥓀": "12",
	"𥓁": "12",
	"𥓂": "12",
	"𥓃": "12",
	"𥓄": "12",
	"𥓅": "12",
	"𥓆": "12",
	"𥓇": "12",
	"𥓈": "12",
	"𥓉": "12",
	"𥓊": "13",
	"𥓋": "13",
	"𥓌": "13",
	"𥓍": "13",
	"𥓎": "13",
	"𥓏": "13",
	"𥓐": "13",
	"𥓑": "13",
	"𥓒": "13",
	"𥓓": "13",
	"𥓔": "13",
	"𥓕": "13",
	"𥓖": "13",
	"𥓗": "13",
	"𥓘": "13",
	"𥓙": "13",
	"𥓚": "13",
	"𥓛": "13",
	"𥓜": "13",
	"𥓝": "13",
	"𥓞": "13",
	"𥓟": "13",
	"𥓠": "13",
	"𥓡": "13",
	"𥓢": "13",
	"𥓣": "13",
	"𥓤": "13",
	"𥓥": "13",
	"𥓦": "13",
	"𥓧": "13",
	"𥓨": "13",
	"𥓩": "13",
	"𥓪": "13",
	"𥓫": "13",
	"𥓬": "13",
	"𥓭": "13",
	"𥓮": "13",
	"𥓯": "13",
	"𥓰": "13",
	"𥓱": "13",
	"𥓲": "13",
	"𥓳": "13",
	"𥓴": "13",
	"𥓵": "13",
	"𥓶": "13",
	"𥓷": "13",
	"𥓸": "13",
	"𥓹": "13",
	"𥓺": "14",
	"𥓻": "14",
	"𥓼": "14",
	"𥓽": "14",
	"𥓾": "14",
	"𥓿": "14",
	"𥔀": "14",
	"𥔁": "14",
	"𥔂": "14",
	"𥔃": "14",
	"𥔄": "14",
	"𥔅": "14",
	"𥔆": "14",
	"𥔇": "14",
	"𥔈": "14",
	"𥔉": "14",
	"𥔊": "14",
	"𥔋": "14",
	"𥔌": "14",
	"𥔍": "14",
	"𥔎": "14",
	"𥔏": "14",
	"𥔐": "14",
	"𥔑": "14",
	"𥔒": "14",
	"𥔓": "14",
	"𥔔": "14",
	"𥔕": "14",
	"𥔖": "14",
	"𥔗": "14",
	"𥔘": "14",
	"𥔙": "14",
	"𥔚": "14",
	"𥔛": "14",
	"𥔜": "14",
	"𥔝": "14",
	"𥔞": "14",
	"𥔟": "14",
	"𥔠": "14",
	"𥔡": "14",
	"𥔢": "14",
	"𥔣": "14",
	"𥔤": "14",
	"𥔥": "14",
	"𥔦": "14",
	"𥔧": "14",
	"𥔨": "14",
	"𥔩": "14",
	"𥔪": "14",
	"𥔫": "14",
	"𥔬": "14",
	"𥔭": "15",
	"𥔮": "15",
	"𥔯": "15",
	"𥔰": "15",
	"𥔱": "15",
	"𥔲": "15",
	"𥔳": "15",
	"𥔴": "15",
	"𥔵": "15",
	"𥔶": "15",
	"𥔷": "15",
	"𥔸": "15",
	"𥔹": "15",
	"𥔺": "15",
	"𥔻": "15",
	"𥔼": "15",
	"𥔽": "15",
	"𥔾": "15",
	"𥔿": "15",
	"𥕀": "15",
	"𥕁": "15",
	"𥕂": "15",
	"𥕃": "15",
	"𥕄": "15",
	"𥕅": "15",
	"𥕆": "15",
	"𥕇": "15",
	"𥕈": "15",
	"𥕉": "15",
	"𥕊": "15",
	"𥕋": "15",
	"𥕌": "16",
	"𥕍": "16",
	"𥕎": "16",
	"𥕏": "16",
	"𥕐": "16",
	"𥕑": "16",
	"𥕒": "16",
	"𥕓": "16",
	"𥕔": "16",
	"𥕕": "16",
	"𥕖": "16",
	"𥕗": "16",
	"𥕘": "16",
	"𥕙": "16",
	"𥕚": "16",
	"𥕛": "16",
	"𥕜": "16",
	"𥕝": "16",
	"𥕞": "16",
	"𥕟": "16",
	"𥕠": "16",
	"𥕡": "16",
	"𥕢": "16",
	"𥕣": "16",
	"𥕤": "16",
	"𥕥": "16",
	"𥕦": "16",
	"𥕧": "16",
	"𥕨": "16",
	"𥕩": "16",
	"𥕪": "16",
	"𥕫": "16",
	"𥕬": "16",
	"𥕭": "16",
	"𥕮": "16",
	"𥕯": "16",
	"𥕰": "17",
	"𥕱": "17",
	"𥕲": "17",
	"𥕳": "17",
	"𥕴": "17",
	"𥕵": "17",
	"𥕶": "17",
	"𥕷": "17",
	"𥕸": "17",
	"𥕹": "17",
	"𥕺": "17",
	"𥕻": "17",
	"𥕼": "17",
	"𥕽": "17",
	"𥕾": "17",
	"𥕿": "17",
	"𥖀": "17",
	"𥖁": "17",
	"𥖂": "17",
	"𥖃": "17",
	"𥖄": "17",
	"𥖅": "17",
	"𥖆": "17",
	"𥖇": "17",
	"𥖈": "17",
	"𥖉": "17",
	"𥖊": "17",
	"𥖋": "17",
	"𥖌": "17",
	"𥖍": "17",
	"𥖎": "17",
	"𥖏": "17",
	"𥖐": "17",
	"𥖑": "17",
	"𥖒": "17",
	"𥖓": "17",
	"𥖔": "17",
	"𥖕": "17",
	"𥖖": "17",
	"𥖗": "18",
	"𥖘": "18",
	"𥖙": "18",
	"𥖚": "18",
	"𥖛": "18",
	"𥖜": "18",
	"𥖝": "18",
	"𥖞": "18",
	"𥖟": "18",
	"𥖠": "18",
	"𥖡": "18",
	"𥖢": "18",
	"𥖣": "18",
	"𥖤": "18",
	"𥖥": "18",
	"𥖦": "18",
	"𥖧": "18",
	"𥖨": "18",
	"𥖩": "18",
	"𥖪": "19",
	"𥖫": "19",
	"𥖬": "19",
	"𥖭": "19",
	"𥖮": "19",
	"𥖯": "19",
	"𥖰": "19",
	"𥖱": "19",
	"𥖲": "19",
	"𥖳": "19",
	"𥖴": "19",
	"𥖵": "19",
	"𥖶": "19",
	"𥖷": "19",
	"𥖸": "19",
	"𥖹": "19",
	"𥖺": "19",
	"𥖻": "20",
	"𥖼": "20",
	"𥖽": "20",
	"𥖾": "20",
	"𥖿": "20",
	"𥗀": "20",
	"𥗁": "20",
	"𥗂": "20",
	"𥗃": "20",
	"𥗄": "20",
	"𥗅": "20",
	"𥗆": "20",
	"𥗇": "20",
	"𥗈": "20",
	"𥗉": "20",
	"𥗊": "20",
	"𥗋": "20",
	"𥗌": "20",
	"𥗍": "20",
	"𥗎": "20",
	"𥗏": "20",
	"𥗐": "20",
	"𥗑": "20",
	"𥗒": "21",
	"𥗓": "21",
	"𥗔": "21",
	"𥗕": "21",
	"𥗖": "21",
	"𥗗": "21",
	"𥗘": "21",
	"𥗙": "21",
	"𥗚": "21",
	"𥗛": "21",
	"𥗜": "21",
	"𥗝": "22",
	"𥗞": "22",
	"𥗟": "22",
	"𥗠": "22",
	"𥗡": "22",
	"𥗢": "22",
	"𥗣": "22",
	"𥗤": "22",
	"𥗥": "22",
	"𥗦": "22",
	"𥗧": "22",
	"𥗨": "22",
	"𥗩": "22",
	"𥗪": "22",
	"𥗫": "23",
	"𥗬": "23",
	"𥗭": "23",
	"𥗮": "23",
	"𥗯": "23",
	"𥗰": "23",
	"𥗱": "23",
	"𥗲": "23",
	"𥗳": "23",
	"𥗴": "24",
	"𥗵": "24",
	"𥗶": "24",
	"𥗷": "24",
	"𥗸": "24",
	"𥗹": "25",
	"𥗺": "26",
	"𥗻": "26",
	"𥗼": "26",
	"𥗽": "26",
	"𥗾": "27",
	"𥗿": "27",
	"𥘀": "27",
	"𥘁": "28",
	"𥘂": "28",
	"𥘃": "29",
	"𥘄": "34",
	"𥘅": "4",
	"𥘆": "5",
	"𥘇": "6",
	"𥘈": "6",
	"𥘉": "6",
	"𥘊": "6",
	"𥘋": "6",
	"𥘌": "6",
	"𥘍": "7",
	"𥘎": "7",
	"𥘏": "7",
	"𥘐": "7",
	"𥘑": "7",
	"𥘒": "7",
	"𥘓": "7",
	"𥘔": "7",
	"𥘕": "8",
	"𥘖": "8",
	"𥘗": "8",
	"𥘘": "8",
	"𥘙": "8",
	"𥘚": "8",
	"𥘛": "8",
	"𥘜": "8",
	"𥘝": "8",
	"𥘞": "8",
	"𥘟": "8",
	"𥘠": "8",
	"𥘡": "8",
	"𥘢": "8",
	"𥘣": "8",
	"𥘤": "8",
	"𥘥": "8",
	"𥘦": "8",
	"𥘧": "8",
	"𥘨": "8",
	"𥘩": "8",
	"𥘪": "8",
	"𥘫": "9",
	"𥘬": "9",
	"𥘭": "9",
	"𥘮": "9",
	"𥘯": "9",
	"𥘰": "9",
	"𥘱": "9",
	"𥘲": "9",
	"𥘳": "9",
	"𥘴": "9",
	"𥘵": "9",
	"𥘶": "9",
	"𥘷": "9",
	"𥘸": "9",
	"𥘹": "9",
	"𥘺": "9",
	"𥘻": "9",
	"𥘼": "9",
	"𥘽": "9",
	"𥘾": "9",
	"𥘿": "9",
	"𥙀": "9",
	"𥙁": "9",
	"𥙂": "9",
	"𥙃": "9",
	"𥙄": "9",
	"𥙅": "9",
	"𥙆": "9",
	"𥙇": "9",
	"𥙈": "9",
	"𥙉": "9",
	"𥙊": "9",
	"𥙋": "9",
	"𥙌": "9",
	"𥙍": "9",
	"𥙎": "10",
	"𥙏": "10",
	"𥙐": "10",
	"𥙑": "10",
	"𥙒": "10",
	"𥙓": "10",
	"𥙔": "10",
	"𥙕": "10",
	"𥙖": "10",
	"𥙗": "10",
	"𥙘": "10",
	"𥙙": "10",
	"𥙚": "10",
	"𥙛": "10",
	"𥙜": "10",
	"𥙝": "10",
	"𥙞": "10",
	"𥙟": "10",
	"𥙠": "10",
	"𥙡": "10",
	"𥙢": "10",
	"𥙣": "10",
	"𥙤": "10",
	"𥙥": "10",
	"𥙦": "10",
	"𥙧": "10",
	"𥙨": "10",
	"𥙩": "10",
	"𥙪": "10",
	"𥙫": "11",
	"𥙬": "11",
	"𥙭": "11",
	"𥙮": "11",
	"𥙯": "11",
	"𥙰": "11",
	"𥙱": "11",
	"𥙲": "11",
	"𥙳": "11",
	"𥙴": "11",
	"𥙵": "11",
	"𥙶": "11",
	"𥙷": "11",
	"𥙸": "11",
	"𥙹": "11",
	"𥙺": "11",
	"𥙻": "11",
	"𥙼": "11",
	"𥙽": "11",
	"𥙾": "11",
	"𥙿": "11",
	"𥚀": "11",
	"𥚁": "11",
	"𥚂": "11",
	"𥚃": "11",
	"𥚄": "11",
	"𥚅": "11",
	"𥚆": "11",
	"𥚇": "11",
	"𥚈": "12",
	"𥚉": "12",
	"𥚊": "12",
	"𥚋": "12",
	"𥚌": "12",
	"𥚍": "12",
	"𥚎": "12",
	"𥚏": "12",
	"𥚐": "12",
	"𥚑": "12",
	"𥚒": "12",
	"𥚓": "12",
	"𥚔": "12",
	"𥚕": "12",
	"𥚖": "12",
	"𥚗": "12",
	"𥚘": "12",
	"𥚙": "12",
	"𥚚": "12",
	"𥚛": "12",
	"𥚜": "12",
	"𥚝": "12",
	"𥚞": "12",
	"𥚟": "12",
	"𥚠": "12",
	"𥚡": "12",
	"𥚢": "12",
	"𥚣": "12",
	"𥚤": "12",
	"𥚥": "12",
	"𥚦": "13",
	"𥚧": "13",
	"𥚨": "13",
	"𥚩": "13",
	"𥚪": "13",
	"𥚫": "13",
	"𥚬": "13",
	"𥚭": "13",
	"𥚮": "13",
	"𥚯": "13",
	"𥚰": "13",
	"𥚱": "13",
	"𥚲": "13",
	"𥚳": "13",
	"𥚴": "13",
	"𥚵": "13",
	"𥚶": "13",
	"𥚷": "13",
	"𥚸": "13",
	"𥚹": "13",
	"𥚺": "13",
	"𥚻": "13",
	"𥚼": "13",
	"𥚽": "13",
	"𥚾": "13",
	"𥚿": "13",
	"𥛀": "13",
	"𥛁": "13",
	"𥛂": "13",
	"𥛃": "13",
	"𥛄": "13",
	"𥛅": "14",
	"𥛆": "14",
	"𥛇": "14",
	"𥛈": "14",
	"𥛉": "14",
	"𥛊": "14",
	"𥛋": "14",
	"𥛌": "14",
	"𥛍": "14",
	"𥛎": "14",
	"𥛏": "14",
	"𥛐": "14",
	"𥛑": "14",
	"𥛒": "14",
	"𥛓": "14",
	"𥛔": "14",
	"𥛕": "14",
	"𥛖": "14",
	"𥛗": "14",
	"𥛘": "15",
	"𥛙": "15",
	"𥛚": "15",
	"𥛛": "15",
	"𥛜": "15",
	"𥛝": "15",
	"𥛞": "15",
	"𥛟": "15",
	"𥛠": "15",
	"𥛡": "15",
	"𥛢": "15",
	"𥛣": "15",
	"𥛤": "15",
	"𥛥": "15",
	"𥛦": "15",
	"𥛧": "15",
	"𥛨": "15",
	"𥛩": "15",
	"𥛪": "15",
	"𥛫": "15",
	"𥛬": "15",
	"𥛭": "15",
	"𥛮": "16",
	"𥛯": "16",
	"𥛰": "16",
	"𥛱": "16",
	"𥛲": "16",
	"𥛳": "16",
	"𥛴": "16",
	"𥛵": "16",
	"𥛶": "16",
	"𥛷": "16",
	"𥛸": "16",
	"𥛹": "16",
	"𥛺": "16",
	"𥛻": "16",
	"𥛼": "16",
	"𥛽": "16",
	"𥛾": "16",
	"𥛿": "16",
	"𥜀": "16",
	"𥜁": "16",
	"𥜂": "16",
	"𥜃": "17",
	"𥜄": "17",
	"𥜅": "17",
	"𥜆": "17",
	"𥜇": "17",
	"𥜈": "17",
	"𥜉": "17",
	"𥜊": "17",
	"𥜋": "17",
	"𥜌": "17",
	"𥜍": "17",
	"𥜎": "17",
	"𥜏": "17",
	"𥜐": "17",
	"𥜑": "17",
	"𥜒": "18",
	"𥜓": "18",
	"𥜔": "18",
	"𥜕": "18",
	"𥜖": "18",
	"𥜗": "18",
	"𥜘": "18",
	"𥜙": "18",
	"𥜚": "19",
	"𥜛": "19",
	"𥜜": "19",
	"𥜝": "19",
	"𥜞": "19",
	"𥜟": "19",
	"𥜠": "20",
	"𥜡": "20",
	"𥜢": "20",
	"𥜣": "20",
	"𥜤": "20",
	"𥜥": "21",
	"𥜦": "21",
	"𥜧": "21",
	"𥜨": "21",
	"𥜩": "21",
	"𥜪": "22",
	"𥜫": "22",
	"𥜬": "22",
	"𥜭": "22",
	"𥜮": "22",
	"𥜯": "22",
	"𥜰": "23",
	"𥜱": "23",
	"𥜲": "23",
	"𥜳": "23",
	"𥜴": "24",
	"𥜵": "24",
	"𥜶": "25",
	"𥜷": "25",
	"𥜸": "25",
	"𥜹": "26",
	"𥜺": "26",
	"𥜻": "5",
	"𥜼": "8",
	"𥜽": "10",
	"𥜾": "11",
	"𥜿": "12",
	"𥝀": "12",
	"𥝁": "12",
	"𥝂": "12",
	"𥝃": "13",
	"𥝄": "14",
	"𥝅": "15",
	"𥝆": "15",
	"𥝇": "15",
	"𥝈": "17",
	"𥝉": "17",
	"𥝊": "21",
	"𥝋": "24",
	"𥝌": "5",
	"𥝍": "6",
	"𥝎": "6",
	"𥝏": "6",
	"𥝐": "7",
	"𥝑": "7",
	"𥝒": "7",
	"𥝓": "7",
	"𥝔": "8",
	"𥝕": "8",
	"𥝖": "8",
	"𥝗": "8",
	"𥝘": "8",
	"𥝙": "8",
	"𥝚": "8",
	"𥝛": "8",
	"𥝜": "8",
	"𥝝": "8",
	"𥝞": "8",
	"𥝟": "8",
	"𥝠": "8",
	"𥝡": "8",
	"𥝢": "8",
	"𥝣": "9",
	"𥝤": "9",
	"𥝥": "9",
	"𥝦": "9",
	"𥝧": "9",
	"𥝨": "9",
	"𥝩": "9",
	"𥝪": "9",
	"𥝫": "9",
	"𥝬": "9",
	"𥝭": "9",
	"𥝮": "9",
	"𥝯": "9",
	"𥝰": "9",
	"𥝱": "9",
	"𥝲": "9",
	"𥝳": "9",
	"𥝴": "9",
	"𥝵": "9",
	"𥝶": "9",
	"𥝷": "9",
	"𥝸": "9",
	"𥝹": "9",
	"𥝺": "9",
	"𥝻": "9",
	"𥝼": "9",
	"𥝽": "9",
	"𥝾": "10",
	"𥝿": "10",
	"𥞀": "10",
	"𥞁": "10",
	"𥞂": "10",
	"𥞃": "10",
	"𥞄": "10",
	"𥞅": "10",
	"𥞆": "10",
	"𥞇": "10",
	"𥞈": "10",
	"𥞉": "10",
	"𥞊": "10",
	"𥞋": "10",
	"𥞌": "10",
	"𥞍": "10",
	"𥞎": "10",
	"𥞏": "10",
	"𥞐": "10",
	"𥞑": "10",
	"𥞒": "10",
	"𥞓": "10",
	"𥞔": "10",
	"𥞕": "10",
	"𥞖": "10",
	"𥞗": "10",
	"𥞘": "11",
	"𥞙": "11",
	"𥞚": "11",
	"𥞛": "11",
	"𥞜": "11",
	"𥞝": "11",
	"𥞞": "11",
	"𥞟": "11",
	"𥞠": "11",
	"𥞡": "11",
	"𥞢": "11",
	"𥞣": "11",
	"𥞤": "11",
	"𥞥": "11",
	"𥞦": "11",
	"𥞧": "11",
	"𥞨": "11",
	"𥞩": "11",
	"𥞪": "11",
	"𥞫": "11",
	"𥞬": "11",
	"𥞭": "11",
	"𥞮": "11",
	"𥞯": "11",
	"𥞰": "11",
	"𥞱": "11",
	"𥞲": "12",
	"𥞳": "12",
	"𥞴": "12",
	"𥞵": "12",
	"𥞶": "12",
	"𥞷": "12",
	"𥞸": "12",
	"𥞹": "12",
	"𥞺": "12",
	"𥞻": "12",
	"𥞼": "12",
	"𥞽": "12",
	"𥞾": "12",
	"𥞿": "12",
	"𥟀": "12",
	"𥟁": "12",
	"𥟂": "12",
	"𥟃": "12",
	"𥟄": "12",
	"𥟅": "11",
	"𥟆": "12",
	"𥟇": "12",
	"𥟈": "12",
	"𥟉": "12",
	"𥟊": "12",
	"𥟋": "12",
	"𥟌": "12",
	"𥟍": "13",
	"𥟎": "13",
	"𥟏": "13",
	"𥟐": "13",
	"𥟑": "13",
	"𥟒": "13",
	"𥟓": "13",
	"𥟔": "13",
	"𥟕": "13",
	"𥟖": "13",
	"𥟗": "13",
	"𥟘": "13",
	"𥟙": "13",
	"𥟚": "13",
	"𥟛": "13",
	"𥟜": "13",
	"𥟝": "13",
	"𥟞": "13",
	"𥟟": "13",
	"𥟠": "13",
	"𥟡": "13",
	"𥟢": "13",
	"𥟣": "13",
	"𥟤": "13",
	"𥟥": "13",
	"𥟦": "13",
	"𥟧": "13",
	"𥟨": "13",
	"𥟩": "13",
	"𥟪": "13",
	"𥟫": "13",
	"𥟬": "13",
	"𥟭": "13",
	"𥟮": "13",
	"𥟯": "13",
	"𥟰": "13",
	"𥟱": "13",
	"𥟲": "13",
	"𥟳": "13",
	"𥟴": "13",
	"𥟵": "13",
	"𥟶": "13",
	"𥟷": "13",
	"𥟸": "13",
	"𥟹": "13",
	"𥟺": "13",
	"𥟻": "13",
	"𥟼": "13",
	"𥟽": "14",
	"𥟾": "14",
	"𥟿": "14",
	"𥠀": "14",
	"𥠁": "14",
	"𥠂": "14",
	"𥠃": "14",
	"𥠄": "14",
	"𥠅": "14",
	"𥠆": "14",
	"𥠇": "14",
	"𥠈": "14",
	"𥠉": "14",
	"𥠊": "14",
	"𥠋": "14",
	"𥠌": "14",
	"𥠍": "14",
	"𥠎": "14",
	"𥠏": "14",
	"𥠐": "14",
	"𥠑": "14",
	"𥠒": "14",
	"𥠓": "14",
	"𥠔": "14",
	"𥠕": "14",
	"𥠖": "14",
	"𥠗": "14",
	"𥠘": "14",
	"𥠙": "14",
	"𥠚": "14",
	"𥠛": "14",
	"𥠜": "14",
	"𥠝": "14",
	"𥠞": "14",
	"𥠟": "14",
	"𥠠": "14",
	"𥠡": "14",
	"𥠢": "14",
	"𥠣": "14",
	"𥠤": "14",
	"𥠥": "14",
	"𥠦": "14",
	"𥠧": "14",
	"𥠨": "14",
	"𥠩": "14",
	"𥠪": "14",
	"𥠫": "14",
	"𥠬": "14",
	"𥠭": "14",
	"𥠮": "14",
	"𥠯": "14",
	"𥠰": "14",
	"𥠱": "15",
	"𥠲": "15",
	"𥠳": "15",
	"𥠴": "15",
	"𥠵": "15",
	"𥠶": "15",
	"𥠷": "15",
	"𥠸": "15",
	"𥠹": "15",
	"𥠺": "15",
	"𥠻": "15",
	"𥠼": "15",
	"𥠽": "15",
	"𥠾": "15",
	"𥠿": "15",
	"𥡀": "15",
	"𥡁": "15",
	"𥡂": "15",
	"𥡃": "15",
	"𥡄": "15",
	"𥡅": "15",
	"𥡆": "15",
	"𥡇": "15",
	"𥡈": "15",
	"𥡉": "15",
	"𥡊": "15",
	"𥡋": "15",
	"𥡌": "15",
	"𥡍": "15",
	"𥡎": "15",
	"𥡏": "15",
	"𥡐": "15",
	"𥡑": "15",
	"𥡒": "15",
	"𥡓": "15",
	"𥡔": "15",
	"𥡕": "15",
	"𥡖": "15",
	"𥡗": "15",
	"𥡘": "15",
	"𥡙": "15",
	"𥡚": "15",
	"𥡛": "15",
	"𥡜": "16",
	"𥡝": "16",
	"𥡞": "16",
	"𥡟": "16",
	"𥡠": "16",
	"𥡡": "16",
	"𥡢": "16",
	"𥡣": "16",
	"𥡤": "16",
	"𥡥": "16",
	"𥡦": "16",
	"𥡧": "16",
	"𥡨": "16",
	"𥡩": "16",
	"𥡪": "16",
	"𥡫": "16",
	"𥡬": "16",
	"𥡭": "16",
	"𥡮": "16",
	"𥡯": "16",
	"𥡰": "16",
	"𥡱": "16",
	"𥡲": "16",
	"𥡳": "16",
	"𥡴": "16",
	"𥡵": "16",
	"𥡶": "16",
	"𥡷": "16",
	"𥡸": "16",
	"𥡹": "16",
	"𥡺": "16",
	"𥡻": "16",
	"𥡼": "16",
	"𥡽": "16",
	"𥡾": "16",
	"𥡿": "16",
	"𥢀": "16",
	"𥢁": "16",
	"𥢂": "16",
	"𥢃": "16",
	"𥢄": "16",
	"𥢅": "16",
	"𥢆": "16",
	"𥢇": "16",
	"𥢈": "16",
	"𥢉": "16",
	"𥢊": "17",
	"𥢋": "17",
	"𥢌": "17",
	"𥢍": "17",
	"𥢎": "17",
	"𥢏": "17",
	"𥢐": "17",
	"𥢑": "17",
	"𥢒": "17",
	"𥢓": "17",
	"𥢔": "17",
	"𥢕": "17",
	"𥢖": "17",
	"𥢗": "17",
	"𥢘": "17",
	"𥢙": "17",
	"𥢚": "17",
	"𥢛": "17",
	"𥢜": "17",
	"𥢝": "17",
	"𥢞": "17",
	"𥢟": "17",
	"𥢠": "17",
	"𥢡": "17",
	"𥢢": "17",
	"𥢣": "17",
	"𥢤": "17",
	"𥢥": "17",
	"𥢦": "17",
	"𥢧": "17",
	"𥢨": "17",
	"𥢩": "17",
	"𥢪": "17",
	"𥢫": "17",
	"𥢬": "17",
	"𥢭": "17",
	"𥢮": "17",
	"𥢯": "17",
	"𥢰": "17",
	"𥢱": "17",
	"𥢲": "17",
	"𥢳": "17",
	"𥢴": "18",
	"𥢵": "18",
	"𥢶": "18",
	"𥢷": "18",
	"𥢸": "18",
	"𥢹": "18",
	"𥢺": "18",
	"𥢻": "18",
	"𥢼": "18",
	"𥢽": "18",
	"𥢾": "18",
	"𥢿": "18",
	"𥣀": "18",
	"𥣁": "18",
	"𥣂": "18",
	"𥣃": "18",
	"𥣄": "18",
	"𥣅": "18",
	"𥣆": "18",
	"𥣇": "18",
	"𥣈": "18",
	"𥣉": "18",
	"𥣊": "19",
	"𥣋": "18",
	"𥣌": "18",
	"𥣍": "18",
	"𥣎": "18",
	"𥣏": "18",
	"𥣐": "18",
	"𥣑": "18",
	"𥣒": "18",
	"𥣓": "18",
	"𥣔": "18",
	"𥣕": "19",
	"𥣖": "19",
	"𥣗": "19",
	"𥣘": "19",
	"𥣙": "19",
	"𥣚": "19",
	"𥣛": "19",
	"𥣜": "19",
	"𥣝": "19",
	"𥣞": "19",
	"𥣟": "19",
	"𥣠": "19",
	"𥣡": "19",
	"𥣢": "20",
	"𥣣": "19",
	"𥣤": "19",
	"𥣥": "19",
	"𥣦": "19",
	"𥣧": "19",
	"𥣨": "20",
	"𥣩": "20",
	"𥣪": "20",
	"𥣫": "20",
	"𥣬": "20",
	"𥣭": "20",
	"𥣮": "20",
	"𥣯": "20",
	"𥣰": "20",
	"𥣱": "20",
	"𥣲": "20",
	"𥣳": "20",
	"𥣴": "20",
	"𥣵": "20",
	"𥣶": "20",
	"𥣷": "20",
	"𥣸": "20",
	"𥣹": "20",
	"𥣺": "20",
	"𥣻": "20",
	"𥣼": "20",
	"𥣽": "20",
	"𥣾": "20",
	"𥣿": "20",
	"𥤀": "21",
	"𥤁": "21",
	"𥤂": "21",
	"𥤃": "21",
	"𥤄": "21",
	"𥤅": "21",
	"𥤆": "22",
	"𥤇": "22",
	"𥤈": "22",
	"𥤉": "22",
	"𥤊": "23",
	"𥤋": "23",
	"𥤌": "23",
	"𥤍": "23",
	"𥤎": "23",
	"𥤏": "23",
	"𥤐": "23",
	"𥤑": "23",
	"𥤒": "23",
	"𥤓": "24",
	"𥤔": "24",
	"𥤕": "24",
	"𥤖": "24",
	"𥤗": "25",
	"𥤘": "25",
	"𥤙": "25",
	"𥤚": "25",
	"𥤛": "26",
	"𥤜": "26",
	"𥤝": "26",
	"𥤞": "29",
	"𥤟": "29",
	"𥤠": "32",
	"𥤡": "35",
	"𥤢": "5",
	"𥤣": "7",
	"𥤤": "7",
	"𥤥": "7",
	"𥤦": "7",
	"𥤧": "8",
	"𥤨": "8",
	"𥤩": "8",
	"𥤪": "8",
	"𥤫": "8",
	"𥤬": "8",
	"𥤭": "8",
	"𥤮": "8",
	"𥤯": "8",
	"𥤰": "8",
	"𥤱": "8",
	"𥤲": "8",
	"𥤳": "8",
	"𥤴": "9",
	"𥤵": "9",
	"𥤶": "9",
	"𥤷": "9",
	"𥤸": "9",
	"𥤹": "9",
	"𥤺": "9",
	"𥤻": "9",
	"𥤼": "9",
	"𥤽": "9",
	"𥤾": "9",
	"𥤿": "9",
	"𥥀": "9",
	"𥥁": "9",
	"𥥂": "9",
	"𥥃": "9",
	"𥥄": "9",
	"𥥅": "9",
	"𥥆": "9",
	"𥥇": "10",
	"𥥈": "10",
	"𥥉": "10",
	"𥥊": "10",
	"𥥋": "10",
	"𥥌": "10",
	"𥥍": "10",
	"𥥎": "10",
	"𥥏": "10",
	"𥥐": "10",
	"𥥑": "10",
	"𥥒": "10",
	"𥥓": "10",
	"𥥔": "10",
	"𥥕": "10",
	"𥥖": "10",
	"𥥗": "10",
	"𥥘": "10",
	"𥥙": "10",
	"𥥚": "10",
	"𥥛": "10",
	"𥥜": "10",
	"𥥝": "10",
	"𥥞": "10",
	"𥥟": "10",
	"𥥠": "11",
	"𥥡": "11",
	"𥥢": "11",
	"𥥣": "11",
	"𥥤": "11",
	"𥥥": "11",
	"𥥦": "11",
	"𥥧": "11",
	"𥥨": "11",
	"𥥩": "11",
	"𥥪": "11",
	"𥥫": "11",
	"𥥬": "11",
	"𥥭": "11",
	"𥥮": "11",
	"𥥯": "11",
	"𥥰": "11",
	"𥥱": "11",
	"𥥲": "11",
	"𥥳": "11",
	"𥥴": "11",
	"𥥵": "11",
	"𥥶": "12",
	"𥥷": "12",
	"𥥸": "12",
	"𥥹": "12",
	"𥥺": "12",
	"𥥻": "12",
	"𥥼": "12",
	"𥥽": "12",
	"𥥾": "12",
	"𥥿": "12",
	"𥦀": "12",
	"𥦁": "12",
	"𥦂": "12",
	"𥦃": "12",
	"𥦄": "12",
	"𥦅": "12",
	"𥦆": "12",
	"𥦇": "12",
	"𥦈": "12",
	"𥦉": "12",
	"𥦊": "12",
	"𥦋": "12",
	"𥦌": "12",
	"𥦍": "12",
	"𥦎": "12",
	"𥦏": "12",
	"𥦐": "12",
	"𥦑": "12",
	"𥦒": "12",
	"𥦓": "12",
	"𥦔": "12",
	"𥦕": "12",
	"𥦖": "12",
	"𥦗": "12",
	"𥦘": "12",
	"𥦙": "12",
	"𥦚": "12",
	"𥦛": "13",
	"𥦜": "13",
	"𥦝": "13",
	"𥦞": "13",
	"𥦟": "13",
	"𥦠": "13",
	"𥦡": "13",
	"𥦢": "13",
	"𥦣": "13",
	"𥦤": "13",
	"𥦥": "13",
	"𥦦": "13",
	"𥦧": "13",
	"𥦨": "13",
	"𥦩": "13",
	"𥦪": "13",
	"𥦫": "13",
	"𥦬": "13",
	"𥦭": "13",
	"𥦮": "13",
	"𥦯": "13",
	"𥦰": "13",
	"𥦱": "13",
	"𥦲": "13",
	"𥦳": "13",
	"𥦴": "13",
	"𥦵": "13",
	"𥦶": "13",
	"𥦷": "13",
	"𥦸": "14",
	"𥦹": "14",
	"𥦺": "14",
	"𥦻": "14",
	"𥦼": "14",
	"𥦽": "14",
	"𥦾": "14",
	"𥦿": "14",
	"𥧀": "14",
	"𥧁": "14",
	"𥧂": "14",
	"𥧃": "14",
	"𥧄": "14",
	"𥧅": "14",
	"𥧆": "14",
	"𥧇": "14",
	"𥧈": "14",
	"𥧉": "14",
	"𥧊": "14",
	"𥧋": "14",
	"𥧌": "14",
	"𥧍": "14",
	"𥧎": "14",
	"𥧏": "14",
	"𥧐": "15",
	"𥧑": "15",
	"𥧒": "15",
	"𥧓": "15",
	"𥧔": "15",
	"𥧕": "15",
	"𥧖": "15",
	"𥧗": "15",
	"𥧘": "15",
	"𥧙": "15",
	"𥧚": "15",
	"𥧛": "15",
	"𥧜": "15",
	"𥧝": "15",
	"𥧞": "15",
	"𥧟": "15",
	"𥧠": "15",
	"𥧡": "15",
	"𥧢": "15",
	"𥧣": "15",
	"𥧤": "15",
	"𥧥": "15",
	"𥧦": "15",
	"𥧧": "15",
	"𥧨": "15",
	"𥧩": "15",
	"𥧪": "15",
	"𥧫": "15",
	"𥧬": "16",
	"𥧭": "16",
	"𥧮": "16",
	"𥧯": "16",
	"𥧰": "16",
	"𥧱": "16",
	"𥧲": "16",
	"𥧳": "16",
	"𥧴": "16",
	"𥧵": "16",
	"𥧶": "16",
	"𥧷": "16",
	"𥧸": "16",
	"𥧹": "16",
	"𥧺": "16",
	"𥧻": "16",
	"𥧼": "17",
	"𥧽": "16",
	"𥧾": "16",
	"𥧿": "16",
	"𥨀": "16",
	"𥨁": "16",
	"𥨂": "16",
	"𥨃": "16",
	"𥨄": "16",
	"𥨅": "16",
	"𥨆": "16",
	"𥨇": "16",
	"𥨈": "16",
	"𥨉": "16",
	"𥨊": "16",
	"𥨋": "16",
	"𥨌": "17",
	"𥨍": "17",
	"𥨎": "17",
	"𥨏": "17",
	"𥨐": "17",
	"𥨑": "17",
	"𥨒": "17",
	"𥨓": "17",
	"𥨔": "17",
	"𥨕": "17",
	"𥨖": "17",
	"𥨗": "17",
	"𥨘": "17",
	"𥨙": "17",
	"𥨚": "17",
	"𥨛": "17",
	"𥨜": "17",
	"𥨝": "17",
	"𥨞": "17",
	"𥨟": "17",
	"𥨠": "18",
	"𥨡": "18",
	"𥨢": "18",
	"𥨣": "18",
	"𥨤": "18",
	"𥨥": "18",
	"𥨦": "18",
	"𥨧": "18",
	"𥨨": "18",
	"𥨩": "17",
	"𥨪": "19",
	"𥨫": "19",
	"𥨬": "19",
	"𥨭": "19",
	"𥨮": "19",
	"𥨯": "19",
	"𥨰": "20",
	"𥨱": "20",
	"𥨲": "19",
	"𥨳": "20",
	"𥨴": "20",
	"𥨵": "21",
	"𥨶": "20",
	"𥨷": "20",
	"𥨸": "20",
	"𥨹": "20",
	"𥨺": "20",
	"𥨻": "21",
	"𥨼": "21",
	"𥨽": "21",
	"𥨾": "21",
	"𥨿": "21",
	"𥩀": "21",
	"𥩁": "21",
	"𥩂": "21",
	"𥩃": "21",
	"𥩄": "21",
	"𥩅": "21",
	"𥩆": "21",
	"𥩇": "21",
	"𥩈": "21",
	"𥩉": "22",
	"𥩊": "23",
	"𥩋": "23",
	"𥩌": "24",
	"𥩍": "24",
	"𥩎": "25",
	"𥩏": "24",
	"𥩐": "24",
	"𥩑": "24",
	"𥩒": "25",
	"𥩓": "26",
	"𥩔": "29",
	"𥩕": "7",
	"𥩖": "7",
	"𥩗": "8",
	"𥩘": "8",
	"𥩙": "9",
	"𥩚": "9",
	"𥩛": "9",
	"𥩜": "9",
	"𥩝": "9",
	"𥩞": "9",
	"𥩟": "9",
	"𥩠": "10",
	"𥩡": "10",
	"𥩢": "10",
	"𥩣": "10",
	"𥩤": "10",
	"𥩥": "10",
	"𥩦": "10",
	"𥩧": "10",
	"𥩨": "10",
	"𥩩": "10",
	"𥩪": "10",
	"𥩫": "10",
	"𥩬": "10",
	"𥩭": "10",
	"𥩮": "10",
	"𥩯": "10",
	"𥩰": "10",
	"𥩱": "11",
	"𥩲": "11",
	"𥩳": "11",
	"𥩴": "11",
	"𥩵": "11",
	"𥩶": "11",
	"𥩷": "11",
	"𥩸": "11",
	"𥩹": "11",
	"𥩺": "11",
	"𥩻": "11",
	"𥩼": "11",
	"𥩽": "11",
	"𥩾": "12",
	"𥩿": "12",
	"𥪀": "12",
	"𥪁": "12",
	"𥪂": "12",
	"𥪃": "12",
	"𥪄": "12",
	"𥪅": "12",
	"𥪆": "12",
	"𥪇": "12",
	"𥪈": "12",
	"𥪉": "12",
	"𥪊": "13",
	"𥪋": "13",
	"𥪌": "13",
	"𥪍": "13",
	"𥪎": "13",
	"𥪏": "13",
	"𥪐": "13",
	"𥪑": "13",
	"𥪒": "13",
	"𥪓": "13",
	"𥪔": "13",
	"𥪕": "13",
	"𥪖": "13",
	"𥪗": "13",
	"𥪘": "14",
	"𥪙": "14",
	"𥪚": "14",
	"𥪛": "14",
	"𥪜": "14",
	"𥪝": "14",
	"𥪞": "14",
	"𥪟": "14",
	"𥪠": "14",
	"𥪡": "14",
	"𥪢": "14",
	"𥪣": "14",
	"𥪤": "14",
	"𥪥": "15",
	"𥪦": "15",
	"𥪧": "15",
	"𥪨": "15",
	"𥪩": "15",
	"𥪪": "15",
	"𥪫": "15",
	"𥪬": "15",
	"𥪭": "16",
	"𥪮": "16",
	"𥪯": "17",
	"𥪰": "16",
	"𥪱": "16",
	"𥪲": "17",
	"𥪳": "17",
	"𥪴": "17",
	"𥪵": "17",
	"𥪶": "17",
	"𥪷": "17",
	"𥪸": "17",
	"𥪹": "17",
	"𥪺": "19",
	"𥪻": "17",
	"𥪼": "18",
	"𥪽": "18",
	"𥪾": "18",
	"𥪿": "18",
	"𥫀": "18",
	"𥫁": "18",
	"𥫂": "18",
	"𥫃": "18",
	"𥫄": "18",
	"𥫅": "19",
	"𥫆": "19",
	"𥫇": "19",
	"𥫈": "20",
	"𥫉": "20",
	"𥫊": "20",
	"𥫋": "20",
	"𥫌": "20",
	"𥫍": "20",
	"𥫎": "21",
	"𥫏": "21",
	"𥫐": "22",
	"𥫑": "22",
	"𥫒": "25",
	"𥫓": "23",
	"𥫔": "24",
	"𥫕": "25",
	"𥫖": "25",
	"𥫗": "6",
	"𥫘": "7",
	"𥫙": "8",
	"𥫚": "8",
	"𥫛": "8",
	"𥫜": "8",
	"𥫝": "9",
	"𥫞": "9",
	"𥫟": "9",
	"𥫠": "9",
	"𥫡": "9",
	"𥫢": "9",
	"𥫣": "9",
	"𥫤": "9",
	"𥫥": "9",
	"𥫦": "9",
	"𥫧": "9",
	"𥫨": "9",
	"𥫩": "9",
	"𥫪": "9",
	"𥫫": "9",
	"𥫬": "9",
	"𥫭": "9",
	"𥫮": "9",
	"𥫯": "10",
	"𥫰": "10",
	"𥫱": "10",
	"𥫲": "10",
	"𥫳": "10",
	"𥫴": "10",
	"𥫵": "10",
	"𥫶": "10",
	"𥫷": "10",
	"𥫸": "10",
	"𥫹": "10",
	"𥫺": "10",
	"𥫻": "10",
	"𥫼": "10",
	"𥫽": "10",
	"𥫾": "10",
	"𥫿": "10",
	"𥬀": "10",
	"𥬁": "10",
	"𥬂": "10",
	"𥬃": "10",
	"𥬄": "10",
	"𥬅": "10",
	"𥬆": "10",
	"𥬇": "10",
	"𥬈": "10",
	"𥬉": "10",
	"𥬊": "10",
	"𥬋": "10",
	"𥬌": "11",
	"𥬍": "11",
	"𥬎": "11",
	"𥬏": "11",
	"𥬐": "11",
	"𥬑": "11",
	"𥬒": "11",
	"𥬓": "11",
	"𥬔": "11",
	"𥬕": "11",
	"𥬖": "11",
	"𥬗": "11",
	"𥬘": "11",
	"𥬙": "11",
	"𥬚": "11",
	"𥬛": "11",
	"𥬜": "11",
	"𥬝": "11",
	"𥬞": "11",
	"𥬟": "11",
	"𥬠": "11",
	"𥬡": "11",
	"𥬢": "11",
	"𥬣": "11",
	"𥬤": "11",
	"𥬥": "11",
	"𥬦": "11",
	"𥬧": "11",
	"𥬨": "11",
	"𥬩": "11",
	"𥬪": "12",
	"𥬫": "12",
	"𥬬": "12",
	"𥬭": "12",
	"𥬮": "12",
	"𥬯": "12",
	"𥬰": "12",
	"𥬱": "12",
	"𥬲": "12",
	"𥬳": "12",
	"𥬴": "12",
	"𥬵": "12",
	"𥬶": "12",
	"𥬷": "12",
	"𥬸": "12",
	"𥬹": "12",
	"𥬺": "12",
	"𥬻": "12",
	"𥬼": "12",
	"𥬽": "12",
	"𥬾": "12",
	"𥬿": "11",
	"𥭀": "12",
	"𥭁": "12",
	"𥭂": "12",
	"𥭃": "12",
	"𥭄": "12",
	"𥭅": "12",
	"𥭆": "12",
	"𥭇": "12",
	"𥭈": "12",
	"𥭉": "12",
	"𥭊": "12",
	"𥭋": "12",
	"𥭌": "12",
	"𥭍": "12",
	"𥭎": "12",
	"𥭏": "12",
	"𥭐": "13",
	"𥭑": "13",
	"𥭒": "13",
	"𥭓": "13",
	"𥭔": "13",
	"𥭕": "13",
	"𥭖": "13",
	"𥭗": "13",
	"𥭘": "13",
	"𥭙": "13",
	"𥭚": "13",
	"𥭛": "13",
	"𥭜": "13",
	"𥭝": "13",
	"𥭞": "13",
	"𥭟": "13",
	"𥭠": "13",
	"𥭡": "13",
	"𥭢": "13",
	"𥭣": "13",
	"𥭤": "13",
	"𥭥": "13",
	"𥭦": "13",
	"𥭧": "13",
	"𥭨": "13",
	"𥭩": "13",
	"𥭪": "13",
	"𥭫": "13",
	"𥭬": "13",
	"𥭭": "13",
	"𥭮": "13",
	"𥭯": "13",
	"𥭰": "13",
	"𥭱": "13",
	"𥭲": "13",
	"𥭳": "13",
	"𥭴": "13",
	"𥭵": "13",
	"𥭶": "13",
	"𥭷": "13",
	"𥭸": "13",
	"𥭹": "13",
	"𥭺": "13",
	"𥭻": "13",
	"𥭼": "13",
	"𥭽": "13",
	"𥭾": "13",
	"𥭿": "13",
	"𥮀": "13",
	"𥮁": "13",
	"𥮂": "13",
	"𥮃": "13",
	"𥮄": "13",
	"𥮅": "13",
	"𥮆": "13",
	"𥮇": "13",
	"𥮈": "13",
	"𥮉": "13",
	"𥮊": "13",
	"𥮋": "13",
	"𥮌": "13",
	"𥮍": "14",
	"𥮎": "14",
	"𥮏": "14",
	"𥮐": "14",
	"𥮑": "14",
	"𥮒": "14",
	"𥮓": "14",
	"𥮔": "14",
	"𥮕": "14",
	"𥮖": "14",
	"𥮗": "14",
	"𥮘": "14",
	"𥮙": "14",
	"𥮚": "14",
	"𥮛": "14",
	"𥮜": "14",
	"𥮝": "14",
	"𥮞": "14",
	"𥮟": "14",
	"𥮠": "14",
	"𥮡": "14",
	"𥮢": "14",
	"𥮣": "14",
	"𥮤": "14",
	"𥮥": "14",
	"𥮦": "14",
	"𥮧": "14",
	"𥮨": "14",
	"𥮩": "14",
	"𥮪": "14",
	"𥮫": "14",
	"𥮬": "14",
	"𥮭": "14",
	"𥮮": "14",
	"𥮯": "14",
	"𥮰": "14",
	"𥮱": "14",
	"𥮲": "14",
	"𥮳": "14",
	"𥮴": "14",
	"𥮵": "14",
	"𥮶": "14",
	"𥮷": "14",
	"𥮸": "14",
	"𥮹": "14",
	"𥮺": "14",
	"𥮻": "14",
	"𥮼": "14",
	"𥮽": "14",
	"𥮾": "14",
	"𥮿": "14",
	"𥯀": "14",
	"𥯁": "14",
	"𥯂": "14",
	"𥯃": "14",
	"𥯄": "14",
	"𥯅": "14",
	"𥯆": "14",
	"𥯇": "14",
	"𥯈": "14",
	"𥯉": "14",
	"𥯊": "14",
	"𥯋": "14",
	"𥯌": "14",
	"𥯍": "14",
	"𥯎": "14",
	"𥯏": "14",
	"𥯐": "14",
	"𥯑": "15",
	"𥯒": "15",
	"𥯓": "15",
	"𥯔": "15",
	"𥯕": "15",
	"𥯖": "15",
	"𥯗": "15",
	"𥯘": "15",
	"𥯙": "15",
	"𥯚": "15",
	"𥯛": "15",
	"𥯜": "15",
	"𥯝": "15",
	"𥯞": "15",
	"𥯟": "15",
	"𥯠": "15",
	"𥯡": "15",
	"𥯢": "15",
	"𥯣": "15",
	"𥯤": "15",
	"𥯥": "15",
	"𥯦": "15",
	"𥯧": "15",
	"𥯨": "15",
	"𥯩": "15",
	"𥯪": "15",
	"𥯫": "15",
	"𥯬": "15",
	"𥯭": "15",
	"𥯮": "15",
	"𥯯": "15",
	"𥯰": "15",
	"𥯱": "15",
	"𥯲": "15",
	"𥯳": "15",
	"𥯴": "15",
	"𥯵": "15",
	"𥯶": "15",
	"𥯷": "15",
	"𥯸": "15",
	"𥯹": "15",
	"𥯺": "15",
	"𥯻": "15",
	"𥯼": "15",
	"𥯽": "15",
	"𥯾": "15",
	"𥯿": "15",
	"𥰀": "15",
	"𥰁": "15",
	"𥰂": "15",
	"𥰃": "15",
	"𥰄": "15",
	"𥰅": "15",
	"𥰆": "15",
	"𥰇": "15",
	"𥰈": "15",
	"𥰉": "15",
	"𥰊": "15",
	"𥰋": "15",
	"𥰌": "15",
	"𥰍": "15",
	"𥰎": "15",
	"𥰏": "15",
	"𥰐": "15",
	"𥰑": "15",
	"𥰒": "15",
	"𥰓": "15",
	"𥰔": "15",
	"𥰕": "15",
	"𥰖": "15",
	"𥰗": "15",
	"𥰘": "16",
	"𥰙": "16",
	"𥰚": "16",
	"𥰛": "16",
	"𥰜": "16",
	"𥰝": "16",
	"𥰞": "16",
	"𥰟": "16",
	"𥰠": "16",
	"𥰡": "16",
	"𥰢": "16",
	"𥰣": "16",
	"𥰤": "16",
	"𥰥": "16",
	"𥰦": "16",
	"𥰧": "16",
	"𥰨": "16",
	"𥰩": "16",
	"𥰪": "16",
	"𥰫": "16",
	"𥰬": "16",
	"𥰭": "16",
	"𥰮": "16",
	"𥰯": "16",
	"𥰰": "16",
	"𥰱": "16",
	"𥰲": "16",
	"𥰳": "16",
	"𥰴": "16",
	"𥰵": "16",
	"𥰶": "16",
	"𥰷": "16",
	"𥰸": "16",
	"𥰹": "16",
	"𥰺": "16",
	"𥰻": "16",
	"𥰼": "16",
	"𥰽": "16",
	"𥰾": "16",
	"𥰿": "16",
	"𥱀": "16",
	"𥱁": "16",
	"𥱂": "16",
	"𥱃": "16",
	"𥱄": "16",
	"𥱅": "16",
	"𥱆": "16",
	"𥱇": "16",
	"𥱈": "16",
	"𥱉": "16",
	"𥱊": "16",
	"𥱋": "16",
	"𥱌": "16",
	"𥱍": "16",
	"𥱎": "16",
	"𥱏": "16",
	"𥱐": "16",
	"𥱑": "16",
	"𥱒": "16",
	"𥱓": "16",
	"𥱔": "16",
	"𥱕": "16",
	"𥱖": "16",
	"𥱗": "16",
	"𥱘": "16",
	"𥱙": "16",
	"𥱚": "16",
	"𥱛": "16",
	"𥱜": "16",
	"𥱝": "16",
	"𥱞": "16",
	"𥱟": "16",
	"𥱠": "16",
	"𥱡": "16",
	"𥱢": "16",
	"𥱣": "16",
	"𥱤": "16",
	"𥱥": "16",
	"𥱦": "16",
	"𥱧": "16",
	"𥱨": "16",
	"𥱩": "16",
	"𥱪": "16",
	"𥱫": "16",
	"𥱬": "16",
	"𥱭": "16",
	"𥱮": "16",
	"𥱯": "16",
	"𥱰": "16",
	"𥱱": "16",
	"𥱲": "16",
	"𥱳": "16",
	"𥱴": "16",
	"𥱵": "17",
	"𥱶": "17",
	"𥱷": "17",
	"𥱸": "17",
	"𥱹": "17",
	"𥱺": "17",
	"𥱻": "17",
	"𥱼": "17",
	"𥱽": "17",
	"𥱾": "17",
	"𥱿": "17",
	"𥲀": "17",
	"𥲁": "17",
	"𥲂": "17",
	"𥲃": "17",
	"𥲄": "17",
	"𥲅": "17",
	"𥲆": "17",
	"𥲇": "17",
	"𥲈": "17",
	"𥲉": "17",
	"𥲊": "17",
	"𥲋": "17",
	"𥲌": "17",
	"𥲍": "17",
	"𥲎": "17",
	"𥲏": "17",
	"𥲐": "17",
	"𥲑": "17",
	"𥲒": "17",
	"𥲓": "17",
	"𥲔": "17",
	"𥲕": "17",
	"𥲖": "17",
	"𥲗": "17",
	"𥲘": "17",
	"𥲙": "17",
	"𥲚": "17",
	"𥲛": "17",
	"𥲜": "17",
	"𥲝": "17",
	"𥲞": "17",
	"𥲟": "17",
	"𥲠": "17",
	"𥲡": "17",
	"𥲢": "17",
	"𥲣": "17",
	"𥲤": "17",
	"𥲥": "17",
	"𥲦": "17",
	"𥲧": "17",
	"𥲨": "17",
	"𥲩": "17",
	"𥲪": "17",
	"𥲫": "17",
	"𥲬": "17",
	"𥲭": "17",
	"𥲮": "17",
	"𥲯": "17",
	"𥲰": "17",
	"𥲱": "17",
	"𥲲": "17",
	"𥲳": "17",
	"𥲴": "17",
	"𥲵": "17",
	"𥲶": "17",
	"𥲷": "17",
	"𥲸": "17",
	"𥲹": "17",
	"𥲺": "17",
	"𥲻": "17",
	"𥲼": "17",
	"𥲽": "17",
	"𥲾": "17",
	"𥲿": "17",
	"𥳀": "17",
	"𥳁": "18",
	"𥳂": "17",
	"𥳃": "17",
	"𥳄": "17",
	"𥳅": "17",
	"𥳆": "18",
	"𥳇": "18",
	"𥳈": "18",
	"𥳉": "18",
	"𥳊": "18",
	"𥳋": "18",
	"𥳌": "18",
	"𥳍": "18",
	"𥳎": "18",
	"𥳏": "18",
	"𥳐": "18",
	"𥳑": "18",
	"𥳒": "18",
	"𥳓": "18",
	"𥳔": "18",
	"𥳕": "18",
	"𥳖": "18",
	"𥳗": "18",
	"𥳘": "18",
	"𥳙": "18",
	"𥳚": "18",
	"𥳛": "18",
	"𥳜": "18",
	"𥳝": "18",
	"𥳞": "18",
	"𥳟": "18",
	"𥳠": "18",
	"𥳡": "18",
	"𥳢": "18",
	"𥳣": "18",
	"𥳤": "18",
	"𥳥": "18",
	"𥳦": "18",
	"𥳧": "18",
	"𥳨": "18",
	"𥳩": "18",
	"𥳪": "18",
	"𥳫": "18",
	"𥳬": "18",
	"𥳭": "18",
	"𥳮": "18",
	"𥳯": "18",
	"𥳰": "18",
	"𥳱": "18",
	"𥳲": "18",
	"𥳳": "18",
	"𥳴": "18",
	"𥳵": "18",
	"𥳶": "18",
	"𥳷": "18",
	"𥳸": "18",
	"𥳹": "18",
	"𥳺": "18",
	"𥳻": "18",
	"𥳼": "18",
	"𥳽": "18",
	"𥳾": "18",
	"𥳿": "18",
	"𥴀": "18",
	"𥴁": "18",
	"𥴂": "18",
	"𥴃": "18",
	"𥴄": "18",
	"𥴅": "18",
	"𥴆": "18",
	"𥴇": "18",
	"𥴈": "18",
	"𥴉": "18",
	"𥴊": "18",
	"𥴋": "18",
	"𥴌": "18",
	"𥴍": "18",
	"𥴎": "17",
	"𥴏": "18",
	"𥴐": "18",
	"𥴑": "18",
	"𥴒": "18",
	"𥴓": "18",
	"𥴔": "18",
	"𥴕": "18",
	"𥴖": "18",
	"𥴗": "18",
	"𥴘": "18",
	"𥴙": "18",
	"𥴚": "18",
	"𥴛": "18",
	"𥴜": "18",
	"𥴝": "18",
	"𥴞": "18",
	"𥴟": "18",
	"𥴠": "18",
	"𥴡": "19",
	"𥴢": "19",
	"𥴣": "19",
	"𥴤": "19",
	"𥴥": "19",
	"𥴦": "19",
	"𥴧": "19",
	"𥴨": "19",
	"𥴩": "19",
	"𥴪": "19",
	"𥴫": "19",
	"𥴬": "19",
	"𥴭": "19",
	"𥴮": "19",
	"𥴯": "19",
	"𥴰": "19",
	"𥴱": "19",
	"𥴲": "19",
	"𥴳": "19",
	"𥴴": "19",
	"𥴵": "19",
	"𥴶": "19",
	"𥴷": "19",
	"𥴸": "19",
	"𥴹": "19",
	"𥴺": "19",
	"𥴻": "19",
	"𥴼": "19",
	"𥴽": "19",
	"𥴾": "19",
	"𥴿": "19",
	"𥵀": "19",
	"𥵁": "19",
	"𥵂": "19",
	"𥵃": "19",
	"𥵄": "19",
	"𥵅": "19",
	"𥵆": "19",
	"𥵇": "19",
	"𥵈": "19",
	"𥵉": "19",
	"𥵊": "19",
	"𥵋": "19",
	"𥵌": "19",
	"𥵍": "19",
	"𥵎": "19",
	"𥵏": "19",
	"𥵐": "19",
	"𥵑": "19",
	"𥵒": "19",
	"𥵓": "19",
	"𥵔": "19",
	"𥵕": "19",
	"𥵖": "19",
	"𥵗": "19",
	"𥵘": "19",
	"𥵙": "19",
	"𥵚": "19",
	"𥵛": "19",
	"𥵜": "20",
	"𥵝": "20",
	"𥵞": "20",
	"𥵟": "20",
	"𥵠": "20",
	"𥵡": "20",
	"𥵢": "20",
	"𥵣": "20",
	"𥵤": "20",
	"𥵥": "20",
	"𥵦": "20",
	"𥵧": "20",
	"𥵨": "20",
	"𥵩": "20",
	"𥵪": "20",
	"𥵫": "20",
	"𥵬": "20",
	"𥵭": "20",
	"𥵮": "20",
	"𥵯": "20",
	"𥵰": "20",
	"𥵱": "20",
	"𥵲": "20",
	"𥵳": "20",
	"𥵴": "20",
	"𥵵": "20",
	"𥵶": "20",
	"𥵷": "20",
	"𥵸": "20",
	"𥵹": "20",
	"𥵺": "20",
	"𥵻": "20",
	"𥵼": "20",
	"𥵽": "20",
	"𥵾": "20",
	"𥵿": "20",
	"𥶀": "20",
	"𥶁": "20",
	"𥶂": "20",
	"𥶃": "20",
	"𥶄": "20",
	"𥶅": "21",
	"𥶆": "21",
	"𥶇": "21",
	"𥶈": "21",
	"𥶉": "21",
	"𥶊": "21",
	"𥶋": "21",
	"𥶌": "21",
	"𥶍": "21",
	"𥶎": "21",
	"𥶏": "21",
	"𥶐": "21",
	"𥶑": "21",
	"𥶒": "21",
	"𥶓": "21",
	"𥶔": "21",
	"𥶕": "21",
	"𥶖": "21",
	"𥶗": "21",
	"𥶘": "21",
	"𥶙": "21",
	"𥶚": "21",
	"𥶛": "21",
	"𥶜": "21",
	"𥶝": "21",
	"𥶞": "21",
	"𥶟": "21",
	"𥶠": "21",
	"𥶡": "21",
	"𥶢": "21",
	"𥶣": "21",
	"𥶤": "21",
	"𥶥": "21",
	"𥶦": "21",
	"𥶧": "21",
	"𥶨": "21",
	"𥶩": "21",
	"𥶪": "21",
	"𥶫": "21",
	"𥶬": "21",
	"𥶭": "21",
	"𥶮": "21",
	"𥶯": "21",
	"𥶰": "21",
	"𥶱": "21",
	"𥶲": "21",
	"𥶳": "21",
	"𥶴": "21",
	"𥶵": "22",
	"𥶶": "22",
	"𥶷": "22",
	"𥶸": "22",
	"𥶹": "22",
	"𥶺": "22",
	"𥶻": "22",
	"𥶼": "22",
	"𥶽": "22",
	"𥶾": "22",
	"𥶿": "22",
	"𥷀": "22",
	"𥷁": "22",
	"𥷂": "22",
	"𥷃": "22",
	"𥷄": "22",
	"𥷅": "22",
	"𥷆": "22",
	"𥷇": "22",
	"𥷈": "22",
	"𥷉": "22",
	"𥷊": "22",
	"𥷋": "22",
	"𥷌": "22",
	"𥷍": "22",
	"𥷎": "22",
	"𥷏": "22",
	"𥷐": "22",
	"𥷑": "22",
	"𥷒": "22",
	"𥷓": "22",
	"𥷔": "23",
	"𥷕": "23",
	"𥷖": "23",
	"𥷗": "23",
	"𥷘": "23",
	"𥷙": "23",
	"𥷚": "23",
	"𥷛": "23",
	"𥷜": "23",
	"𥷝": "23",
	"𥷞": "23",
	"𥷟": "23",
	"𥷠": "23",
	"𥷡": "23",
	"𥷢": "23",
	"𥷣": "23",
	"𥷤": "23",
	"𥷥": "23",
	"𥷦": "23",
	"𥷧": "23",
	"𥷨": "24",
	"𥷩": "24",
	"𥷪": "24",
	"𥷫": "24",
	"𥷬": "24",
	"𥷭": "24",
	"𥷮": "24",
	"𥷯": "24",
	"𥷰": "24",
	"𥷱": "24",
	"𥷲": "24",
	"𥷳": "24",
	"𥷴": "24",
	"𥷵": "24",
	"𥷶": "24",
	"𥷷": "24",
	"𥷸": "24",
	"𥷹": "24",
	"𥷺": "24",
	"𥷻": "24",
	"𥷼": "25",
	"𥷽": "25",
	"𥷾": "25",
	"𥷿": "25",
	"𥸀": "25",
	"𥸁": "25",
	"𥸂": "25",
	"𥸃": "25",
	"𥸄": "25",
	"𥸅": "25",
	"𥸆": "25",
	"𥸇": "25",
	"𥸈": "26",
	"𥸉": "26",
	"𥸊": "26",
	"𥸋": "26",
	"𥸌": "26",
	"𥸍": "26",
	"𥸎": "26",
	"𥸏": "26",
	"𥸐": "27",
	"𥸑": "27",
	"𥸒": "27",
	"𥸓": "27",
	"𥸔": "27",
	"𥸕": "27",
	"𥸖": "27",
	"𥸗": "28",
	"𥸘": "29",
	"𥸙": "29",
	"𥸚": "28",
	"𥸛": "28",
	"𥸜": "28",
	"𥸝": "28",
	"𥸞": "29",
	"𥸟": "29",
	"𥸠": "29",
	"𥸡": "30",
	"𥸢": "30",
	"𥸣": "31",
	"𥸤": "32",
	"𥸥": "7",
	"𥸦": "7",
	"𥸧": "8",
	"𥸨": "8",
	"𥸩": "8",
	"𥸪": "8",
	"𥸫": "9",
	"𥸬": "9",
	"𥸭": "9",
	"𥸮": "9",
	"𥸯": "9",
	"𥸰": "9",
	"𥸱": "9",
	"𥸲": "9",
	"𥸳": "10",
	"𥸴": "10",
	"𥸵": "10",
	"𥸶": "10",
	"𥸷": "10",
	"𥸸": "10",
	"𥸹": "10",
	"𥸺": "10",
	"𥸻": "10",
	"𥸼": "10",
	"𥸽": "10",
	"𥸾": "10",
	"𥸿": "10",
	"𥹀": "10",
	"𥹁": "11",
	"𥹂": "11",
	"𥹃": "11",
	"𥹄": "11",
	"𥹅": "11",
	"𥹆": "11",
	"𥹇": "11",
	"𥹈": "11",
	"𥹉": "11",
	"𥹊": "11",
	"𥹋": "11",
	"𥹌": "11",
	"𥹍": "11",
	"𥹎": "11",
	"𥹏": "11",
	"𥹐": "11",
	"𥹑": "11",
	"𥹒": "11",
	"𥹓": "11",
	"𥹔": "11",
	"𥹕": "11",
	"𥹖": "11",
	"𥹗": "12",
	"𥹘": "11",
	"𥹙": "11",
	"𥹚": "12",
	"𥹛": "12",
	"𥹜": "12",
	"𥹝": "12",
	"𥹞": "12",
	"𥹟": "12",
	"𥹠": "12",
	"𥹡": "12",
	"𥹢": "12",
	"𥹣": "12",
	"𥹤": "12",
	"𥹥": "12",
	"𥹦": "12",
	"𥹧": "12",
	"𥹨": "12",
	"𥹩": "12",
	"𥹪": "12",
	"𥹫": "12",
	"𥹬": "12",
	"𥹭": "12",
	"𥹮": "12",
	"𥹯": "12",
	"𥹰": "12",
	"𥹱": "11",
	"𥹲": "13",
	"𥹳": "13",
	"𥹴": "13",
	"𥹵": "13",
	"𥹶": "13",
	"𥹷": "13",
	"𥹸": "13",
	"𥹹": "13",
	"𥹺": "13",
	"𥹻": "13",
	"𥹼": "13",
	"𥹽": "13",
	"𥹾": "13",
	"𥹿": "13",
	"𥺀": "13",
	"𥺁": "13",
	"𥺂": "13",
	"𥺃": "13",
	"𥺄": "13",
	"𥺅": "13",
	"𥺆": "13",
	"𥺇": "13",
	"𥺈": "13",
	"𥺉": "13",
	"𥺊": "13",
	"𥺋": "13",
	"𥺌": "13",
	"𥺍": "13",
	"𥺎": "13",
	"𥺏": "13",
	"𥺐": "13",
	"𥺑": "13",
	"𥺒": "13",
	"𥺓": "13",
	"𥺔": "13",
	"𥺕": "13",
	"𥺖": "13",
	"𥺗": "13",
	"𥺘": "14",
	"𥺙": "14",
	"𥺚": "14",
	"𥺛": "14",
	"𥺜": "14",
	"𥺝": "14",
	"𥺞": "14",
	"𥺟": "14",
	"𥺠": "14",
	"𥺡": "14",
	"𥺢": "14",
	"𥺣": "14",
	"𥺤": "14",
	"𥺥": "14",
	"𥺦": "14",
	"𥺧": "14",
	"𥺨": "14",
	"𥺩": "14",
	"𥺪": "14",
	"𥺫": "14",
	"𥺬": "14",
	"𥺭": "14",
	"𥺮": "14",
	"𥺯": "14",
	"𥺰": "14",
	"𥺱": "14",
	"𥺲": "14",
	"𥺳": "14",
	"𥺴": "14",
	"𥺵": "14",
	"𥺶": "14",
	"𥺷": "14",
	"𥺸": "14",
	"𥺹": "14",
	"𥺺": "14",
	"𥺻": "14",
	"𥺼": "14",
	"𥺽": "14",
	"𥺾": "14",
	"𥺿": "14",
	"𥻀": "14",
	"𥻁": "15",
	"𥻂": "15",
	"𥻃": "15",
	"𥻄": "15",
	"𥻅": "15",
	"𥻆": "15",
	"𥻇": "15",
	"𥻈": "15",
	"𥻉": "15",
	"𥻊": "15",
	"𥻋": "15",
	"𥻌": "15",
	"𥻍": "15",
	"𥻎": "15",
	"𥻏": "15",
	"𥻐": "15",
	"𥻑": "15",
	"𥻒": "15",
	"𥻓": "15",
	"𥻔": "15",
	"𥻕": "15",
	"𥻖": "15",
	"𥻗": "15",
	"𥻘": "15",
	"𥻙": "15",
	"𥻚": "15",
	"𥻛": "15",
	"𥻜": "15",
	"𥻝": "15",
	"𥻞": "15",
	"𥻟": "15",
	"𥻠": "15",
	"𥻡": "15",
	"𥻢": "15",
	"𥻣": "15",
	"𥻤": "16",
	"𥻥": "16",
	"𥻦": "16",
	"𥻧": "16",
	"𥻨": "16",
	"𥻩": "16",
	"𥻪": "16",
	"𥻫": "16",
	"𥻬": "16",
	"𥻭": "16",
	"𥻮": "16",
	"𥻯": "16",
	"𥻰": "16",
	"𥻱": "16",
	"𥻲": "16",
	"𥻳": "16",
	"𥻴": "16",
	"𥻵": "16",
	"𥻶": "16",
	"𥻷": "16",
	"𥻸": "16",
	"𥻹": "16",
	"𥻺": "16",
	"𥻻": "16",
	"𥻼": "16",
	"𥻽": "16",
	"𥻾": "16",
	"𥻿": "17",
	"𥼀": "17",
	"𥼁": "17",
	"𥼂": "17",
	"𥼃": "17",
	"𥼄": "17",
	"𥼅": "17",
	"𥼆": "17",
	"𥼇": "17",
	"𥼈": "17",
	"𥼉": "17",
	"𥼊": "17",
	"𥼋": "17",
	"𥼌": "17",
	"𥼍": "17",
	"𥼎": "17",
	"𥼏": "17",
	"𥼐": "17",
	"𥼑": "17",
	"𥼒": "17",
	"𥼓": "17",
	"𥼔": "17",
	"𥼕": "17",
	"𥼖": "17",
	"𥼗": "18",
	"𥼘": "18",
	"𥼙": "18",
	"𥼚": "18",
	"𥼛": "18",
	"𥼜": "18",
	"𥼝": "18",
	"𥼞": "18",
	"𥼟": "18",
	"𥼠": "18",
	"𥼡": "18",
	"𥼢": "18",
	"𥼣": "18",
	"𥼤": "18",
	"𥼥": "18",
	"𥼦": "18",
	"𥼧": "18",
	"𥼨": "18",
	"𥼩": "18",
	"𥼪": "18",
	"𥼫": "18",
	"𥼬": "18",
	"𥼭": "18",
	"𥼮": "18",
	"𥼯": "18",
	"𥼰": "18",
	"𥼱": "18",
	"𥼲": "18",
	"𥼳": "18",
	"𥼴": "18",
	"𥼵": "18",
	"𥼶": "19",
	"𥼷": "19",
	"𥼸": "19",
	"𥼹": "19",
	"𥼺": "19",
	"𥼻": "19",
	"𥼼": "19",
	"𥼽": "19",
	"𥼾": "19",
	"𥼿": "19",
	"𥽀": "19",
	"𥽁": "19",
	"𥽂": "19",
	"𥽃": "19",
	"𥽄": "19",
	"𥽅": "19",
	"𥽆": "19",
	"𥽇": "19",
	"𥽈": "19",
	"𥽉": "19",
	"𥽊": "19",
	"𥽋": "19",
	"𥽌": "19",
	"𥽍": "19",
	"𥽎": "19",
	"𥽏": "20",
	"𥽐": "20",
	"𥽑": "20",
	"𥽒": "20",
	"𥽓": "20",
	"𥽔": "20",
	"𥽕": "20",
	"𥽖": "20",
	"𥽗": "21",
	"𥽘": "21",
	"𥽙": "21",
	"𥽚": "21",
	"𥽛": "21",
	"𥽜": "21",
	"𥽝": "21",
	"𥽞": "21",
	"𥽟": "21",
	"𥽠": "21",
	"𥽡": "22",
	"𥽢": "21",
	"𥽣": "21",
	"𥽤": "22",
	"𥽥": "22",
	"𥽦": "22",
	"𥽧": "22",
	"𥽨": "22",
	"𥽩": "22",
	"𥽪": "22",
	"𥽫": "22",
	"𥽬": "23",
	"𥽭": "23",
	"𥽮": "23",
	"𥽯": "23",
	"𥽰": "23",
	"𥽱": "24",
	"𥽲": "24",
	"𥽳": "24",
	"𥽴": "24",
	"𥽵": "24",
	"𥽶": "25",
	"𥽷": "25",
	"𥽸": "25",
	"𥽹": "25",
	"𥽺": "25",
	"𥽻": "26",
	"𥽼": "26",
	"𥽽": "26",
	"𥽾": "26",
	"𥽿": "26",
	"𥾀": "27",
	"𥾁": "27",
	"𥾂": "30",
	"𥾃": "31",
	"𥾄": "33",
	"𥾅": "8",
	"𥾆": "8",
	"𥾇": "8",
	"𥾈": "8",
	"𥾉": "8",
	"𥾊": "8",
	"𥾋": "8",
	"𥾌": "9",
	"𥾍": "9",
	"𥾎": "9",
	"𥾏": "9",
	"𥾐": "9",
	"𥾑": "9",
	"𥾒": "9",
	"𥾓": "9",
	"𥾔": "9",
	"𥾕": "9",
	"𥾖": "9",
	"𥾗": "9",
	"𥾘": "9",
	"𥾙": "10",
	"𥾚": "10",
	"𥾛": "10",
	"𥾜": "10",
	"𥾝": "10",
	"𥾞": "10",
	"𥾟": "10",
	"𥾠": "10",
	"𥾡": "10",
	"𥾢": "10",
	"𥾣": "10",
	"𥾤": "10",
	"𥾥": "10",
	"𥾦": "10",
	"𥾧": "10",
	"𥾨": "10",
	"𥾩": "10",
	"𥾪": "10",
	"𥾫": "10",
	"𥾬": "10",
	"𥾭": "10",
	"𥾮": "10",
	"𥾯": "10",
	"𥾰": "10",
	"𥾱": "10",
	"𥾲": "10",
	"𥾳": "10",
	"𥾴": "10",
	"𥾵": "10",
	"𥾶": "10",
	"𥾷": "10",
	"𥾸": "10",
	"𥾹": "10",
	"𥾺": "10",
	"𥾻": "10",
	"𥾼": "10",
	"𥾽": "10",
	"𥾾": "10",
	"𥾿": "10",
	"𥿀": "10",
	"𥿁": "10",
	"𥿂": "10",
	"𥿃": "11",
	"𥿄": "11",
	"𥿅": "11",
	"𥿆": "11",
	"𥿇": "11",
	"𥿈": "11",
	"𥿉": "11",
	"𥿊": "11",
	"𥿋": "11",
	"𥿌": "11",
	"𥿍": "11",
	"𥿎": "11",
	"𥿏": "11",
	"𥿐": "11",
	"𥿑": "11",
	"𥿒": "11",
	"𥿓": "11",
	"𥿔": "11",
	"𥿕": "11",
	"𥿖": "11",
	"𥿗": "11",
	"𥿘": "11",
	"𥿙": "11",
	"𥿚": "11",
	"𥿛": "11",
	"𥿜": "11",
	"𥿝": "11",
	"𥿞": "11",
	"𥿟": "11",
	"𥿠": "11",
	"𥿡": "11",
	"𥿢": "11",
	"𥿣": "11",
	"𥿤": "11",
	"𥿥": "11",
	"𥿦": "12",
	"𥿧": "12",
	"𥿨": "12",
	"𥿩": "12",
	"𥿪": "12",
	"𥿫": "12",
	"𥿬": "12",
	"𥿭": "12",
	"𥿮": "12",
	"𥿯": "12",
	"𥿰": "12",
	"𥿱": "12",
	"𥿲": "12",
	"𥿳": "12",
	"𥿴": "12",
	"𥿵": "12",
	"𥿶": "12",
	"𥿷": "12",
	"𥿸": "12",
	"𥿹": "12",
	"𥿺": "12",
	"𥿻": "12",
	"𥿼": "12",
	"𥿽": "12",
	"𥿾": "12",
	"𥿿": "12",
	"𦀀": "12",
	"𦀁": "12",
	"𦀂": "12",
	"𦀃": "12",
	"𦀄": "12",
	"𦀅": "12",
	"𦀆": "12",
	"𦀇": "12",
	"𦀈": "12",
	"𦀉": "12",
	"𦀊": "12",
	"𦀋": "12",
	"𦀌": "12",
	"𦀍": "12",
	"𦀎": "12",
	"𦀏": "12",
	"𦀐": "12",
	"𦀑": "12",
	"𦀒": "13",
	"𦀓": "13",
	"𦀔": "13",
	"𦀕": "13",
	"𦀖": "13",
	"𦀗": "13",
	"𦀘": "13",
	"𦀙": "13",
	"𦀚": "13",
	"𦀛": "13",
	"𦀜": "13",
	"𦀝": "13",
	"𦀞": "13",
	"𦀟": "13",
	"𦀠": "13",
	"𦀡": "13",
	"𦀢": "13",
	"𦀣": "13",
	"𦀤": "13",
	"𦀥": "13",
	"𦀦": "13",
	"𦀧": "13",
	"𦀨": "13",
	"𦀩": "13",
	"𦀪": "13",
	"𦀫": "13",
	"𦀬": "13",
	"𦀭": "13",
	"𦀮": "13",
	"𦀯": "13",
	"𦀰": "13",
	"𦀱": "13",
	"𦀲": "13",
	"𦀳": "13",
	"𦀴": "13",
	"𦀵": "13",
	"𦀶": "13",
	"𦀷": "13",
	"𦀸": "13",
	"𦀹": "13",
	"𦀺": "13",
	"𦀻": "13",
	"𦀼": "13",
	"𦀽": "13",
	"𦀾": "13",
	"𦀿": "13",
	"𦁀": "13",
	"𦁁": "13",
	"𦁂": "13",
	"𦁃": "13",
	"𦁄": "13",
	"𦁅": "13",
	"𦁆": "14",
	"𦁇": "14",
	"𦁈": "14",
	"𦁉": "14",
	"𦁊": "14",
	"𦁋": "14",
	"𦁌": "14",
	"𦁍": "14",
	"𦁎": "14",
	"𦁏": "14",
	"𦁐": "14",
	"𦁑": "14",
	"𦁒": "14",
	"𦁓": "14",
	"𦁔": "14",
	"𦁕": "14",
	"𦁖": "14",
	"𦁗": "14",
	"𦁘": "14",
	"𦁙": "14",
	"𦁚": "14",
	"𦁛": "14",
	"𦁜": "14",
	"𦁝": "14",
	"𦁞": "14",
	"𦁟": "14",
	"𦁠": "14",
	"𦁡": "14",
	"𦁢": "14",
	"𦁣": "14",
	"𦁤": "14",
	"𦁥": "14",
	"𦁦": "14",
	"𦁧": "14",
	"𦁨": "14",
	"𦁩": "14",
	"𦁪": "14",
	"𦁫": "14",
	"𦁬": "14",
	"𦁭": "14",
	"𦁮": "14",
	"𦁯": "14",
	"𦁰": "14",
	"𦁱": "14",
	"𦁲": "14",
	"𦁳": "14",
	"𦁴": "14",
	"𦁵": "14",
	"𦁶": "14",
	"𦁷": "14",
	"𦁸": "14",
	"𦁹": "14",
	"𦁺": "14",
	"𦁻": "14",
	"𦁼": "14",
	"𦁽": "14",
	"𦁾": "14",
	"𦁿": "14",
	"𦂀": "15",
	"𦂁": "15",
	"𦂂": "15",
	"𦂃": "15",
	"𦂄": "15",
	"𦂅": "15",
	"𦂆": "15",
	"𦂇": "15",
	"𦂈": "15",
	"𦂉": "15",
	"𦂊": "15",
	"𦂋": "15",
	"𦂌": "15",
	"𦂍": "15",
	"𦂎": "15",
	"𦂏": "15",
	"𦂐": "15",
	"𦂑": "15",
	"𦂒": "15",
	"𦂓": "15",
	"𦂔": "15",
	"𦂕": "15",
	"𦂖": "15",
	"𦂗": "15",
	"𦂘": "15",
	"𦂙": "15",
	"𦂚": "15",
	"𦂛": "15",
	"𦂜": "15",
	"𦂝": "15",
	"𦂞": "15",
	"𦂟": "15",
	"𦂠": "15",
	"𦂡": "15",
	"𦂢": "15",
	"𦂣": "15",
	"𦂤": "15",
	"𦂥": "15",
	"𦂦": "15",
	"𦂧": "16",
	"𦂨": "15",
	"𦂩": "15",
	"𦂪": "15",
	"𦂫": "15",
	"𦂬": "15",
	"𦂭": "15",
	"𦂮": "15",
	"𦂯": "15",
	"𦂰": "15",
	"𦂱": "15",
	"𦂲": "15",
	"𦂳": "15",
	"𦂴": "15",
	"𦂵": "15",
	"𦂶": "15",
	"𦂷": "15",
	"𦂸": "15",
	"𦂹": "15",
	"𦂺": "15",
	"𦂻": "15",
	"𦂼": "15",
	"𦂽": "15",
	"𦂾": "15",
	"𦂿": "15",
	"𦃀": "15",
	"𦃁": "15",
	"𦃂": "16",
	"𦃃": "16",
	"𦃄": "16",
	"𦃅": "16",
	"𦃆": "16",
	"𦃇": "16",
	"𦃈": "16",
	"𦃉": "16",
	"𦃊": "16",
	"𦃋": "16",
	"𦃌": "16",
	"𦃍": "16",
	"𦃎": "16",
	"𦃏": "16",
	"𦃐": "16",
	"𦃑": "16",
	"𦃒": "16",
	"𦃓": "16",
	"𦃔": "16",
	"𦃕": "16",
	"𦃖": "16",
	"𦃗": "16",
	"𦃘": "16",
	"𦃙": "16",
	"𦃚": "16",
	"𦃛": "16",
	"𦃜": "16",
	"𦃝": "16",
	"𦃞": "16",
	"𦃟": "16",
	"𦃠": "16",
	"𦃡": "16",
	"𦃢": "16",
	"𦃣": "16",
	"𦃤": "16",
	"𦃥": "16",
	"𦃦": "16",
	"𦃧": "16",
	"𦃨": "16",
	"𦃩": "16",
	"𦃪": "16",
	"𦃫": "16",
	"𦃬": "16",
	"𦃭": "16",
	"𦃮": "16",
	"𦃯": "16",
	"𦃰": "16",
	"𦃱": "16",
	"𦃲": "16",
	"𦃳": "16",
	"𦃴": "16",
	"𦃵": "16",
	"𦃶": "16",
	"𦃷": "16",
	"𦃸": "16",
	"𦃹": "16",
	"𦃺": "16",
	"𦃻": "16",
	"𦃼": "16",
	"𦃽": "16",
	"𦃾": "16",
	"𦃿": "16",
	"𦄀": "16",
	"𦄁": "16",
	"𦄂": "17",
	"𦄃": "16",
	"𦄄": "16",
	"𦄅": "16",
	"𦄆": "16",
	"𦄇": "16",
	"𦄈": "16",
	"𦄉": "17",
	"𦄊": "17",
	"𦄋": "17",
	"𦄌": "17",
	"𦄍": "17",
	"𦄎": "17",
	"𦄏": "17",
	"𦄐": "17",
	"𦄑": "17",
	"𦄒": "17",
	"𦄓": "17",
	"𦄔": "17",
	"𦄕": "17",
	"𦄖": "17",
	"𦄗": "17",
	"𦄘": "17",
	"𦄙": "17",
	"𦄚": "17",
	"𦄛": "17",
	"𦄜": "17",
	"𦄝": "17",
	"𦄞": "17",
	"𦄟": "17",
	"𦄠": "17",
	"𦄡": "17",
	"𦄢": "17",
	"𦄣": "17",
	"𦄤": "17",
	"𦄥": "17",
	"𦄦": "17",
	"𦄧": "17",
	"𦄨": "17",
	"𦄩": "17",
	"𦄪": "17",
	"𦄫": "17",
	"𦄬": "17",
	"𦄭": "17",
	"𦄮": "17",
	"𦄯": "17",
	"𦄰": "17",
	"𦄱": "17",
	"𦄲": "17",
	"𦄳": "17",
	"𦄴": "17",
	"𦄵": "17",
	"𦄶": "17",
	"𦄷": "17",
	"𦄸": "17",
	"𦄹": "17",
	"𦄺": "17",
	"𦄻": "17",
	"𦄼": "18",
	"𦄽": "18",
	"𦄾": "18",
	"𦄿": "18",
	"𦅀": "18",
	"𦅁": "18",
	"𦅂": "18",
	"𦅃": "18",
	"𦅄": "18",
	"𦅅": "18",
	"𦅆": "18",
	"𦅇": "18",
	"𦅈": "18",
	"𦅉": "18",
	"𦅊": "18",
	"𦅋": "18",
	"𦅌": "18",
	"𦅍": "18",
	"𦅎": "18",
	"𦅏": "18",
	"𦅐": "18",
	"𦅑": "18",
	"𦅒": "18",
	"𦅓": "18",
	"𦅔": "18",
	"𦅕": "18",
	"𦅖": "18",
	"𦅗": "18",
	"𦅘": "18",
	"𦅙": "18",
	"𦅚": "18",
	"𦅛": "18",
	"𦅜": "18",
	"𦅝": "18",
	"𦅞": "18",
	"𦅟": "18",
	"𦅠": "18",
	"𦅡": "18",
	"𦅢": "18",
	"𦅣": "18",
	"𦅤": "18",
	"𦅥": "18",
	"𦅦": "18",
	"𦅧": "18",
	"𦅨": "18",
	"𦅩": "18",
	"𦅪": "18",
	"𦅫": "18",
	"𦅬": "18",
	"𦅭": "18",
	"𦅮": "18",
	"𦅯": "18",
	"𦅰": "18",
	"𦅱": "18",
	"𦅲": "18",
	"𦅳": "18",
	"𦅴": "18",
	"𦅵": "19",
	"𦅶": "19",
	"𦅷": "19",
	"𦅸": "19",
	"𦅹": "19",
	"𦅺": "19",
	"𦅻": "19",
	"𦅼": "19",
	"𦅽": "19",
	"𦅾": "19",
	"𦅿": "19",
	"𦆀": "19",
	"𦆁": "19",
	"𦆂": "19",
	"𦆃": "19",
	"𦆄": "19",
	"𦆅": "19",
	"𦆆": "19",
	"𦆇": "19",
	"𦆈": "19",
	"𦆉": "19",
	"𦆊": "19",
	"𦆋": "19",
	"𦆌": "19",
	"𦆍": "19",
	"𦆎": "19",
	"𦆏": "19",
	"𦆐": "19",
	"𦆑": "19",
	"𦆒": "19",
	"𦆓": "19",
	"𦆔": "19",
	"𦆕": "19",
	"𦆖": "19",
	"𦆗": "19",
	"𦆘": "19",
	"𦆙": "19",
	"𦆚": "19",
	"𦆛": "19",
	"𦆜": "20",
	"𦆝": "20",
	"𦆞": "20",
	"𦆟": "20",
	"𦆠": "20",
	"𦆡": "20",
	"𦆢": "20",
	"𦆣": "20",
	"𦆤": "21",
	"𦆥": "19",
	"𦆦": "20",
	"𦆧": "20",
	"𦆨": "21",
	"𦆩": "20",
	"𦆪": "20",
	"𦆫": "21",
	"𦆬": "20",
	"𦆭": "20",
	"𦆮": "20",
	"𦆯": "20",
	"𦆰": "20",
	"𦆱": "20",
	"𦆲": "20",
	"𦆳": "20",
	"𦆴": "20",
	"𦆵": "20",
	"𦆶": "20",
	"𦆷": "20",
	"𦆸": "20",
	"𦆹": "20",
	"𦆺": "20",
	"𦆻": "21",
	"𦆼": "21",
	"𦆽": "21",
	"𦆾": "21",
	"𦆿": "21",
	"𦇀": "21",
	"𦇁": "21",
	"𦇂": "22",
	"𦇃": "21",
	"𦇄": "21",
	"𦇅": "21",
	"𦇆": "21",
	"𦇇": "21",
	"𦇈": "21",
	"𦇉": "21",
	"𦇊": "21",
	"𦇋": "21",
	"𦇌": "21",
	"𦇍": "21",
	"𦇎": "21",
	"𦇏": "21",
	"𦇐": "21",
	"𦇑": "21",
	"𦇒": "21",
	"𦇓": "21",
	"𦇔": "22",
	"𦇕": "22",
	"𦇖": "22",
	"𦇗": "22",
	"𦇘": "22",
	"𦇙": "22",
	"𦇚": "22",
	"𦇛": "22",
	"𦇜": "22",
	"𦇝": "22",
	"𦇞": "22",
	"𦇟": "22",
	"𦇠": "22",
	"𦇡": "22",
	"𦇢": "22",
	"𦇣": "22",
	"𦇤": "22",
	"𦇥": "22",
	"𦇦": "22",
	"𦇧": "23",
	"𦇨": "23",
	"𦇩": "23",
	"𦇪": "23",
	"𦇫": "23",
	"𦇬": "23",
	"𦇭": "23",
	"𦇮": "23",
	"𦇯": "23",
	"𦇰": "24",
	"𦇱": "24",
	"𦇲": "24",
	"𦇳": "24",
	"𦇴": "24",
	"𦇵": "24",
	"𦇶": "24",
	"𦇷": "24",
	"𦇸": "25",
	"𦇹": "24",
	"𦇺": "25",
	"𦇻": "25",
	"𦇼": "26",
	"𦇽": "26",
	"𦇾": "27",
	"𦇿": "27",
	"𦈀": "27",
	"𦈁": "27",
	"𦈂": "27",
	"𦈃": "28",
	"𦈄": "28",
	"𦈅": "29",
	"𦈆": "30",
	"𦈇": "31",
	"𦈈": "8",
	"𦈉": "9",
	"𦈊": "10",
	"𦈋": "10",
	"𦈌": "10",
	"𦈍": "11",
	"𦈎": "11",
	"𦈏": "11",
	"𦈐": "11",
	"𦈑": "12",
	"𦈒": "12",
	"𦈓": "12",
	"𦈔": "12",
	"𦈕": "12",
	"𦈖": "13",
	"𦈗": "13",
	"𦈘": "13",
	"𦈙": "13",
	"𦈚": "14",
	"𦈛": "15",
	"𦈜": "15",
	"𦈝": "15",
	"𦈞": "16",
	"𦈟": "16",
	"𦈠": "17",
	"𦈡": "17",
	"𦈢": "6",
	"𦈣": "9",
	"𦈤": "9",
	"𦈥": "9",
	"𦈦": "10",
	"𦈧": "10",
	"𦈨": "10",
	"𦈩": "11",
	"𦈪": "11",
	"𦈫": "11",
	"𦈬": "11",
	"𦈭": "11",
	"𦈮": "11",
	"𦈯": "12",
	"𦈰": "12",
	"𦈱": "12",
	"𦈲": "12",
	"𦈳": "12",
	"𦈴": "13",
	"𦈵": "13",
	"𦈶": "13",
	"𦈷": "13",
	"𦈸": "14",
	"𦈹": "14",
	"𦈺": "14",
	"𦈻": "14",
	"𦈼": "14",
	"𦈽": "14",
	"𦈾": "14",
	"𦈿": "14",
	"𦉀": "14",
	"𦉁": "15",
	"𦉂": "15",
	"𦉃": "15",
	"𦉄": "15",
	"𦉅": "15",
	"𦉆": "15",
	"𦉇": "15",
	"𦉈": "16",
	"𦉉": "16",
	"𦉊": "16",
	"𦉋": "16",
	"𦉌": "16",
	"𦉍": "16",
	"𦉎": "16",
	"𦉏": "17",
	"𦉐": "17",
	"𦉑": "17",
	"𦉒": "17",
	"𦉓": "17",
	"𦉔": "17",
	"𦉕": "18",
	"𦉖": "18",
	"𦉗": "18",
	"𦉘": "18",
	"𦉙": "19",
	"𦉚": "19",
	"𦉛": "19",
	"𦉜": "19",
	"𦉝": "20",
	"𦉞": "20",
	"𦉟": "21",
	"𦉠": "21",
	"𦉡": "22",
	"𦉢": "23",
	"𦉣": "23",
	"𦉤": "23",
	"𦉥": "24",
	"𦉦": "24",
	"𦉧": "26",
	"𦉨": "27",
	"𦉩": "31",
	"𦉪": "5",
	"𦉫": "5",
	"𦉬": "7",
	"𦉭": "5",
	"𦉮": "7",
	"𦉯": "6",
	"𦉰": "5",
	"𦉱": "7",
	"𦉲": "7",
	"𦉳": "7",
	"𦉴": "7",
	"𦉵": "7",
	"𦉶": "7",
	"𦉷": "8",
	"𦉸": "8",
	"𦉹": "8",
	"𦉺": "8",
	"𦉻": "8",
	"𦉼": "8",
	"𦉽": "8",
	"𦉾": "8",
	"𦉿": "8",
	"𦊀": "8",
	"𦊁": "9",
	"𦊂": "9",
	"𦊃": "9",
	"𦊄": "9",
	"𦊅": "9",
	"𦊆": "9",
	"𦊇": "9",
	"𦊈": "9",
	"𦊉": "9",
	"𦊊": "9",
	"𦊋": "9",
	"𦊌": "9",
	"𦊍": "9",
	"𦊎": "10",
	"𦊏": "10",
	"𦊐": "10",
	"𦊑": "10",
	"𦊒": "10",
	"𦊓": "10",
	"𦊔": "10",
	"𦊕": "10",
	"𦊖": "10",
	"𦊗": "10",
	"𦊘": "10",
	"𦊙": "10",
	"𦊚": "10",
	"𦊛": "10",
	"𦊜": "10",
	"𦊝": "10",
	"𦊞": "10",
	"𦊟": "10",
	"𦊠": "10",
	"𦊡": "10",
	"𦊢": "10",
	"𦊣": "10",
	"𦊤": "10",
	"𦊥": "10",
	"𦊦": "10",
	"𦊧": "10",
	"𦊨": "10",
	"𦊩": "10",
	"𦊪": "11",
	"𦊫": "11",
	"𦊬": "11",
	"𦊭": "11",
	"𦊮": "11",
	"𦊯": "11",
	"𦊰": "11",
	"𦊱": "11",
	"𦊲": "11",
	"𦊳": "10",
	"𦊴": "11",
	"𦊵": "11",
	"𦊶": "11",
	"𦊷": "11",
	"𦊸": "11",
	"𦊹": "11",
	"𦊺": "11",
	"𦊻": "11",
	"𦊼": "12",
	"𦊽": "12",
	"𦊾": "12",
	"𦊿": "12",
	"𦋀": "12",
	"𦋁": "12",
	"𦋂": "12",
	"𦋃": "12",
	"𦋄": "12",
	"𦋅": "13",
	"𦋆": "13",
	"𦋇": "13",
	"𦋈": "13",
	"𦋉": "13",
	"𦋊": "13",
	"𦋋": "13",
	"𦋌": "13",
	"𦋍": "13",
	"𦋎": "13",
	"𦋏": "13",
	"𦋐": "13",
	"𦋑": "12",
	"𦋒": "13",
	"𦋓": "13",
	"𦋔": "13",
	"𦋕": "13",
	"𦋖": "13",
	"𦋗": "13",
	"𦋘": "13",
	"𦋙": "13",
	"𦋚": "13",
	"𦋛": "13",
	"𦋜": "13",
	"𦋝": "14",
	"𦋞": "14",
	"𦋟": "14",
	"𦋠": "14",
	"𦋡": "14",
	"𦋢": "14",
	"𦋣": "14",
	"𦋤": "14",
	"𦋥": "14",
	"𦋦": "14",
	"𦋧": "14",
	"𦋨": "14",
	"𦋩": "14",
	"𦋪": "14",
	"𦋫": "14",
	"𦋬": "14",
	"𦋭": "14",
	"𦋮": "14",
	"𦋯": "15",
	"𦋰": "15",
	"𦋱": "15",
	"𦋲": "15",
	"𦋳": "15",
	"𦋴": "15",
	"𦋵": "15",
	"𦋶": "15",
	"𦋷": "15",
	"𦋸": "15",
	"𦋹": "15",
	"𦋺": "15",
	"𦋻": "15",
	"𦋼": "15",
	"𦋽": "16",
	"𦋾": "16",
	"𦋿": "16",
	"𦌀": "16",
	"𦌁": "16",
	"𦌂": "16",
	"𦌃": "16",
	"𦌄": "16",
	"𦌅": "16",
	"𦌆": "16",
	"𦌇": "16",
	"𦌈": "16",
	"𦌉": "16",
	"𦌊": "16",
	"𦌋": "16",
	"𦌌": "16",
	"𦌍": "16",
	"𦌎": "16",
	"𦌏": "16",
	"𦌐": "16",
	"𦌑": "16",
	"𦌒": "17",
	"𦌓": "17",
	"𦌔": "17",
	"𦌕": "17",
	"𦌖": "17",
	"𦌗": "17",
	"𦌘": "17",
	"𦌙": "17",
	"𦌚": "17",
	"𦌛": "17",
	"𦌜": "17",
	"𦌝": "17",
	"𦌞": "17",
	"𦌟": "18",
	"𦌠": "18",
	"𦌡": "18",
	"𦌢": "18",
	"𦌣": "18",
	"𦌤": "18",
	"𦌥": "18",
	"𦌦": "18",
	"𦌧": "18",
	"𦌨": "18",
	"𦌩": "18",
	"𦌪": "19",
	"𦌫": "19",
	"𦌬": "19",
	"𦌭": "19",
	"𦌮": "19",
	"𦌯": "19",
	"𦌰": "19",
	"𦌱": "19",
	"𦌲": "19",
	"𦌳": "19",
	"𦌴": "19",
	"𦌵": "20",
	"𦌶": "20",
	"𦌷": "20",
	"𦌸": "20",
	"𦌹": "20",
	"𦌺": "20",
	"𦌻": "21",
	"𦌼": "21",
	"𦌽": "23",
	"𦌾": "24",
	"𦌿": "24",
	"𦍀": "24",
	"𦍁": "24",
	"𦍂": "24",
	"𦍃": "24",
	"𦍄": "24",
	"𦍅": "24",
	"𦍆": "26",
	"𦍇": "27",
	"𦍈": "28",
	"𦍉": "27",
	"𦍊": "28",
	"𦍋": "6",
	"𦍌": "6",
	"𦍍": "5",
	"𦍎": "8",
	"𦍏": "8",
	"𦍐": "8",
	"𦍑": "9",
	"𦍒": "9",
	"𦍓": "9",
	"𦍔": "9",
	"𦍕": "9",
	"𦍖": "9",
	"𦍗": "10",
	"𦍘": "10",
	"𦍙": "10",
	"𦍚": "10",
	"𦍛": "10",
	"𦍜": "10",
	"𦍝": "10",
	"𦍞": "10",
	"𦍟": "10",
	"𦍠": "10",
	"𦍡": "10",
	"𦍢": "10",
	"𦍣": "10",
	"𦍤": "10",
	"𦍥": "11",
	"𦍦": "11",
	"𦍧": "11",
	"𦍨": "11",
	"𦍩": "11",
	"𦍪": "11",
	"𦍫": "11",
	"𦍬": "11",
	"𦍭": "11",
	"𦍮": "10",
	"𦍯": "11",
	"𦍰": "11",
	"𦍱": "11",
	"𦍲": "11",
	"𦍳": "11",
	"𦍴": "11",
	"𦍵": "11",
	"𦍶": "11",
	"𦍷": "11",
	"𦍸": "11",
	"𦍹": "12",
	"𦍺": "12",
	"𦍻": "12",
	"𦍼": "12",
	"𦍽": "12",
	"𦍾": "12",
	"𦍿": "12",
	"𦎀": "12",
	"𦎁": "12",
	"𦎂": "12",
	"𦎃": "12",
	"𦎄": "12",
	"𦎅": "12",
	"𦎆": "13",
	"𦎇": "13",
	"𦎈": "13",
	"𦎉": "13",
	"𦎊": "13",
	"𦎋": "13",
	"𦎌": "13",
	"𦎍": "13",
	"𦎎": "13",
	"𦎏": "13",
	"𦎐": "13",
	"𦎑": "13",
	"𦎒": "13",
	"𦎓": "13",
	"𦎔": "13",
	"𦎕": "13",
	"𦎖": "13",
	"𦎗": "14",
	"𦎘": "14",
	"𦎙": "14",
	"𦎚": "14",
	"𦎛": "14",
	"𦎜": "14",
	"𦎝": "14",
	"𦎞": "14",
	"𦎟": "14",
	"𦎠": "14",
	"𦎡": "14",
	"𦎢": "15",
	"𦎣": "15",
	"𦎤": "15",
	"𦎥": "15",
	"𦎦": "15",
	"𦎧": "15",
	"𦎨": "15",
	"𦎩": "15",
	"𦎪": "15",
	"𦎫": "15",
	"𦎬": "15",
	"𦎭": "15",
	"𦎮": "15",
	"𦎯": "16",
	"𦎰": "16",
	"𦎱": "16",
	"𦎲": "16",
	"𦎳": "16",
	"𦎴": "16",
	"𦎵": "16",
	"𦎶": "16",
	"𦎷": "17",
	"𦎸": "17",
	"𦎹": "17",
	"𦎺": "17",
	"𦎻": "17",
	"𦎼": "17",
	"𦎽": "17",
	"𦎾": "17",
	"𦎿": "17",
	"𦏀": "17",
	"𦏁": "17",
	"𦏂": "17",
	"𦏃": "17",
	"𦏄": "17",
	"𦏅": "18",
	"𦏆": "18",
	"𦏇": "18",
	"𦏈": "18",
	"𦏉": "18",
	"𦏊": "18",
	"𦏋": "18",
	"𦏌": "18",
	"𦏍": "18",
	"𦏎": "18",
	"𦏏": "18",
	"𦏐": "18",
	"𦏑": "18",
	"𦏒": "18",
	"𦏓": "18",
	"𦏔": "18",
	"𦏕": "19",
	"𦏖": "19",
	"𦏗": "19",
	"𦏘": "19",
	"𦏙": "19",
	"𦏚": "19",
	"𦏛": "19",
	"𦏜": "20",
	"𦏝": "20",
	"𦏞": "20",
	"𦏟": "20",
	"𦏠": "20",
	"𦏡": "20",
	"𦏢": "21",
	"𦏣": "21",
	"𦏤": "21",
	"𦏥": "21",
	"𦏦": "21",
	"𦏧": "21",
	"𦏨": "22",
	"𦏩": "22",
	"𦏪": "23",
	"𦏫": "23",
	"𦏬": "24",
	"𦏭": "25",
	"𦏮": "26",
	"𦏯": "27",
	"𦏰": "30",
	"𦏱": "30",
	"𦏲": "8",
	"𦏳": "7",
	"𦏴": "9",
	"𦏵": "9",
	"𦏶": "9",
	"𦏷": "9",
	"𦏸": "9",
	"𦏹": "9",
	"𦏺": "9",
	"𦏻": "9",
	"𦏼": "9",
	"𦏽": "9",
	"𦏾": "9",
	"𦏿": "9",
	"𦐀": "9",
	"𦐁": "9",
	"𦐂": "10",
	"𦐃": "10",
	"𦐄": "10",
	"𦐅": "10",
	"𦐆": "10",
	"𦐇": "10",
	"𦐈": "10",
	"𦐉": "10",
	"𦐊": "10",
	"𦐋": "10",
	"𦐌": "10",
	"𦐍": "10",
	"𦐎": "10",
	"𦐏": "10",
	"𦐐": "10",
	"𦐑": "10",
	"𦐒": "10",
	"𦐓": "10",
	"𦐔": "10",
	"𦐕": "11",
	"𦐖": "11",
	"𦐗": "11",
	"𦐘": "11",
	"𦐙": "11",
	"𦐚": "11",
	"𦐛": "11",
	"𦐜": "11",
	"𦐝": "11",
	"𦐞": "11",
	"𦐟": "11",
	"𦐠": "11",
	"𦐡": "11",
	"𦐢": "11",
	"𦐣": "12",
	"𦐤": "12",
	"𦐥": "12",
	"𦐦": "12",
	"𦐧": "12",
	"𦐨": "12",
	"𦐩": "12",
	"𦐪": "12",
	"𦐫": "12",
	"𦐬": "12",
	"𦐭": "12",
	"𦐮": "12",
	"𦐯": "12",
	"𦐰": "12",
	"𦐱": "12",
	"𦐲": "12",
	"𦐳": "12",
	"𦐴": "12",
	"𦐵": "12",
	"𦐶": "12",
	"𦐷": "12",
	"𦐸": "13",
	"𦐹": "13",
	"𦐺": "13",
	"𦐻": "13",
	"𦐼": "13",
	"𦐽": "13",
	"𦐾": "13",
	"𦐿": "13",
	"𦑀": "13",
	"𦑁": "13",
	"𦑂": "13",
	"𦑃": "13",
	"𦑄": "13",
	"𦑅": "14",
	"𦑆": "13",
	"𦑇": "14",
	"𦑈": "14",
	"𦑉": "14",
	"𦑊": "14",
	"𦑋": "14",
	"𦑌": "14",
	"𦑍": "14",
	"𦑎": "14",
	"𦑏": "14",
	"𦑐": "14",
	"𦑑": "14",
	"𦑒": "14",
	"𦑓": "14",
	"𦑔": "14",
	"𦑕": "14",
	"𦑖": "14",
	"𦑗": "14",
	"𦑘": "15",
	"𦑙": "15",
	"𦑚": "15",
	"𦑛": "15",
	"𦑜": "15",
	"𦑝": "15",
	"𦑞": "15",
	"𦑟": "15",
	"𦑠": "15",
	"𦑡": "15",
	"𦑢": "15",
	"𦑣": "15",
	"𦑤": "15",
	"𦑥": "15",
	"𦑦": "15",
	"𦑧": "15",
	"𦑨": "15",
	"𦑩": "15",
	"𦑪": "15",
	"𦑫": "15",
	"𦑬": "15",
	"𦑭": "15",
	"𦑮": "15",
	"𦑯": "15",
	"𦑰": "16",
	"𦑱": "16",
	"𦑲": "16",
	"𦑳": "16",
	"𦑴": "16",
	"𦑵": "16",
	"𦑶": "16",
	"𦑷": "16",
	"𦑸": "16",
	"𦑹": "16",
	"𦑺": "16",
	"𦑻": "15",
	"𦑼": "16",
	"𦑽": "16",
	"𦑾": "16",
	"𦑿": "16",
	"𦒀": "16",
	"𦒁": "16",
	"𦒂": "16",
	"𦒃": "17",
	"𦒄": "17",
	"𦒅": "17",
	"𦒆": "17",
	"𦒇": "17",
	"𦒈": "17",
	"𦒉": "17",
	"𦒊": "17",
	"𦒋": "17",
	"𦒌": "17",
	"𦒍": "18",
	"𦒎": "18",
	"𦒏": "18",
	"𦒐": "18",
	"𦒑": "18",
	"𦒒": "18",
	"𦒓": "18",
	"𦒔": "18",
	"𦒕": "18",
	"𦒖": "18",
	"𦒗": "18",
	"𦒘": "18",
	"𦒙": "18",
	"𦒚": "18",
	"𦒛": "18",
	"𦒜": "19",
	"𦒝": "19",
	"𦒞": "16",
	"𦒟": "18",
	"𦒠": "19",
	"𦒡": "19",
	"𦒢": "20",
	"𦒣": "20",
	"𦒤": "20",
	"𦒥": "20",
	"𦒦": "21",
	"𦒧": "22",
	"𦒨": "21",
	"𦒩": "21",
	"𦒪": "20",
	"𦒫": "20",
	"𦒬": "21",
	"𦒭": "22",
	"𦒮": "22",
	"𦒯": "22",
	"𦒰": "24",
	"𦒱": "7",
	"𦒲": "7",
	"𦒳": "8",
	"𦒴": "8",
	"𦒵": "8",
	"𦒶": "9",
	"𦒷": "9",
	"𦒸": "9",
	"𦒹": "9",
	"𦒺": "10",
	"𦒻": "10",
	"𦒼": "10",
	"𦒽": "10",
	"𦒾": "10",
	"𦒿": "10",
	"𦓀": "11",
	"𦓁": "13",
	"𦓂": "14",
	"𦓃": "17",
	"𦓄": "15",
	"𦓅": "15",
	"𦓆": "16",
	"𦓇": "16",
	"𦓈": "17",
	"𦓉": "17",
	"𦓊": "18",
	"𦓋": "23",
	"𦓌": "23",
	"𦓍": "26",
	"𦓎": "8",
	"𦓏": "8",
	"𦓐": "5",
	"𦓑": "8",
	"𦓒": "10",
	"𦓓": "11",
	"𦓔": "12",
	"𦓕": "12",
	"𦓖": "13",
	"𦓗": "14",
	"𦓘": "15",
	"𦓙": "15",
	"𦓚": "15",
	"𦓛": "15",
	"𦓜": "15",
	"𦓝": "16",
	"𦓞": "16",
	"𦓟": "17",
	"𦓠": "17",
	"𦓡": "17",
	"𦓢": "22",
	"𦓣": "24",
	"𦓤": "6",
	"𦓥": "8",
	"𦓦": "8",
	"𦓧": "8",
	"𦓨": "9",
	"𦓩": "9",
	"𦓪": "9",
	"𦓫": "10",
	"𦓬": "11",
	"𦓭": "11",
	"𦓮": "11",
	"𦓯": "12",
	"𦓰": "12",
	"𦓱": "12",
	"𦓲": "12",
	"𦓳": "12",
	"𦓴": "13",
	"𦓵": "13",
	"𦓶": "13",
	"𦓷": "14",
	"𦓸": "14",
	"𦓹": "14",
	"𦓺": "14",
	"𦓻": "14",
	"𦓼": "14",
	"𦓽": "14",
	"𦓾": "14",
	"𦓿": "14",
	"𦔀": "14",
	"𦔁": "14",
	"𦔂": "15",
	"𦔃": "15",
	"𦔄": "15",
	"𦔅": "15",
	"𦔆": "15",
	"𦔇": "15",
	"𦔈": "15",
	"𦔉": "15",
	"𦔊": "15",
	"𦔋": "16",
	"𦔌": "16",
	"𦔍": "16",
	"𦔎": "16",
	"𦔏": "16",
	"𦔐": "16",
	"𦔑": "16",
	"𦔒": "16",
	"𦔓": "17",
	"𦔔": "17",
	"𦔕": "17",
	"𦔖": "17",
	"𦔗": "17",
	"𦔘": "17",
	"𦔙": "17",
	"𦔚": "17",
	"𦔛": "18",
	"𦔜": "18",
	"𦔝": "18",
	"𦔞": "18",
	"𦔟": "19",
	"𦔠": "18",
	"𦔡": "18",
	"𦔢": "18",
	"𦔣": "18",
	"𦔤": "18",
	"𦔥": "19",
	"𦔦": "19",
	"𦔧": "19",
	"𦔨": "19",
	"𦔩": "21",
	"𦔪": "21",
	"𦔫": "24",
	"𦔬": "24",
	"𦔭": "25",
	"𦔮": "7",
	"𦔯": "8",
	"𦔰": "8",
	"𦔱": "8",
	"𦔲": "8",
	"𦔳": "8",
	"𦔴": "8",
	"𦔵": "8",
	"𦔶": "8",
	"𦔷": "9",
	"𦔸": "9",
	"𦔹": "9",
	"𦔺": "9",
	"𦔻": "9",
	"𦔼": "10",
	"𦔽": "10",
	"𦔾": "10",
	"𦔿": "10",
	"𦕀": "10",
	"𦕁": "10",
	"𦕂": "10",
	"𦕃": "10",
	"𦕄": "10",
	"𦕅": "10",
	"𦕆": "10",
	"𦕇": "10",
	"𦕈": "10",
	"𦕉": "10",
	"𦕊": "10",
	"𦕋": "10",
	"𦕌": "10",
	"𦕍": "10",
	"𦕎": "10",
	"𦕏": "10",
	"𦕐": "11",
	"𦕑": "11",
	"𦕒": "11",
	"𦕓": "11",
	"𦕔": "11",
	"𦕕": "11",
	"𦕖": "11",
	"𦕗": "11",
	"𦕘": "11",
	"𦕙": "11",
	"𦕚": "11",
	"𦕛": "11",
	"𦕜": "11",
	"𦕝": "11",
	"𦕞": "11",
	"𦕟": "11",
	"𦕠": "12",
	"𦕡": "12",
	"𦕢": "12",
	"𦕣": "13",
	"𦕤": "12",
	"𦕥": "12",
	"𦕦": "12",
	"𦕧": "12",
	"𦕨": "12",
	"𦕩": "12",
	"𦕪": "12",
	"𦕫": "12",
	"𦕬": "12",
	"𦕭": "12",
	"𦕮": "12",
	"𦕯": "12",
	"𦕰": "12",
	"𦕱": "12",
	"𦕲": "12",
	"𦕳": "12",
	"𦕴": "12",
	"𦕵": "13",
	"𦕶": "13",
	"𦕷": "13",
	"𦕸": "13",
	"𦕹": "13",
	"𦕺": "13",
	"𦕻": "13",
	"𦕼": "13",
	"𦕽": "13",
	"𦕾": "13",
	"𦕿": "13",
	"𦖀": "13",
	"𦖁": "13",
	"𦖂": "13",
	"𦖃": "13",
	"𦖄": "13",
	"𦖅": "13",
	"𦖆": "13",
	"𦖇": "13",
	"𦖈": "14",
	"𦖉": "14",
	"𦖊": "14",
	"𦖋": "14",
	"𦖌": "14",
	"𦖍": "14",
	"𦖎": "14",
	"𦖏": "14",
	"𦖐": "14",
	"𦖑": "14",
	"𦖒": "14",
	"𦖓": "14",
	"𦖔": "14",
	"𦖕": "14",
	"𦖖": "14",
	"𦖗": "13",
	"𦖘": "14",
	"𦖙": "14",
	"𦖚": "14",
	"𦖛": "14",
	"𦖜": "14",
	"𦖝": "14",
	"𦖞": "14",
	"𦖟": "14",
	"𦖠": "14",
	"𦖡": "14",
	"𦖢": "15",
	"𦖣": "15",
	"𦖤": "15",
	"𦖥": "15",
	"𦖦": "15",
	"𦖧": "15",
	"𦖨": "15",
	"𦖩": "15",
	"𦖪": "15",
	"𦖫": "15",
	"𦖬": "15",
	"𦖭": "15",
	"𦖮": "15",
	"𦖯": "15",
	"𦖰": "15",
	"𦖱": "15",
	"𦖲": "15",
	"𦖳": "15",
	"𦖴": "15",
	"𦖵": "15",
	"𦖶": "15",
	"𦖷": "15",
	"𦖸": "15",
	"𦖹": "15",
	"𦖺": "15",
	"𦖻": "15",
	"𦖼": "16",
	"𦖽": "16",
	"𦖾": "16",
	"𦖿": "16",
	"𦗀": "16",
	"𦗁": "16",
	"𦗂": "16",
	"𦗃": "16",
	"𦗄": "16",
	"𦗅": "16",
	"𦗆": "16",
	"𦗇": "15",
	"𦗈": "16",
	"𦗉": "16",
	"𦗊": "16",
	"𦗋": "16",
	"𦗌": "16",
	"𦗍": "16",
	"𦗎": "16",
	"𦗏": "16",
	"𦗐": "17",
	"𦗑": "17",
	"𦗒": "17",
	"𦗓": "17",
	"𦗔": "17",
	"𦗕": "17",
	"𦗖": "17",
	"𦗗": "17",
	"𦗘": "17",
	"𦗙": "17",
	"𦗚": "17",
	"𦗛": "17",
	"𦗜": "17",
	"𦗝": "17",
	"𦗞": "17",
	"𦗟": "18",
	"𦗠": "18",
	"𦗡": "18",
	"𦗢": "18",
	"𦗣": "18",
	"𦗤": "18",
	"𦗥": "18",
	"𦗦": "18",
	"𦗧": "18",
	"𦗨": "18",
	"𦗩": "18",
	"𦗪": "18",
	"𦗫": "18",
	"𦗬": "18",
	"𦗭": "18",
	"𦗮": "18",
	"𦗯": "18",
	"𦗰": "18",
	"𦗱": "18",
	"𦗲": "18",
	"𦗳": "19",
	"𦗴": "19",
	"𦗵": "19",
	"𦗶": "19",
	"𦗷": "19",
	"𦗸": "19",
	"𦗹": "19",
	"𦗺": "19",
	"𦗻": "19",
	"𦗼": "19",
	"𦗽": "19",
	"𦗾": "20",
	"𦗿": "20",
	"𦘀": "20",
	"𦘁": "20",
	"𦘂": "20",
	"𦘃": "20",
	"𦘄": "20",
	"𦘅": "21",
	"𦘆": "21",
	"𦘇": "21",
	"𦘈": "21",
	"𦘉": "21",
	"𦘊": "22",
	"𦘋": "22",
	"𦘌": "22",
	"𦘍": "23",
	"𦘎": "23",
	"𦘏": "24",
	"𦘐": "25",
	"𦘑": "26",
	"𦘒": "5",
	"𦘓": "8",
	"𦘔": "9",
	"𦘕": "11",
	"𦘖": "11",
	"𦘗": "11",
	"𦘘": "12",
	"𦘙": "12",
	"𦘚": "12",
	"𦘛": "13",
	"𦘜": "13",
	"𦘝": "14",
	"𦘞": "14",
	"𦘟": "14",
	"𦘠": "15",
	"𦘡": "15",
	"𦘢": "15",
	"𦘣": "16",
	"𦘤": "17",
	"𦘥": "17",
	"𦘦": "17",
	"𦘧": "19",
	"𦘨": "20",
	"𦘩": "6",
	"𦘪": "6",
	"𦘫": "6",
	"𦘬": "6",
	"𦘭": "6",
	"𦘮": "6",
	"𦘯": "6",
	"𦘰": "6",
	"𦘱": "6",
	"𦘲": "6",
	"𦘳": "6",
	"𦘴": "7",
	"𦘵": "7",
	"𦘶": "7",
	"𦘷": "7",
	"𦘸": "7",
	"𦘹": "7",
	"𦘺": "7",
	"𦘻": "7",
	"𦘼": "7",
	"𦘽": "7",
	"𦘾": "7",
	"𦘿": "8",
	"𦙀": "8",
	"𦙁": "8",
	"𦙂": "8",
	"𦙃": "8",
	"𦙄": "8",
	"𦙅": "8",
	"𦙆": "8",
	"𦙇": "8",
	"𦙈": "8",
	"𦙉": "8",
	"𦙊": "8",
	"𦙋": "8",
	"𦙌": "8",
	"𦙍": "8",
	"𦙎": "8",
	"𦙏": "8",
	"𦙐": "8",
	"𦙑": "8",
	"𦙒": "8",
	"𦙓": "8",
	"𦙔": "8",
	"𦙕": "8",
	"𦙖": "8",
	"𦙗": "8",
	"𦙘": "8",
	"𦙙": "8",
	"𦙚": "8",
	"𦙛": "8",
	"𦙜": "8",
	"𦙝": "8",
	"𦙞": "8",
	"𦙟": "8",
	"𦙠": "8",
	"𦙡": "8",
	"𦙢": "8",
	"𦙣": "8",
	"𦙤": "8",
	"𦙥": "8",
	"𦙦": "8",
	"𦙧": "8",
	"𦙨": "8",
	"𦙩": "8",
	"𦙪": "9",
	"𦙫": "9",
	"𦙬": "9",
	"𦙭": "9",
	"𦙮": "9",
	"𦙯": "9",
	"𦙰": "9",
	"𦙱": "9",
	"𦙲": "9",
	"𦙳": "9",
	"𦙴": "9",
	"𦙵": "9",
	"𦙶": "9",
	"𦙷": "9",
	"𦙸": "9",
	"𦙹": "9",
	"𦙺": "9",
	"𦙻": "9",
	"𦙼": "9",
	"𦙽": "9",
	"𦙾": "9",
	"𦙿": "9",
	"𦚀": "9",
	"𦚁": "9",
	"𦚂": "9",
	"𦚃": "9",
	"𦚄": "9",
	"𦚅": "9",
	"𦚆": "9",
	"𦚇": "9",
	"𦚈": "9",
	"𦚉": "9",
	"𦚊": "9",
	"𦚋": "9",
	"𦚌": "9",
	"𦚍": "9",
	"𦚎": "9",
	"𦚏": "9",
	"𦚐": "9",
	"𦚑": "9",
	"𦚒": "9",
	"𦚓": "9",
	"𦚔": "9",
	"𦚕": "9",
	"𦚖": "9",
	"𦚗": "9",
	"𦚘": "9",
	"𦚙": "9",
	"𦚚": "9",
	"𦚛": "9",
	"𦚜": "9",
	"𦚝": "10",
	"𦚞": "10",
	"𦚟": "10",
	"𦚠": "10",
	"𦚡": "10",
	"𦚢": "10",
	"𦚣": "10",
	"𦚤": "10",
	"𦚥": "10",
	"𦚦": "10",
	"𦚧": "10",
	"𦚨": "10",
	"𦚩": "10",
	"𦚪": "10",
	"𦚫": "10",
	"𦚬": "10",
	"𦚭": "10",
	"𦚮": "10",
	"𦚯": "10",
	"𦚰": "10",
	"𦚱": "10",
	"𦚲": "10",
	"𦚳": "10",
	"𦚴": "10",
	"𦚵": "10",
	"𦚶": "10",
	"𦚷": "10",
	"𦚸": "10",
	"𦚹": "10",
	"𦚺": "10",
	"𦚻": "10",
	"𦚼": "10",
	"𦚽": "10",
	"𦚾": "10",
	"𦚿": "10",
	"𦛀": "10",
	"𦛁": "10",
	"𦛂": "10",
	"𦛃": "10",
	"𦛄": "10",
	"𦛅": "10",
	"𦛆": "10",
	"𦛇": "10",
	"𦛈": "10",
	"𦛉": "10",
	"𦛊": "10",
	"𦛋": "10",
	"𦛌": "10",
	"𦛍": "10",
	"𦛎": "10",
	"𦛏": "10",
	"𦛐": "10",
	"𦛑": "10",
	"𦛒": "10",
	"𦛓": "10",
	"𦛔": "11",
	"𦛕": "11",
	"𦛖": "11",
	"𦛗": "11",
	"𦛘": "11",
	"𦛙": "11",
	"𦛚": "11",
	"𦛛": "11",
	"𦛜": "11",
	"𦛝": "11",
	"𦛞": "11",
	"𦛟": "11",
	"𦛠": "11",
	"𦛡": "11",
	"𦛢": "11",
	"𦛣": "11",
	"𦛤": "11",
	"𦛥": "11",
	"𦛦": "11",
	"𦛧": "11",
	"𦛨": "11",
	"𦛩": "11",
	"𦛪": "11",
	"𦛫": "11",
	"𦛬": "11",
	"𦛭": "11",
	"𦛮": "11",
	"𦛯": "11",
	"𦛰": "11",
	"𦛱": "11",
	"𦛲": "11",
	"𦛳": "11",
	"𦛴": "11",
	"𦛵": "11",
	"𦛶": "11",
	"𦛷": "11",
	"𦛸": "11",
	"𦛹": "11",
	"𦛺": "11",
	"𦛻": "11",
	"𦛼": "11",
	"𦛽": "11",
	"𦛾": "11",
	"𦛿": "11",
	"𦜀": "11",
	"𦜁": "11",
	"𦜂": "11",
	"𦜃": "11",
	"𦜄": "11",
	"𦜅": "11",
	"𦜆": "12",
	"𦜇": "12",
	"𦜈": "12",
	"𦜉": "12",
	"𦜊": "12",
	"𦜋": "12",
	"𦜌": "12",
	"𦜍": "12",
	"𦜎": "12",
	"𦜏": "12",
	"𦜐": "12",
	"𦜑": "12",
	"𦜒": "12",
	"𦜓": "12",
	"𦜔": "12",
	"𦜕": "12",
	"𦜖": "12",
	"𦜗": "12",
	"𦜘": "12",
	"𦜙": "12",
	"𦜚": "12",
	"𦜛": "12",
	"𦜜": "12",
	"𦜝": "12",
	"𦜞": "12",
	"𦜟": "12",
	"𦜠": "12",
	"𦜡": "12",
	"𦜢": "12",
	"𦜣": "12",
	"𦜤": "12",
	"𦜥": "12",
	"𦜦": "12",
	"𦜧": "12",
	"𦜨": "12",
	"𦜩": "12",
	"𦜪": "12",
	"𦜫": "12",
	"𦜬": "12",
	"𦜭": "12",
	"𦜮": "12",
	"𦜯": "12",
	"𦜰": "12",
	"𦜱": "12",
	"𦜲": "12",
	"𦜳": "12",
	"𦜴": "12",
	"𦜵": "12",
	"𦜶": "12",
	"𦜷": "12",
	"𦜸": "12",
	"𦜹": "12",
	"𦜺": "12",
	"𦜻": "12",
	"𦜼": "12",
	"𦜽": "12",
	"𦜾": "12",
	"𦜿": "12",
	"𦝀": "12",
	"𦝁": "12",
	"𦝂": "12",
	"𦝃": "12",
	"𦝄": "12",
	"𦝅": "12",
	"𦝆": "12",
	"𦝇": "12",
	"𦝈": "12",
	"𦝉": "12",
	"𦝊": "12",
	"𦝋": "12",
	"𦝌": "12",
	"𦝍": "12",
	"𦝎": "12",
	"𦝏": "12",
	"𦝐": "12",
	"𦝑": "12",
	"𦝒": "12",
	"𦝓": "12",
	"𦝔": "12",
	"𦝕": "12",
	"𦝖": "12",
	"𦝗": "12",
	"𦝘": "12",
	"𦝙": "12",
	"𦝚": "13",
	"𦝛": "13",
	"𦝜": "13",
	"𦝝": "13",
	"𦝞": "13",
	"𦝟": "13",
	"𦝠": "13",
	"𦝡": "13",
	"𦝢": "13",
	"𦝣": "13",
	"𦝤": "13",
	"𦝥": "13",
	"𦝦": "13",
	"𦝧": "13",
	"𦝨": "13",
	"𦝩": "13",
	"𦝪": "13",
	"𦝫": "13",
	"𦝬": "13",
	"𦝭": "13",
	"𦝮": "13",
	"𦝯": "13",
	"𦝰": "13",
	"𦝱": "13",
	"𦝲": "13",
	"𦝳": "13",
	"𦝴": "13",
	"𦝵": "13",
	"𦝶": "13",
	"𦝷": "13",
	"𦝸": "13",
	"𦝹": "13",
	"𦝺": "13",
	"𦝻": "13",
	"𦝼": "13",
	"𦝽": "13",
	"𦝾": "13",
	"𦝿": "13",
	"𦞀": "13",
	"𦞁": "13",
	"𦞂": "13",
	"𦞃": "13",
	"𦞄": "13",
	"𦞅": "13",
	"𦞆": "13",
	"𦞇": "13",
	"𦞈": "13",
	"𦞉": "13",
	"𦞊": "13",
	"𦞋": "13",
	"𦞌": "13",
	"𦞍": "13",
	"𦞎": "13",
	"𦞏": "13",
	"𦞐": "13",
	"𦞑": "13",
	"𦞒": "13",
	"𦞓": "13",
	"𦞔": "13",
	"𦞕": "13",
	"𦞖": "13",
	"𦞗": "13",
	"𦞘": "13",
	"𦞙": "14",
	"𦞚": "14",
	"𦞛": "14",
	"𦞜": "14",
	"𦞝": "14",
	"𦞞": "14",
	"𦞟": "14",
	"𦞠": "14",
	"𦞡": "14",
	"𦞢": "14",
	"𦞣": "14",
	"𦞤": "14",
	"𦞥": "14",
	"𦞦": "14",
	"𦞧": "14",
	"𦞨": "14",
	"𦞩": "14",
	"𦞪": "14",
	"𦞫": "14",
	"𦞬": "14",
	"𦞭": "14",
	"𦞮": "14",
	"𦞯": "14",
	"𦞰": "14",
	"𦞱": "14",
	"𦞲": "14",
	"𦞳": "14",
	"𦞴": "14",
	"𦞵": "14",
	"𦞶": "14",
	"𦞷": "14",
	"𦞸": "14",
	"𦞹": "14",
	"𦞺": "14",
	"𦞻": "14",
	"𦞼": "14",
	"𦞽": "14",
	"𦞾": "14",
	"𦞿": "14",
	"𦟀": "14",
	"𦟁": "14",
	"𦟂": "14",
	"𦟃": "14",
	"𦟄": "14",
	"𦟅": "14",
	"𦟆": "14",
	"𦟇": "14",
	"𦟈": "14",
	"𦟉": "14",
	"𦟊": "14",
	"𦟋": "14",
	"𦟌": "14",
	"𦟍": "14",
	"𦟎": "14",
	"𦟏": "14",
	"𦟐": "14",
	"𦟑": "14",
	"𦟒": "14",
	"𦟓": "13",
	"𦟔": "13",
	"𦟕": "14",
	"𦟖": "14",
	"𦟗": "14",
	"𦟘": "15",
	"𦟙": "15",
	"𦟚": "15",
	"𦟛": "15",
	"𦟜": "15",
	"𦟝": "15",
	"𦟞": "15",
	"𦟟": "15",
	"𦟠": "15",
	"𦟡": "15",
	"𦟢": "15",
	"𦟣": "15",
	"𦟤": "15",
	"𦟥": "15",
	"𦟦": "15",
	"𦟧": "15",
	"𦟨": "15",
	"𦟩": "15",
	"𦟪": "15",
	"𦟫": "15",
	"𦟬": "15",
	"𦟭": "15",
	"𦟮": "15",
	"𦟯": "15",
	"𦟰": "15",
	"𦟱": "15",
	"𦟲": "15",
	"𦟳": "15",
	"𦟴": "15",
	"𦟵": "15",
	"𦟶": "15",
	"𦟷": "15",
	"𦟸": "15",
	"𦟹": "15",
	"𦟺": "15",
	"𦟻": "15",
	"𦟼": "15",
	"𦟽": "15",
	"𦟾": "15",
	"𦟿": "15",
	"𦠀": "15",
	"𦠁": "15",
	"𦠂": "15",
	"𦠃": "16",
	"𦠄": "16",
	"𦠅": "16",
	"𦠆": "16",
	"𦠇": "16",
	"𦠈": "16",
	"𦠉": "16",
	"𦠊": "16",
	"𦠋": "16",
	"𦠌": "16",
	"𦠍": "16",
	"𦠎": "16",
	"𦠏": "16",
	"𦠐": "16",
	"𦠑": "16",
	"𦠒": "16",
	"𦠓": "16",
	"𦠔": "16",
	"𦠕": "16",
	"𦠖": "16",
	"𦠗": "16",
	"𦠘": "16",
	"𦠙": "16",
	"𦠚": "16",
	"𦠛": "16",
	"𦠜": "16",
	"𦠝": "16",
	"𦠞": "16",
	"𦠟": "16",
	"𦠠": "16",
	"𦠡": "16",
	"𦠢": "16",
	"𦠣": "16",
	"𦠤": "16",
	"𦠥": "16",
	"𦠦": "16",
	"𦠧": "16",
	"𦠨": "16",
	"𦠩": "16",
	"𦠪": "16",
	"𦠫": "16",
	"𦠬": "16",
	"𦠭": "16",
	"𦠮": "16",
	"𦠯": "16",
	"𦠰": "16",
	"𦠱": "16",
	"𦠲": "16",
	"𦠳": "16",
	"𦠴": "16",
	"𦠵": "16",
	"𦠶": "16",
	"𦠷": "16",
	"𦠸": "16",
	"𦠹": "16",
	"𦠺": "16",
	"𦠻": "16",
	"𦠼": "16",
	"𦠽": "16",
	"𦠾": "17",
	"𦠿": "17",
	"𦡀": "17",
	"𦡁": "17",
	"𦡂": "17",
	"𦡃": "17",
	"𦡄": "16",
	"𦡅": "17",
	"𦡆": "17",
	"𦡇": "17",
	"𦡈": "17",
	"𦡉": "17",
	"𦡊": "17",
	"𦡋": "17",
	"𦡌": "17",
	"𦡍": "17",
	"𦡎": "18",
	"𦡏": "17",
	"𦡐": "17",
	"𦡑": "17",
	"𦡒": "17",
	"𦡓": "17",
	"𦡔": "17",
	"𦡕": "17",
	"𦡖": "17",
	"𦡗": "16",
	"𦡘": "17",
	"𦡙": "17",
	"𦡚": "17",
	"𦡛": "17",
	"𦡜": "17",
	"𦡝": "17",
	"𦡞": "17",
	"𦡟": "17",
	"𦡠": "17",
	"𦡡": "17",
	"𦡢": "17",
	"𦡣": "17",
	"𦡤": "17",
	"𦡥": "17",
	"𦡦": "17",
	"𦡧": "17",
	"𦡨": "17",
	"𦡩": "17",
	"𦡪": "17",
	"𦡫": "17",
	"𦡬": "17",
	"𦡭": "17",
	"𦡮": "16",
	"𦡯": "17",
	"𦡰": "18",
	"𦡱": "18",
	"𦡲": "18",
	"𦡳": "18",
	"𦡴": "18",
	"𦡵": "18",
	"𦡶": "18",
	"𦡷": "18",
	"𦡸": "18",
	"𦡹": "18",
	"𦡺": "18",
	"𦡻": "18",
	"𦡼": "18",
	"𦡽": "18",
	"𦡾": "18",
	"𦡿": "18",
	"𦢀": "18",
	"𦢁": "18",
	"𦢂": "18",
	"𦢃": "18",
	"𦢄": "18",
	"𦢅": "18",
	"𦢆": "18",
	"𦢇": "18",
	"𦢈": "18",
	"𦢉": "18",
	"𦢊": "19",
	"𦢋": "19",
	"𦢌": "19",
	"𦢍": "19",
	"𦢎": "19",
	"𦢏": "19",
	"𦢐": "19",
	"𦢑": "19",
	"𦢒": "19",
	"𦢓": "19",
	"𦢔": "19",
	"𦢕": "19",
	"𦢖": "19",
	"𦢗": "19",
	"𦢘": "19",
	"𦢙": "19",
	"𦢚": "19",
	"𦢛": "19",
	"𦢜": "19",
	"𦢝": "19",
	"𦢞": "19",
	"𦢟": "19",
	"𦢠": "19",
	"𦢡": "19",
	"𦢢": "19",
	"𦢣": "19",
	"𦢤": "19",
	"𦢥": "20",
	"𦢦": "20",
	"𦢧": "20",
	"𦢨": "20",
	"𦢩": "20",
	"𦢪": "20",
	"𦢫": "20",
	"𦢬": "20",
	"𦢭": "20",
	"𦢮": "20",
	"𦢯": "20",
	"𦢰": "20",
	"𦢱": "20",
	"𦢲": "20",
	"𦢳": "20",
	"𦢴": "20",
	"𦢵": "20",
	"𦢶": "20",
	"𦢷": "20",
	"𦢸": "21",
	"𦢹": "21",
	"𦢺": "21",
	"𦢻": "21",
	"𦢼": "21",
	"𦢽": "21",
	"𦢾": "21",
	"𦢿": "22",
	"𦣀": "22",
	"𦣁": "22",
	"𦣂": "22",
	"𦣃": "22",
	"𦣄": "22",
	"𦣅": "22",
	"𦣆": "23",
	"𦣇": "23",
	"𦣈": "23",
	"𦣉": "23",
	"𦣊": "23",
	"𦣋": "23",
	"𦣌": "23",
	"𦣍": "23",
	"𦣎": "23",
	"𦣏": "23",
	"𦣐": "23",
	"𦣑": "24",
	"𦣒": "24",
	"𦣓": "24",
	"𦣔": "24",
	"𦣕": "24",
	"𦣖": "25",
	"𦣗": "25",
	"𦣘": "26",
	"𦣙": "25",
	"𦣚": "26",
	"𦣛": "27",
	"𦣜": "28",
	"𦣝": "7",
	"𦣞": "6",
	"𦣟": "9",
	"𦣠": "10",
	"𦣡": "10",
	"𦣢": "10",
	"𦣣": "10",
	"𦣤": "11",
	"𦣥": "11",
	"𦣦": "12",
	"𦣧": "12",
	"𦣨": "12",
	"𦣩": "12",
	"𦣪": "16",
	"𦣫": "14",
	"𦣬": "14",
	"𦣭": "15",
	"𦣮": "14",
	"𦣯": "15",
	"𦣰": "17",
	"𦣱": "17",
	"𦣲": "18",
	"𦣳": "18",
	"𦣴": "21",
	"𦣵": "21",
	"𦣶": "22",
	"𦣷": "29",
	"𦣸": "31",
	"𦣹": "6",
	"𦣺": "7",
	"𦣻": "7",
	"𦣼": "7",
	"𦣽": "8",
	"𦣾": "9",
	"𦣿": "9",
	"𦤀": "9",
	"𦤁": "10",
	"𦤂": "10",
	"𦤃": "10",
	"𦤄": "10",
	"𦤅": "10",
	"𦤆": "10",
	"𦤇": "10",
	"𦤈": "10",
	"𦤉": "10",
	"𦤊": "10",
	"𦤋": "10",
	"𦤌": "11",
	"𦤍": "11",
	"𦤎": "11",
	"𦤏": "11",
	"𦤐": "12",
	"𦤑": "12",
	"𦤒": "12",
	"𦤓": "12",
	"𦤔": "13",
	"𦤕": "14",
	"𦤖": "14",
	"𦤗": "14",
	"𦤘": "15",
	"𦤙": "15",
	"𦤚": "15",
	"𦤛": "15",
	"𦤜": "15",
	"𦤝": "15",
	"𦤞": "16",
	"𦤟": "16",
	"𦤠": "16",
	"𦤡": "17",
	"𦤢": "17",
	"𦤣": "17",
	"𦤤": "17",
	"𦤥": "18",
	"𦤦": "19",
	"𦤧": "19",
	"𦤨": "19",
	"𦤩": "19",
	"𦤪": "19",
	"𦤫": "20",
	"𦤬": "20",
	"𦤭": "20",
	"𦤮": "20",
	"𦤯": "21",
	"𦤰": "21",
	"𦤱": "24",
	"𦤲": "26",
	"𦤳": "6",
	"𦤴": "6",
	"𦤵": "8",
	"𦤶": "9",
	"𦤷": "9",
	"𦤸": "9",
	"𦤹": "10",
	"𦤺": "10",
	"𦤻": "11",
	"𦤼": "11",
	"𦤽": "11",
	"𦤾": "11",
	"𦤿": "12",
	"𦥀": "12",
	"𦥁": "13",
	"𦥂": "14",
	"𦥃": "14",
	"𦥄": "14",
	"𦥅": "15",
	"𦥆": "15",
	"𦥇": "15",
	"𦥈": "14",
	"𦥉": "16",
	"𦥊": "16",
	"𦥋": "16",
	"𦥌": "16",
	"𦥍": "16",
	"𦥎": "17",
	"𦥏": "18",
	"𦥐": "18",
	"𦥑": "6",
	"𦥒": "6",
	"𦥓": "6",
	"𦥔": "7",
	"𦥕": "8",
	"𦥖": "8",
	"𦥗": "9",
	"𦥘": "9",
	"𦥙": "8",
	"𦥚": "9",
	"𦥛": "9",
	"𦥜": "9",
	"𦥝": "10",
	"𦥞": "10",
	"𦥟": "10",
	"𦥠": "10",
	"𦥡": "10",
	"𦥢": "10",
	"𦥣": "10",
	"𦥤": "10",
	"𦥥": "11",
	"𦥦": "11",
	"𦥧": "9",
	"𦥨": "11",
	"𦥩": "11",
	"𦥪": "11",
	"𦥫": "11",
	"𦥬": "11",
	"𦥭": "12",
	"𦥮": "12",
	"𦥯": "12",
	"𦥰": "12",
	"𦥱": "12",
	"𦥲": "12",
	"𦥳": "13",
	"𦥴": "13",
	"𦥵": "13",
	"𦥶": "13",
	"𦥷": "13",
	"𦥸": "13",
	"𦥹": "13",
	"𦥺": "13",
	"𦥻": "14",
	"𦥼": "14",
	"𦥽": "14",
	"𦥾": "14",
	"𦥿": "14",
	"𦦀": "14",
	"𦦁": "14",
	"𦦂": "14",
	"𦦃": "14",
	"𦦄": "14",
	"𦦅": "15",
	"𦦆": "15",
	"𦦇": "15",
	"𦦈": "15",
	"𦦉": "15",
	"𦦊": "15",
	"𦦋": "15",
	"𦦌": "15",
	"𦦍": "15",
	"𦦎": "15",
	"𦦏": "16",
	"𦦐": "16",
	"𦦑": "16",
	"𦦒": "16",
	"𦦓": "16",
	"𦦔": "15",
	"𦦕": "16",
	"𦦖": "16",
	"𦦗": "16",
	"𦦘": "17",
	"𦦙": "17",
	"𦦚": "17",
	"𦦛": "17",
	"𦦜": "17",
	"𦦝": "17",
	"𦦞": "17",
	"𦦟": "17",
	"𦦠": "17",
	"𦦡": "18",
	"𦦢": "18",
	"𦦣": "18",
	"𦦤": "18",
	"𦦥": "18",
	"𦦦": "18",
	"𦦧": "18",
	"𦦨": "18",
	"𦦩": "19",
	"𦦪": "19",
	"𦦫": "19",
	"𦦬": "19",
	"𦦭": "20",
	"𦦮": "20",
	"𦦯": "19",
	"𦦰": "20",
	"𦦱": "20",
	"𦦲": "20",
	"𦦳": "20",
	"𦦴": "20",
	"𦦵": "20",
	"𦦶": "21",
	"𦦷": "21",
	"𦦸": "21",
	"𦦹": "22",
	"𦦺": "23",
	"𦦻": "23",
	"𦦼": "24",
	"𦦽": "25",
	"𦦾": "25",
	"𦦿": "25",
	"𦧀": "26",
	"𦧁": "27",
	"𦧂": "27",
	"𦧃": "30",
	"𦧄": "42",
	"𦧅": "48",
	"𦧆": "7",
	"𦧇": "9",
	"𦧈": "10",
	"𦧉": "10",
	"𦧊": "10",
	"𦧋": "10",
	"𦧌": "10",
	"𦧍": "10",
	"𦧎": "10",
	"𦧏": "10",
	"𦧐": "10",
	"𦧑": "11",
	"𦧒": "11",
	"𦧓": "11",
	"𦧔": "11",
	"𦧕": "12",
	"𦧖": "12",
	"𦧗": "12",
	"𦧘": "12",
	"𦧙": "12",
	"𦧚": "12",
	"𦧛": "12",
	"𦧜": "12",
	"𦧝": "13",
	"𦧞": "13",
	"𦧟": "14",
	"𦧠": "14",
	"𦧡": "14",
	"𦧢": "14",
	"𦧣": "14",
	"𦧤": "14",
	"𦧥": "14",
	"𦧦": "14",
	"𦧧": "15",
	"𦧨": "15",
	"𦧩": "15",
	"𦧪": "15",
	"𦧫": "15",
	"𦧬": "15",
	"𦧭": "16",
	"𦧮": "16",
	"𦧯": "16",
	"𦧰": "16",
	"𦧱": "17",
	"𦧲": "17",
	"𦧳": "17",
	"𦧴": "18",
	"𦧵": "18",
	"𦧶": "18",
	"𦧷": "19",
	"𦧸": "20",
	"𦧹": "21",
	"𦧺": "22",
	"𦧻": "23",
	"𦧼": "23",
	"𦧽": "26",
	"𦧾": "15",
	"𦧿": "15",
	"𦨀": "18",
	"𦨁": "20",
	"𦨂": "23",
	"𦨃": "22",
	"𦨄": "24",
	"𦨅": "25",
	"𦨆": "27",
	"𦨇": "7",
	"𦨈": "8",
	"𦨉": "8",
	"𦨊": "8",
	"𦨋": "8",
	"𦨌": "8",
	"𦨍": "8",
	"𦨎": "9",
	"𦨏": "9",
	"𦨐": "9",
	"𦨑": "9",
	"𦨒": "9",
	"𦨓": "9",
	"𦨔": "9",
	"𦨕": "10",
	"𦨖": "10",
	"𦨗": "10",
	"𦨘": "10",
	"𦨙": "10",
	"𦨚": "10",
	"𦨛": "10",
	"𦨜": "10",
	"𦨝": "10",
	"𦨞": "10",
	"𦨟": "10",
	"𦨠": "10",
	"𦨡": "11",
	"𦨢": "11",
	"𦨣": "11",
	"𦨤": "11",
	"𦨥": "11",
	"𦨦": "11",
	"𦨧": "11",
	"𦨨": "11",
	"𦨩": "11",
	"𦨪": "11",
	"𦨫": "11",
	"𦨬": "11",
	"𦨭": "11",
	"𦨮": "11",
	"𦨯": "12",
	"𦨰": "12",
	"𦨱": "12",
	"𦨲": "12",
	"𦨳": "13",
	"𦨴": "12",
	"𦨵": "12",
	"𦨶": "12",
	"𦨷": "12",
	"𦨸": "12",
	"𦨹": "12",
	"𦨺": "12",
	"𦨻": "12",
	"𦨼": "12",
	"𦨽": "13",
	"𦨾": "13",
	"𦨿": "13",
	"𦩀": "13",
	"𦩁": "13",
	"𦩂": "13",
	"𦩃": "13",
	"𦩄": "13",
	"𦩅": "13",
	"𦩆": "13",
	"𦩇": "13",
	"𦩈": "13",
	"𦩉": "13",
	"𦩊": "14",
	"𦩋": "14",
	"𦩌": "14",
	"𦩍": "14",
	"𦩎": "14",
	"𦩏": "14",
	"𦩐": "14",
	"𦩑": "14",
	"𦩒": "14",
	"𦩓": "14",
	"𦩔": "14",
	"𦩕": "14",
	"𦩖": "14",
	"𦩗": "14",
	"𦩘": "14",
	"𦩙": "14",
	"𦩚": "14",
	"𦩛": "14",
	"𦩜": "14",
	"𦩝": "15",
	"𦩞": "15",
	"𦩟": "15",
	"𦩠": "15",
	"𦩡": "15",
	"𦩢": "15",
	"𦩣": "15",
	"𦩤": "15",
	"𦩥": "15",
	"𦩦": "15",
	"𦩧": "15",
	"𦩨": "15",
	"𦩩": "15",
	"𦩪": "15",
	"𦩫": "15",
	"𦩬": "15",
	"𦩭": "15",
	"𦩮": "15",
	"𦩯": "15",
	"𦩰": "15",
	"𦩱": "15",
	"𦩲": "15",
	"𦩳": "15",
	"𦩴": "16",
	"𦩵": "16",
	"𦩶": "16",
	"𦩷": "16",
	"𦩸": "16",
	"𦩹": "16",
	"𦩺": "16",
	"𦩻": "16",
	"𦩼": "16",
	"𦩽": "16",
	"𦩾": "16",
	"𦩿": "15",
	"𦪀": "16",
	"𦪁": "16",
	"𦪂": "16",
	"𦪃": "16",
	"𦪄": "16",
	"𦪅": "16",
	"𦪆": "17",
	"𦪇": "17",
	"𦪈": "17",
	"𦪉": "17",
	"𦪊": "17",
	"𦪋": "17",
	"𦪌": "17",
	"𦪍": "17",
	"𦪎": "17",
	"𦪏": "17",
	"𦪐": "17",
	"𦪑": "18",
	"𦪒": "18",
	"𦪓": "18",
	"𦪔": "18",
	"𦪕": "18",
	"𦪖": "18",
	"𦪗": "18",
	"𦪘": "18",
	"𦪙": "18",
	"𦪚": "18",
	"𦪛": "18",
	"𦪜": "18",
	"𦪝": "18",
	"𦪞": "18",
	"𦪟": "18",
	"𦪠": "18",
	"𦪡": "18",
	"𦪢": "18",
	"𦪣": "18",
	"𦪤": "18",
	"𦪥": "18",
	"𦪦": "18",
	"𦪧": "18",
	"𦪨": "19",
	"𦪩": "19",
	"𦪪": "19",
	"𦪫": "19",
	"𦪬": "19",
	"𦪭": "19",
	"𦪮": "19",
	"𦪯": "19",
	"𦪰": "19",
	"𦪱": "20",
	"𦪲": "20",
	"𦪳": "20",
	"𦪴": "20",
	"𦪵": "20",
	"𦪶": "21",
	"𦪷": "21",
	"𦪸": "21",
	"𦪹": "21",
	"𦪺": "21",
	"𦪻": "21",
	"𦪼": "21",
	"𦪽": "22",
	"𦪾": "22",
	"𦪿": "22",
	"𦫀": "22",
	"𦫁": "22",
	"𦫂": "22",
	"𦫃": "23",
	"𦫄": "23",
	"𦫅": "25",
	"𦫆": "25",
	"𦫇": "26",
	"𦫈": "27",
	"𦫉": "26",
	"𦫊": "30",
	"𦫋": "9",
	"𦫌": "11",
	"𦫍": "11",
	"𦫎": "12",
	"𦫏": "13",
	"𦫐": "15",
	"𦫑": "17",
	"𦫒": "20",
	"𦫓": "9",
	"𦫔": "11",
	"𦫕": "11",
	"𦫖": "11",
	"𦫗": "11",
	"𦫘": "11",
	"𦫙": "11",
	"𦫚": "12",
	"𦫛": "13",
	"𦫜": "13",
	"𦫝": "13",
	"𦫞": "14",
	"𦫟": "14",
	"𦫠": "14",
	"𦫡": "14",
	"𦫢": "14",
	"𦫣": "14",
	"𦫤": "15",
	"𦫥": "15",
	"𦫦": "15",
	"𦫧": "15",
	"𦫨": "15",
	"𦫩": "15",
	"𦫪": "16",
	"𦫫": "16",
	"𦫬": "16",
	"𦫭": "16",
	"𦫮": "16",
	"𦫯": "20",
	"𦫰": "20",
	"𦫱": "20",
	"𦫲": "25",
	"𦫳": "5",
	"𦫴": "5",
	"𦫵": "5",
	"𦫶": "6",
	"𦫷": "6",
	"𦫸": "6",
	"𦫹": "6",
	"𦫺": "6",
	"𦫻": "6",
	"𦫼": "6",
	"𦫽": "6",
	"𦫾": "6",
	"𦫿": "6",
	"𦬀": "6",
	"𦬁": "7",
	"𦬂": "7",
	"𦬃": "7",
	"𦬄": "7",
	"𦬅": "7",
	"𦬆": "7",
	"𦬇": "7",
	"𦬈": "7",
	"𦬉": "7",
	"𦬊": "7",
	"𦬋": "7",
	"𦬌": "7",
	"𦬍": "7",
	"𦬎": "7",
	"𦬏": "7",
	"𦬐": "7",
	"𦬑": "7",
	"𦬒": "7",
	"𦬓": "8",
	"𦬔": "8",
	"𦬕": "8",
	"𦬖": "8",
	"𦬗": "8",
	"𦬘": "8",
	"𦬙": "8",
	"𦬚": "8",
	"𦬛": "8",
	"𦬜": "8",
	"𦬝": "8",
	"𦬞": "8",
	"𦬟": "8",
	"𦬠": "8",
	"𦬡": "8",
	"𦬢": "8",
	"𦬣": "8",
	"𦬤": "8",
	"𦬥": "8",
	"𦬦": "8",
	"𦬧": "8",
	"𦬨": "8",
	"𦬩": "8",
	"𦬪": "8",
	"𦬫": "8",
	"𦬬": "8",
	"𦬭": "8",
	"𦬮": "8",
	"𦬯": "8",
	"𦬰": "8",
	"𦬱": "8",
	"𦬲": "8",
	"𦬳": "8",
	"𦬴": "8",
	"𦬵": "8",
	"𦬶": "8",
	"𦬷": "9",
	"𦬸": "9",
	"𦬹": "9",
	"𦬺": "9",
	"𦬻": "9",
	"𦬼": "9",
	"𦬽": "9",
	"𦬾": "9",
	"𦬿": "9",
	"𦭀": "9",
	"𦭁": "9",
	"𦭂": "9",
	"𦭃": "9",
	"𦭄": "9",
	"𦭅": "9",
	"𦭆": "9",
	"𦭇": "9",
	"𦭈": "9",
	"𦭉": "9",
	"𦭊": "9",
	"𦭋": "9",
	"𦭌": "9",
	"𦭍": "9",
	"𦭎": "9",
	"𦭏": "9",
	"𦭐": "9",
	"𦭑": "9",
	"𦭒": "9",
	"𦭓": "9",
	"𦭔": "9",
	"𦭕": "9",
	"𦭖": "9",
	"𦭗": "9",
	"𦭘": "9",
	"𦭙": "9",
	"𦭚": "9",
	"𦭛": "9",
	"𦭜": "9",
	"𦭝": "9",
	"𦭞": "9",
	"𦭟": "9",
	"𦭠": "9",
	"𦭡": "9",
	"𦭢": "9",
	"𦭣": "9",
	"𦭤": "9",
	"𦭥": "9",
	"𦭦": "9",
	"𦭧": "9",
	"𦭨": "9",
	"𦭩": "9",
	"𦭪": "9",
	"𦭫": "9",
	"𦭬": "9",
	"𦭭": "10",
	"𦭮": "10",
	"𦭯": "10",
	"𦭰": "10",
	"𦭱": "10",
	"𦭲": "10",
	"𦭳": "10",
	"𦭴": "10",
	"𦭵": "10",
	"𦭶": "10",
	"𦭷": "10",
	"𦭸": "10",
	"𦭹": "10",
	"𦭺": "10",
	"𦭻": "10",
	"𦭼": "10",
	"𦭽": "10",
	"𦭾": "10",
	"𦭿": "10",
	"𦮀": "10",
	"𦮁": "10",
	"𦮂": "10",
	"𦮃": "10",
	"𦮄": "10",
	"𦮅": "10",
	"𦮆": "10",
	"𦮇": "10",
	"𦮈": "10",
	"𦮉": "10",
	"𦮊": "10",
	"𦮋": "10",
	"𦮌": "10",
	"𦮍": "10",
	"𦮎": "10",
	"𦮏": "10",
	"𦮐": "10",
	"𦮑": "10",
	"𦮒": "10",
	"𦮓": "10",
	"𦮔": "10",
	"𦮕": "10",
	"𦮖": "10",
	"𦮗": "10",
	"𦮘": "10",
	"𦮙": "10",
	"𦮚": "10",
	"𦮛": "10",
	"𦮜": "10",
	"𦮝": "10",
	"𦮞": "10",
	"𦮟": "10",
	"𦮠": "10",
	"𦮡": "10",
	"𦮢": "10",
	"𦮣": "10",
	"𦮤": "10",
	"𦮥": "10",
	"𦮦": "10",
	"𦮧": "10",
	"𦮨": "10",
	"𦮩": "10",
	"𦮪": "10",
	"𦮫": "10",
	"𦮬": "10",
	"𦮭": "10",
	"𦮮": "10",
	"𦮯": "10",
	"𦮰": "10",
	"𦮱": "10",
	"𦮲": "10",
	"𦮳": "10",
	"𦮴": "10",
	"𦮵": "10",
	"𦮶": "11",
	"𦮷": "11",
	"𦮸": "11",
	"𦮹": "11",
	"𦮺": "11",
	"𦮻": "11",
	"𦮼": "11",
	"𦮽": "11",
	"𦮾": "11",
	"𦮿": "11",
	"𦯀": "11",
	"𦯁": "11",
	"𦯂": "11",
	"𦯃": "11",
	"𦯄": "11",
	"𦯅": "11",
	"𦯆": "11",
	"𦯇": "11",
	"𦯈": "11",
	"𦯉": "11",
	"𦯊": "11",
	"𦯋": "11",
	"𦯌": "11",
	"𦯍": "11",
	"𦯎": "11",
	"𦯏": "11",
	"𦯐": "11",
	"𦯑": "11",
	"𦯒": "11",
	"𦯓": "11",
	"𦯔": "11",
	"𦯕": "11",
	"𦯖": "11",
	"𦯗": "11",
	"𦯘": "11",
	"𦯙": "11",
	"𦯚": "11",
	"𦯛": "11",
	"𦯜": "11",
	"𦯝": "11",
	"𦯞": "11",
	"𦯟": "11",
	"𦯠": "11",
	"𦯡": "11",
	"𦯢": "11",
	"𦯣": "11",
	"𦯤": "11",
	"𦯥": "11",
	"𦯦": "11",
	"𦯧": "11",
	"𦯨": "11",
	"𦯩": "11",
	"𦯪": "11",
	"𦯫": "11",
	"𦯬": "11",
	"𦯭": "11",
	"𦯮": "11",
	"𦯯": "11",
	"𦯰": "11",
	"𦯱": "12",
	"𦯲": "11",
	"𦯳": "11",
	"𦯴": "11",
	"𦯵": "11",
	"𦯶": "11",
	"𦯷": "11",
	"𦯸": "11",
	"𦯹": "11",
	"𦯺": "11",
	"𦯻": "11",
	"𦯼": "11",
	"𦯽": "11",
	"𦯾": "11",
	"𦯿": "11",
	"𦰀": "11",
	"𦰁": "11",
	"𦰂": "11",
	"𦰃": "11",
	"𦰄": "11",
	"𦰅": "11",
	"𦰆": "11",
	"𦰇": "11",
	"𦰈": "11",
	"𦰉": "11",
	"𦰊": "11",
	"𦰋": "11",
	"𦰌": "11",
	"𦰍": "11",
	"𦰎": "11",
	"𦰏": "11",
	"𦰐": "11",
	"𦰑": "11",
	"𦰒": "11",
	"𦰓": "11",
	"𦰔": "11",
	"𦰕": "11",
	"𦰖": "12",
	"𦰗": "11",
	"𦰘": "11",
	"𦰙": "11",
	"𦰚": "11",
	"𦰛": "11",
	"𦰜": "11",
	"𦰝": "11",
	"𦰞": "11",
	"𦰟": "11",
	"𦰠": "11",
	"𦰡": "11",
	"𦰢": "11",
	"𦰣": "11",
	"𦰤": "11",
	"𦰥": "11",
	"𦰦": "11",
	"𦰧": "11",
	"𦰨": "11",
	"𦰩": "11",
	"𦰪": "12",
	"𦰫": "12",
	"𦰬": "12",
	"𦰭": "12",
	"𦰮": "12",
	"𦰯": "12",
	"𦰰": "12",
	"𦰱": "12",
	"𦰲": "12",
	"𦰳": "12",
	"𦰴": "12",
	"𦰵": "12",
	"𦰶": "12",
	"𦰷": "12",
	"𦰸": "12",
	"𦰹": "12",
	"𦰺": "12",
	"𦰻": "12",
	"𦰼": "12",
	"𦰽": "12",
	"𦰾": "12",
	"𦰿": "12",
	"𦱀": "12",
	"𦱁": "12",
	"𦱂": "12",
	"𦱃": "12",
	"𦱄": "12",
	"𦱅": "12",
	"𦱆": "12",
	"𦱇": "12",
	"𦱈": "12",
	"𦱉": "12",
	"𦱊": "12",
	"𦱋": "12",
	"𦱌": "12",
	"𦱍": "12",
	"𦱎": "12",
	"𦱏": "12",
	"𦱐": "12",
	"𦱑": "12",
	"𦱒": "12",
	"𦱓": "12",
	"𦱔": "12",
	"𦱕": "12",
	"𦱖": "12",
	"𦱗": "12",
	"𦱘": "12",
	"𦱙": "12",
	"𦱚": "12",
	"𦱛": "12",
	"𦱜": "12",
	"𦱝": "12",
	"𦱞": "12",
	"𦱟": "12",
	"𦱠": "12",
	"𦱡": "12",
	"𦱢": "12",
	"𦱣": "12",
	"𦱤": "12",
	"𦱥": "12",
	"𦱦": "12",
	"𦱧": "12",
	"𦱨": "12",
	"𦱩": "12",
	"𦱪": "12",
	"𦱫": "12",
	"𦱬": "12",
	"𦱭": "12",
	"𦱮": "12",
	"𦱯": "12",
	"𦱰": "12",
	"𦱱": "12",
	"𦱲": "12",
	"𦱳": "12",
	"𦱴": "12",
	"𦱵": "12",
	"𦱶": "12",
	"𦱷": "12",
	"𦱸": "12",
	"𦱹": "12",
	"𦱺": "12",
	"𦱻": "12",
	"𦱼": "12",
	"𦱽": "12",
	"𦱾": "12",
	"𦱿": "12",
	"𦲀": "12",
	"𦲁": "12",
	"𦲂": "12",
	"𦲃": "12",
	"𦲄": "12",
	"𦲅": "12",
	"𦲆": "12",
	"𦲇": "12",
	"𦲈": "12",
	"𦲉": "12",
	"𦲊": "12",
	"𦲋": "12",
	"𦲌": "12",
	"𦲍": "12",
	"𦲎": "12",
	"𦲏": "12",
	"𦲐": "12",
	"𦲑": "12",
	"𦲒": "12",
	"𦲓": "12",
	"𦲔": "12",
	"𦲕": "12",
	"𦲖": "12",
	"𦲗": "12",
	"𦲘": "12",
	"𦲙": "12",
	"𦲚": "12",
	"𦲛": "12",
	"𦲜": "12",
	"𦲝": "12",
	"𦲞": "12",
	"𦲟": "12",
	"𦲠": "12",
	"𦲡": "12",
	"𦲢": "12",
	"𦲣": "12",
	"𦲤": "12",
	"𦲥": "12",
	"𦲦": "12",
	"𦲧": "12",
	"𦲨": "12",
	"𦲩": "12",
	"𦲪": "12",
	"𦲫": "12",
	"𦲬": "12",
	"𦲭": "12",
	"𦲮": "12",
	"𦲯": "12",
	"𦲰": "12",
	"𦲱": "12",
	"𦲲": "12",
	"𦲳": "12",
	"𦲴": "12",
	"𦲵": "12",
	"𦲶": "12",
	"𦲷": "12",
	"𦲸": "12",
	"𦲹": "12",
	"𦲺": "12",
	"𦲻": "12",
	"𦲼": "12",
	"𦲽": "12",
	"𦲾": "12",
	"𦲿": "12",
	"𦳀": "12",
	"𦳁": "13",
	"𦳂": "13",
	"𦳃": "13",
	"𦳄": "13",
	"𦳅": "13",
	"𦳆": "13",
	"𦳇": "13",
	"𦳈": "13",
	"𦳉": "13",
	"𦳊": "13",
	"𦳋": "13",
	"𦳌": "13",
	"𦳍": "13",
	"𦳎": "13",
	"𦳏": "13",
	"𦳐": "13",
	"𦳑": "13",
	"𦳒": "13",
	"𦳓": "13",
	"𦳔": "13",
	"𦳕": "13",
	"𦳖": "13",
	"𦳗": "13",
	"𦳘": "13",
	"𦳙": "13",
	"𦳚": "13",
	"𦳛": "13",
	"𦳜": "13",
	"𦳝": "13",
	"𦳞": "13",
	"𦳟": "13",
	"𦳠": "13",
	"𦳡": "13",
	"𦳢": "13",
	"𦳣": "13",
	"𦳤": "13",
	"𦳥": "13",
	"𦳦": "13",
	"𦳧": "13",
	"𦳨": "13",
	"𦳩": "13",
	"𦳪": "13",
	"𦳫": "13",
	"𦳬": "13",
	"𦳭": "13",
	"𦳮": "13",
	"𦳯": "13",
	"𦳰": "13",
	"𦳱": "13",
	"𦳲": "13",
	"𦳳": "13",
	"𦳴": "13",
	"𦳵": "13",
	"𦳶": "13",
	"𦳷": "13",
	"𦳸": "13",
	"𦳹": "13",
	"𦳺": "13",
	"𦳻": "13",
	"𦳼": "13",
	"𦳽": "13",
	"𦳾": "13",
	"𦳿": "13",
	"𦴀": "13",
	"𦴁": "13",
	"𦴂": "13",
	"𦴃": "13",
	"𦴄": "13",
	"𦴅": "13",
	"𦴆": "13",
	"𦴇": "13",
	"𦴈": "13",
	"𦴉": "13",
	"𦴊": "13",
	"𦴋": "13",
	"𦴌": "13",
	"𦴍": "13",
	"𦴎": "13",
	"𦴏": "13",
	"𦴐": "13",
	"𦴑": "13",
	"𦴒": "13",
	"𦴓": "13",
	"𦴔": "13",
	"𦴕": "13",
	"𦴖": "13",
	"𦴗": "13",
	"𦴘": "13",
	"𦴙": "13",
	"𦴚": "13",
	"𦴛": "13",
	"𦴜": "13",
	"𦴝": "13",
	"𦴞": "13",
	"𦴟": "13",
	"𦴠": "13",
	"𦴡": "13",
	"𦴢": "13",
	"𦴣": "13",
	"𦴤": "13",
	"𦴥": "13",
	"𦴦": "13",
	"𦴧": "13",
	"𦴨": "13",
	"𦴩": "13",
	"𦴪": "13",
	"𦴫": "13",
	"𦴬": "13",
	"𦴭": "13",
	"𦴮": "13",
	"𦴯": "13",
	"𦴰": "13",
	"𦴱": "13",
	"𦴲": "13",
	"𦴳": "13",
	"𦴴": "13",
	"𦴵": "13",
	"𦴶": "13",
	"𦴷": "13",
	"𦴸": "13",
	"𦴹": "13",
	"𦴺": "13",
	"𦴻": "13",
	"𦴼": "13",
	"𦴽": "13",
	"𦴾": "13",
	"𦴿": "13",
	"𦵀": "13",
	"𦵁": "13",
	"𦵂": "13",
	"𦵃": "13",
	"𦵄": "13",
	"𦵅": "13",
	"𦵆": "13",
	"𦵇": "14",
	"𦵈": "13",
	"𦵉": "13",
	"𦵊": "13",
	"𦵋": "13",
	"𦵌": "13",
	"𦵍": "13",
	"𦵎": "13",
	"𦵏": "13",
	"𦵐": "13",
	"𦵑": "13",
	"𦵒": "13",
	"𦵓": "13",
	"𦵔": "13",
	"𦵕": "13",
	"𦵖": "13",
	"𦵗": "13",
	"𦵘": "13",
	"𦵙": "13",
	"𦵚": "13",
	"𦵛": "13",
	"𦵜": "13",
	"𦵝": "13",
	"𦵞": "13",
	"𦵟": "13",
	"𦵠": "13",
	"𦵡": "14",
	"𦵢": "14",
	"𦵣": "14",
	"𦵤": "14",
	"𦵥": "14",
	"𦵦": "14",
	"𦵧": "14",
	"𦵨": "14",
	"𦵩": "14",
	"𦵪": "14",
	"𦵫": "14",
	"𦵬": "14",
	"𦵭": "14",
	"𦵮": "14",
	"𦵯": "14",
	"𦵰": "14",
	"𦵱": "14",
	"𦵲": "14",
	"𦵳": "14",
	"𦵴": "14",
	"𦵵": "14",
	"𦵶": "14",
	"𦵷": "14",
	"𦵸": "14",
	"𦵹": "14",
	"𦵺": "14",
	"𦵻": "14",
	"𦵼": "14",
	"𦵽": "14",
	"𦵾": "14",
	"𦵿": "14",
	"𦶀": "14",
	"𦶁": "14",
	"𦶂": "14",
	"𦶃": "14",
	"𦶄": "14",
	"𦶅": "14",
	"𦶆": "14",
	"𦶇": "14",
	"𦶈": "14",
	"𦶉": "14",
	"𦶊": "14",
	"𦶋": "14",
	"𦶌": "14",
	"𦶍": "14",
	"𦶎": "14",
	"𦶏": "14",
	"𦶐": "14",
	"𦶑": "14",
	"𦶒": "14",
	"𦶓": "14",
	"𦶔": "14",
	"𦶕": "14",
	"𦶖": "14",
	"𦶗": "14",
	"𦶘": "14",
	"𦶙": "14",
	"𦶚": "14",
	"𦶛": "14",
	"𦶜": "14",
	"𦶝": "14",
	"𦶞": "14",
	"𦶟": "14",
	"𦶠": "14",
	"𦶡": "14",
	"𦶢": "14",
	"𦶣": "14",
	"𦶤": "14",
	"𦶥": "14",
	"𦶦": "14",
	"𦶧": "14",
	"𦶨": "14",
	"𦶩": "14",
	"𦶪": "14",
	"𦶫": "14",
	"𦶬": "14",
	"𦶭": "14",
	"𦶮": "14",
	"𦶯": "14",
	"𦶰": "14",
	"𦶱": "14",
	"𦶲": "14",
	"𦶳": "14",
	"𦶴": "14",
	"𦶵": "14",
	"𦶶": "14",
	"𦶷": "14",
	"𦶸": "14",
	"𦶹": "14",
	"𦶺": "14",
	"𦶻": "14",
	"𦶼": "14",
	"𦶽": "14",
	"𦶾": "14",
	"𦶿": "14",
	"𦷀": "14",
	"𦷁": "14",
	"𦷂": "14",
	"𦷃": "14",
	"𦷄": "14",
	"𦷅": "14",
	"𦷆": "14",
	"𦷇": "14",
	"𦷈": "14",
	"𦷉": "14",
	"𦷊": "14",
	"𦷋": "14",
	"𦷌": "14",
	"𦷍": "14",
	"𦷎": "14",
	"𦷏": "14",
	"𦷐": "14",
	"𦷑": "14",
	"𦷒": "14",
	"𦷓": "14",
	"𦷔": "14",
	"𦷕": "14",
	"𦷖": "14",
	"𦷗": "14",
	"𦷘": "14",
	"𦷙": "14",
	"𦷚": "14",
	"𦷛": "14",
	"𦷜": "14",
	"𦷝": "14",
	"𦷞": "14",
	"𦷟": "14",
	"𦷠": "14",
	"𦷡": "14",
	"𦷢": "14",
	"𦷣": "14",
	"𦷤": "14",
	"𦷥": "14",
	"𦷦": "14",
	"𦷧": "14",
	"𦷨": "14",
	"𦷩": "14",
	"𦷪": "14",
	"𦷫": "14",
	"𦷬": "14",
	"𦷭": "14",
	"𦷮": "14",
	"𦷯": "14",
	"𦷰": "14",
	"𦷱": "14",
	"𦷲": "14",
	"𦷳": "14",
	"𦷴": "14",
	"𦷵": "14",
	"𦷶": "14",
	"𦷷": "14",
	"𦷸": "14",
	"𦷹": "14",
	"𦷺": "14",
	"𦷻": "14",
	"𦷼": "14",
	"𦷽": "14",
	"𦷾": "14",
	"𦷿": "15",
	"𦸀": "15",
	"𦸁": "15",
	"𦸂": "15",
	"𦸃": "15",
	"𦸄": "15",
	"𦸅": "15",
	"𦸆": "15",
	"𦸇": "15",
	"𦸈": "15",
	"𦸉": "15",
	"𦸊": "15",
	"𦸋": "15",
	"𦸌": "15",
	"𦸍": "15",
	"𦸎": "15",
	"𦸏": "15",
	"𦸐": "15",
	"𦸑": "15",
	"𦸒": "15",
	"𦸓": "15",
	"𦸔": "15",
	"𦸕": "15",
	"𦸖": "15",
	"𦸗": "15",
	"𦸘": "15",
	"𦸙": "15",
	"𦸚": "15",
	"𦸛": "15",
	"𦸜": "15",
	"𦸝": "15",
	"𦸞": "15",
	"𦸟": "15",
	"𦸠": "15",
	"𦸡": "15",
	"𦸢": "15",
	"𦸣": "15",
	"𦸤": "15",
	"𦸥": "15",
	"𦸦": "15",
	"𦸧": "15",
	"𦸨": "15",
	"𦸩": "15",
	"𦸪": "15",
	"𦸫": "15",
	"𦸬": "15",
	"𦸭": "15",
	"𦸮": "15",
	"𦸯": "15",
	"𦸰": "15",
	"𦸱": "15",
	"𦸲": "15",
	"𦸳": "15",
	"𦸴": "15",
	"𦸵": "15",
	"𦸶": "15",
	"𦸷": "15",
	"𦸸": "15",
	"𦸹": "15",
	"𦸺": "15",
	"𦸻": "15",
	"𦸼": "15",
	"𦸽": "16",
	"𦸾": "15",
	"𦸿": "15",
	"𦹀": "15",
	"𦹁": "15",
	"𦹂": "15",
	"𦹃": "15",
	"𦹄": "15",
	"𦹅": "15",
	"𦹆": "15",
	"𦹇": "15",
	"𦹈": "15",
	"𦹉": "15",
	"𦹊": "15",
	"𦹋": "15",
	"𦹌": "15",
	"𦹍": "15",
	"𦹎": "15",
	"𦹏": "15",
	"𦹐": "15",
	"𦹑": "15",
	"𦹒": "15",
	"𦹓": "15",
	"𦹔": "15",
	"𦹕": "15",
	"𦹖": "15",
	"𦹗": "15",
	"𦹘": "15",
	"𦹙": "15",
	"𦹚": "15",
	"𦹛": "15",
	"𦹜": "15",
	"𦹝": "15",
	"𦹞": "15",
	"𦹟": "15",
	"𦹠": "15",
	"𦹡": "15",
	"𦹢": "15",
	"𦹣": "15",
	"𦹤": "15",
	"𦹥": "15",
	"𦹦": "15",
	"𦹧": "15",
	"𦹨": "15",
	"𦹩": "15",
	"𦹪": "15",
	"𦹫": "15",
	"𦹬": "15",
	"𦹭": "15",
	"𦹮": "15",
	"𦹯": "15",
	"𦹰": "15",
	"𦹱": "15",
	"𦹲": "15",
	"𦹳": "15",
	"𦹴": "15",
	"𦹵": "15",
	"𦹶": "15",
	"𦹷": "15",
	"𦹸": "15",
	"𦹹": "15",
	"𦹺": "15",
	"𦹻": "15",
	"𦹼": "15",
	"𦹽": "15",
	"𦹾": "15",
	"𦹿": "15",
	"𦺀": "15",
	"𦺁": "15",
	"𦺂": "15",
	"𦺃": "15",
	"𦺄": "15",
	"𦺅": "30",
	"𦺆": "16",
	"𦺇": "16",
	"𦺈": "16",
	"𦺉": "16",
	"𦺊": "16",
	"𦺋": "16",
	"𦺌": "16",
	"𦺍": "16",
	"𦺎": "16",
	"𦺏": "16",
	"𦺐": "16",
	"𦺑": "16",
	"𦺒": "16",
	"𦺓": "16",
	"𦺔": "16",
	"𦺕": "16",
	"𦺖": "16",
	"𦺗": "16",
	"𦺘": "16",
	"𦺙": "16",
	"𦺚": "16",
	"𦺛": "16",
	"𦺜": "16",
	"𦺝": "16",
	"𦺞": "16",
	"𦺟": "16",
	"𦺠": "16",
	"𦺡": "16",
	"𦺢": "16",
	"𦺣": "16",
	"𦺤": "16",
	"𦺥": "16",
	"𦺦": "16",
	"𦺧": "16",
	"𦺨": "16",
	"𦺩": "16",
	"𦺪": "16",
	"𦺫": "16",
	"𦺬": "16",
	"𦺭": "16",
	"𦺮": "16",
	"𦺯": "16",
	"𦺰": "16",
	"𦺱": "16",
	"𦺲": "16",
	"𦺳": "16",
	"𦺴": "16",
	"𦺵": "16",
	"𦺶": "16",
	"𦺷": "16",
	"𦺸": "16",
	"𦺹": "16",
	"𦺺": "16",
	"𦺻": "16",
	"𦺼": "16",
	"𦺽": "16",
	"𦺾": "16",
	"𦺿": "16",
	"𦻀": "16",
	"𦻁": "16",
	"𦻂": "16",
	"𦻃": "16",
	"𦻄": "16",
	"𦻅": "16",
	"𦻆": "16",
	"𦻇": "18",
	"𦻈": "16",
	"𦻉": "16",
	"𦻊": "16",
	"𦻋": "16",
	"𦻌": "16",
	"𦻍": "16",
	"𦻎": "16",
	"𦻏": "16",
	"𦻐": "16",
	"𦻑": "16",
	"𦻒": "16",
	"𦻓": "16",
	"𦻔": "16",
	"𦻕": "16",
	"𦻖": "16",
	"𦻗": "16",
	"𦻘": "16",
	"𦻙": "16",
	"𦻚": "16",
	"𦻛": "16",
	"𦻜": "16",
	"𦻝": "16",
	"𦻞": "16",
	"𦻟": "16",
	"𦻠": "16",
	"𦻡": "16",
	"𦻢": "16",
	"𦻣": "16",
	"𦻤": "16",
	"𦻥": "16",
	"𦻦": "16",
	"𦻧": "16",
	"𦻨": "16",
	"𦻩": "16",
	"𦻪": "16",
	"𦻫": "16",
	"𦻬": "16",
	"𦻭": "16",
	"𦻮": "16",
	"𦻯": "16",
	"𦻰": "16",
	"𦻱": "16",
	"𦻲": "16",
	"𦻳": "16",
	"𦻴": "16",
	"𦻵": "16",
	"𦻶": "16",
	"𦻷": "16",
	"𦻸": "16",
	"𦻹": "16",
	"𦻺": "16",
	"𦻻": "16",
	"𦻼": "16",
	"𦻽": "16",
	"𦻾": "17",
	"𦻿": "16",
	"𦼀": "16",
	"𦼁": "16",
	"𦼂": "16",
	"𦼃": "16",
	"𦼄": "16",
	"𦼅": "16",
	"𦼆": "16",
	"𦼇": "16",
	"𦼈": "16",
	"𦼉": "16",
	"𦼊": "16",
	"𦼋": "16",
	"𦼌": "16",
	"𦼍": "16",
	"𦼎": "16",
	"𦼏": "16",
	"𦼐": "16",
	"𦼑": "16",
	"𦼒": "16",
	"𦼓": "16",
	"𦼔": "16",
	"𦼕": "16",
	"𦼖": "16",
	"𦼗": "16",
	"𦼘": "16",
	"𦼙": "16",
	"𦼚": "16",
	"𦼛": "16",
	"𦼜": "16",
	"𦼝": "16",
	"𦼞": "16",
	"𦼟": "16",
	"𦼠": "16",
	"𦼡": "16",
	"𦼢": "16",
	"𦼣": "16",
	"𦼤": "16",
	"𦼥": "16",
	"𦼦": "16",
	"𦼧": "16",
	"𦼨": "17",
	"𦼩": "17",
	"𦼪": "17",
	"𦼫": "17",
	"𦼬": "17",
	"𦼭": "17",
	"𦼮": "17",
	"𦼯": "17",
	"𦼰": "17",
	"𦼱": "17",
	"𦼲": "17",
	"𦼳": "17",
	"𦼴": "17",
	"𦼵": "17",
	"𦼶": "17",
	"𦼷": "17",
	"𦼸": "17",
	"𦼹": "17",
	"𦼺": "17",
	"𦼻": "17",
	"𦼼": "17",
	"𦼽": "17",
	"𦼾": "17",
	"𦼿": "17",
	"𦽀": "17",
	"𦽁": "17",
	"𦽂": "17",
	"𦽃": "17",
	"𦽄": "17",
	"𦽅": "17",
	"𦽆": "17",
	"𦽇": "17",
	"𦽈": "17",
	"𦽉": "17",
	"𦽊": "17",
	"𦽋": "17",
	"𦽌": "17",
	"𦽍": "17",
	"𦽎": "17",
	"𦽏": "17",
	"𦽐": "17",
	"𦽑": "17",
	"𦽒": "17",
	"𦽓": "17",
	"𦽔": "17",
	"𦽕": "17",
	"𦽖": "17",
	"𦽗": "17",
	"𦽘": "17",
	"𦽙": "17",
	"𦽚": "17",
	"𦽛": "17",
	"𦽜": "17",
	"𦽝": "17",
	"𦽞": "17",
	"𦽟": "17",
	"𦽠": "17",
	"𦽡": "17",
	"𦽢": "17",
	"𦽣": "17",
	"𦽤": "17",
	"𦽥": "17",
	"𦽦": "17",
	"𦽧": "17",
	"𦽨": "17",
	"𦽩": "17",
	"𦽪": "17",
	"𦽫": "17",
	"𦽬": "17",
	"𦽭": "16",
	"𦽮": "17",
	"𦽯": "17",
	"𦽰": "17",
	"𦽱": "17",
	"𦽲": "17",
	"𦽳": "17",
	"𦽴": "17",
	"𦽵": "17",
	"𦽶": "17",
	"𦽷": "17",
	"𦽸": "17",
	"𦽹": "17",
	"𦽺": "17",
	"𦽻": "17",
	"𦽼": "17",
	"𦽽": "17",
	"𦽾": "17",
	"𦽿": "17",
	"𦾀": "17",
	"𦾁": "17",
	"𦾂": "17",
	"𦾃": "17",
	"𦾄": "17",
	"𦾅": "17",
	"𦾆": "17",
	"𦾇": "17",
	"𦾈": "17",
	"𦾉": "17",
	"𦾊": "17",
	"𦾋": "17",
	"𦾌": "17",
	"𦾍": "17",
	"𦾎": "17",
	"𦾏": "17",
	"𦾐": "17",
	"𦾑": "17",
	"𦾒": "17",
	"𦾓": "17",
	"𦾔": "17",
	"𦾕": "17",
	"𦾖": "17",
	"𦾗": "17",
	"𦾘": "17",
	"𦾙": "17",
	"𦾚": "17",
	"𦾛": "17",
	"𦾜": "17",
	"𦾝": "17",
	"𦾞": "17",
	"𦾟": "17",
	"𦾠": "17",
	"𦾡": "17",
	"𦾢": "17",
	"𦾣": "17",
	"𦾤": "17",
	"𦾥": "17",
	"𦾦": "17",
	"𦾧": "17",
	"𦾨": "17",
	"𦾩": "17",
	"𦾪": "18",
	"𦾫": "18",
	"𦾬": "18",
	"𦾭": "18",
	"𦾮": "18",
	"𦾯": "18",
	"𦾰": "18",
	"𦾱": "18",
	"𦾲": "18",
	"𦾳": "18",
	"𦾴": "18",
	"𦾵": "18",
	"𦾶": "18",
	"𦾷": "18",
	"𦾸": "18",
	"𦾹": "18",
	"𦾺": "18",
	"𦾻": "18",
	"𦾼": "18",
	"𦾽": "18",
	"𦾾": "18",
	"𦾿": "18",
	"𦿀": "18",
	"𦿁": "18",
	"𦿂": "18",
	"𦿃": "18",
	"𦿄": "18",
	"𦿅": "18",
	"𦿆": "18",
	"𦿇": "18",
	"𦿈": "18",
	"𦿉": "18",
	"𦿊": "18",
	"𦿋": "18",
	"𦿌": "18",
	"𦿍": "18",
	"𦿎": "18",
	"𦿏": "18",
	"𦿐": "18",
	"𦿑": "18",
	"𦿒": "18",
	"𦿓": "18",
	"𦿔": "19",
	"𦿕": "19",
	"𦿖": "18",
	"𦿗": "18",
	"𦿘": "18",
	"𦿙": "18",
	"𦿚": "18",
	"𦿛": "18",
	"𦿜": "18",
	"𦿝": "19",
	"𦿞": "18",
	"𦿟": "18",
	"𦿠": "18",
	"𦿡": "17",
	"𦿢": "18",
	"𦿣": "18",
	"𦿤": "18",
	"𦿥": "18",
	"𦿦": "18",
	"𦿧": "18",
	"𦿨": "18",
	"𦿩": "18",
	"𦿪": "18",
	"𦿫": "18",
	"𦿬": "18",
	"𦿭": "18",
	"𦿮": "18",
	"𦿯": "18",
	"𦿰": "18",
	"𦿱": "18",
	"𦿲": "18",
	"𦿳": "18",
	"𦿴": "18",
	"𦿵": "18",
	"𦿶": "18",
	"𦿷": "18",
	"𦿸": "17",
	"𦿹": "18",
	"𦿺": "18",
	"𦿻": "18",
	"𦿼": "18",
	"𦿽": "18",
	"𦿾": "18",
	"𦿿": "18",
	"𧀀": "18",
	"𧀁": "18",
	"𧀂": "18",
	"𧀃": "18",
	"𧀄": "18",
	"𧀅": "18",
	"𧀆": "18",
	"𧀇": "18",
	"𧀈": "18",
	"𧀉": "18",
	"𧀊": "18",
	"𧀋": "18",
	"𧀌": "18",
	"𧀍": "18",
	"𧀎": "18",
	"𧀏": "18",
	"𧀐": "18",
	"𧀑": "18",
	"𧀒": "18",
	"𧀓": "18",
	"𧀔": "18",
	"𧀕": "18",
	"𧀖": "18",
	"𧀗": "18",
	"𧀘": "18",
	"𧀙": "18",
	"𧀚": "18",
	"𧀛": "18",
	"𧀜": "18",
	"𧀝": "18",
	"𧀞": "18",
	"𧀟": "18",
	"𧀠": "19",
	"𧀡": "19",
	"𧀢": "19",
	"𧀣": "19",
	"𧀤": "19",
	"𧀥": "19",
	"𧀦": "19",
	"𧀧": "19",
	"𧀨": "19",
	"𧀩": "19",
	"𧀪": "19",
	"𧀫": "19",
	"𧀬": "19",
	"𧀭": "19",
	"𧀮": "19",
	"𧀯": "19",
	"𧀰": "19",
	"𧀱": "19",
	"𧀲": "19",
	"𧀳": "19",
	"𧀴": "19",
	"𧀵": "19",
	"𧀶": "19",
	"𧀷": "19",
	"𧀸": "19",
	"𧀹": "19",
	"𧀺": "19",
	"𧀻": "19",
	"𧀼": "19",
	"𧀽": "19",
	"𧀾": "19",
	"𧀿": "19",
	"𧁀": "19",
	"𧁁": "19",
	"𧁂": "19",
	"𧁃": "19",
	"𧁄": "19",
	"𧁅": "19",
	"𧁆": "19",
	"𧁇": "19",
	"𧁈": "19",
	"𧁉": "19",
	"𧁊": "19",
	"𧁋": "19",
	"𧁌": "19",
	"𧁍": "19",
	"𧁎": "19",
	"𧁏": "19",
	"𧁐": "19",
	"𧁑": "19",
	"𧁒": "19",
	"𧁓": "19",
	"𧁔": "19",
	"𧁕": "19",
	"𧁖": "19",
	"𧁗": "19",
	"𧁘": "19",
	"𧁙": "19",
	"𧁚": "19",
	"𧁛": "19",
	"𧁜": "19",
	"𧁝": "19",
	"𧁞": "19",
	"𧁟": "19",
	"𧁠": "19",
	"𧁡": "19",
	"𧁢": "19",
	"𧁣": "19",
	"𧁤": "19",
	"𧁥": "19",
	"𧁦": "19",
	"𧁧": "19",
	"𧁨": "19",
	"𧁩": "19",
	"𧁪": "19",
	"𧁫": "19",
	"𧁬": "19",
	"𧁭": "19",
	"𧁮": "19",
	"𧁯": "19",
	"𧁰": "19",
	"𧁱": "19",
	"𧁲": "19",
	"𧁳": "19",
	"𧁴": "19",
	"𧁵": "19",
	"𧁶": "19",
	"𧁷": "19",
	"𧁸": "19",
	"𧁹": "19",
	"𧁺": "19",
	"𧁻": "20",
	"𧁼": "20",
	"𧁽": "20",
	"𧁾": "20",
	"𧁿": "20",
	"𧂀": "20",
	"𧂁": "20",
	"𧂂": "20",
	"𧂃": "20",
	"𧂄": "20",
	"𧂅": "20",
	"𧂆": "20",
	"𧂇": "20",
	"𧂈": "20",
	"𧂉": "20",
	"𧂊": "20",
	"𧂋": "20",
	"𧂌": "20",
	"𧂍": "20",
	"𧂎": "20",
	"𧂏": "20",
	"𧂐": "20",
	"𧂑": "20",
	"𧂒": "20",
	"𧂓": "20",
	"𧂔": "20",
	"𧂕": "20",
	"𧂖": "20",
	"𧂗": "20",
	"𧂘": "20",
	"𧂙": "20",
	"𧂚": "20",
	"𧂛": "20",
	"𧂜": "20",
	"𧂝": "20",
	"𧂞": "20",
	"𧂟": "20",
	"𧂠": "20",
	"𧂡": "20",
	"𧂢": "20",
	"𧂣": "20",
	"𧂤": "20",
	"𧂥": "20",
	"𧂦": "20",
	"𧂧": "20",
	"𧂨": "20",
	"𧂩": "20",
	"𧂪": "20",
	"𧂫": "20",
	"𧂬": "20",
	"𧂭": "20",
	"𧂮": "20",
	"𧂯": "20",
	"𧂰": "20",
	"𧂱": "20",
	"𧂲": "20",
	"𧂳": "20",
	"𧂴": "20",
	"𧂵": "20",
	"𧂶": "20",
	"𧂷": "20",
	"𧂸": "20",
	"𧂹": "20",
	"𧂺": "20",
	"𧂻": "20",
	"𧂼": "20",
	"𧂽": "20",
	"𧂾": "20",
	"𧂿": "20",
	"𧃀": "20",
	"𧃁": "20",
	"𧃂": "20",
	"𧃃": "20",
	"𧃄": "20",
	"𧃅": "20",
	"𧃆": "20",
	"𧃇": "20",
	"𧃈": "20",
	"𧃉": "20",
	"𧃊": "20",
	"𧃋": "20",
	"𧃌": "19",
	"𧃍": "21",
	"𧃎": "20",
	"𧃏": "21",
	"𧃐": "21",
	"𧃑": "21",
	"𧃒": "21",
	"𧃓": "21",
	"𧃔": "21",
	"𧃕": "21",
	"𧃖": "21",
	"𧃗": "21",
	"𧃘": "21",
	"𧃙": "21",
	"𧃚": "21",
	"𧃛": "21",
	"𧃜": "21",
	"𧃝": "21",
	"𧃞": "21",
	"𧃟": "21",
	"𧃠": "21",
	"𧃡": "21",
	"𧃢": "21",
	"𧃣": "21",
	"𧃤": "21",
	"𧃥": "21",
	"𧃦": "21",
	"𧃧": "21",
	"𧃨": "21",
	"𧃩": "21",
	"𧃪": "21",
	"𧃫": "21",
	"𧃬": "21",
	"𧃭": "21",
	"𧃮": "21",
	"𧃯": "21",
	"𧃰": "21",
	"𧃱": "21",
	"𧃲": "21",
	"𧃳": "21",
	"𧃴": "21",
	"𧃵": "21",
	"𧃶": "21",
	"𧃷": "21",
	"𧃸": "21",
	"𧃹": "21",
	"𧃺": "21",
	"𧃻": "21",
	"𧃼": "21",
	"𧃽": "21",
	"𧃾": "21",
	"𧃿": "21",
	"𧄀": "21",
	"𧄁": "21",
	"𧄂": "21",
	"𧄃": "21",
	"𧄄": "21",
	"𧄅": "21",
	"𧄆": "21",
	"𧄇": "21",
	"𧄈": "21",
	"𧄉": "21",
	"𧄊": "21",
	"𧄋": "21",
	"𧄌": "21",
	"𧄍": "22",
	"𧄎": "22",
	"𧄏": "22",
	"𧄐": "22",
	"𧄑": "22",
	"𧄒": "22",
	"𧄓": "22",
	"𧄔": "22",
	"𧄕": "22",
	"𧄖": "22",
	"𧄗": "22",
	"𧄘": "22",
	"𧄙": "22",
	"𧄚": "22",
	"𧄛": "22",
	"𧄜": "22",
	"𧄝": "22",
	"𧄞": "22",
	"𧄟": "22",
	"𧄠": "22",
	"𧄡": "22",
	"𧄢": "22",
	"𧄣": "22",
	"𧄤": "22",
	"𧄥": "22",
	"𧄦": "22",
	"𧄧": "22",
	"𧄨": "22",
	"𧄩": "22",
	"𧄪": "22",
	"𧄫": "22",
	"𧄬": "22",
	"𧄭": "22",
	"𧄮": "22",
	"𧄯": "22",
	"𧄰": "22",
	"𧄱": "22",
	"𧄲": "22",
	"𧄳": "22",
	"𧄴": "22",
	"𧄵": "22",
	"𧄶": "23",
	"𧄷": "23",
	"𧄸": "23",
	"𧄹": "23",
	"𧄺": "23",
	"𧄻": "23",
	"𧄼": "23",
	"𧄽": "23",
	"𧄾": "23",
	"𧄿": "23",
	"𧅀": "23",
	"𧅁": "23",
	"𧅂": "23",
	"𧅃": "23",
	"𧅄": "23",
	"𧅅": "23",
	"𧅆": "23",
	"𧅇": "23",
	"𧅈": "23",
	"𧅉": "23",
	"𧅊": "23",
	"𧅋": "23",
	"𧅌": "23",
	"𧅍": "23",
	"𧅎": "23",
	"𧅏": "23",
	"𧅐": "23",
	"𧅑": "23",
	"𧅒": "23",
	"𧅓": "23",
	"𧅔": "23",
	"𧅕": "23",
	"𧅖": "24",
	"𧅗": "24",
	"𧅘": "24",
	"𧅙": "24",
	"𧅚": "24",
	"𧅛": "24",
	"𧅜": "24",
	"𧅝": "24",
	"𧅞": "24",
	"𧅟": "24",
	"𧅠": "24",
	"𧅡": "24",
	"𧅢": "24",
	"𧅣": "24",
	"𧅤": "24",
	"𧅥": "24",
	"𧅦": "24",
	"𧅧": "24",
	"𧅨": "24",
	"𧅩": "24",
	"𧅪": "24",
	"𧅫": "24",
	"𧅬": "24",
	"𧅭": "24",
	"𧅮": "25",
	"𧅯": "25",
	"𧅰": "25",
	"𧅱": "25",
	"𧅲": "25",
	"𧅳": "25",
	"𧅴": "25",
	"𧅵": "28",
	"𧅶": "25",
	"𧅷": "25",
	"𧅸": "25",
	"𧅹": "25",
	"𧅺": "26",
	"𧅻": "26",
	"𧅼": "26",
	"𧅽": "26",
	"𧅾": "26",
	"𧅿": "26",
	"𧆀": "26",
	"𧆁": "26",
	"𧆂": "26",
	"𧆃": "26",
	"𧆄": "26",
	"𧆅": "26",
	"𧆆": "25",
	"𧆇": "27",
	"𧆈": "27",
	"𧆉": "27",
	"𧆊": "27",
	"𧆋": "27",
	"𧆌": "27",
	"𧆍": "27",
	"𧆎": "27",
	"𧆏": "28",
	"𧆐": "28",
	"𧆑": "28",
	"𧆒": "28",
	"𧆓": "37",
	"𧆔": "29",
	"𧆕": "29",
	"𧆖": "30",
	"𧆗": "31",
	"𧆘": "43",
	"𧆙": "33",
	"𧆚": "30",
	"𧆛": "8",
	"𧆜": "9",
	"𧆝": "9",
	"𧆞": "9",
	"𧆟": "10",
	"𧆠": "10",
	"𧆡": "10",
	"𧆢": "10",
	"𧆣": "11",
	"𧆤": "11",
	"𧆥": "11",
	"𧆦": "11",
	"𧆧": "11",
	"𧆨": "11",
	"𧆩": "11",
	"𧆪": "11",
	"𧆫": "11",
	"𧆬": "11",
	"𧆭": "11",
	"𧆮": "11",
	"𧆯": "11",
	"𧆰": "11",
	"𧆱": "12",
	"𧆲": "12",
	"𧆳": "12",
	"𧆴": "12",
	"𧆵": "12",
	"𧆶": "12",
	"𧆷": "12",
	"𧆸": "12",
	"𧆹": "12",
	"𧆺": "13",
	"𧆻": "13",
	"𧆼": "13",
	"𧆽": "13",
	"𧆾": "13",
	"𧆿": "13",
	"𧇀": "13",
	"𧇁": "14",
	"𧇂": "14",
	"𧇃": "14",
	"𧇄": "14",
	"𧇅": "14",
	"𧇆": "14",
	"𧇇": "14",
	"𧇈": "14",
	"𧇉": "14",
	"𧇊": "14",
	"𧇋": "14",
	"𧇌": "14",
	"𧇍": "14",
	"𧇎": "14",
	"𧇏": "15",
	"𧇐": "15",
	"𧇑": "15",
	"𧇒": "15",
	"𧇓": "15",
	"𧇔": "15",
	"𧇕": "15",
	"𧇖": "15",
	"𧇗": "15",
	"𧇘": "15",
	"𧇙": "15",
	"𧇚": "15",
	"𧇛": "15",
	"𧇜": "16",
	"𧇝": "16",
	"𧇞": "16",
	"𧇟": "16",
	"𧇠": "16",
	"𧇡": "16",
	"𧇢": "16",
	"𧇣": "16",
	"𧇤": "16",
	"𧇥": "16",
	"𧇦": "16",
	"𧇧": "16",
	"𧇨": "16",
	"𧇩": "16",
	"𧇪": "16",
	"𧇫": "16",
	"𧇬": "16",
	"𧇭": "16",
	"𧇮": "16",
	"𧇯": "16",
	"𧇰": "16",
	"𧇱": "17",
	"𧇲": "17",
	"𧇳": "17",
	"𧇴": "17",
	"𧇵": "17",
	"𧇶": "17",
	"𧇷": "17",
	"𧇸": "17",
	"𧇹": "17",
	"𧇺": "17",
	"𧇻": "18",
	"𧇼": "18",
	"𧇽": "18",
	"𧇾": "18",
	"𧇿": "18",
	"𧈀": "18",
	"𧈁": "18",
	"𧈂": "19",
	"𧈃": "18",
	"𧈄": "18",
	"𧈅": "19",
	"𧈆": "19",
	"𧈇": "19",
	"𧈈": "19",
	"𧈉": "19",
	"𧈊": "19",
	"𧈋": "20",
	"𧈌": "20",
	"𧈍": "20",
	"𧈎": "20",
	"𧈏": "20",
	"𧈐": "19",
	"𧈑": "21",
	"𧈒": "21",
	"𧈓": "21",
	"𧈔": "21",
	"𧈕": "21",
	"𧈖": "21",
	"𧈗": "21",
	"𧈘": "22",
	"𧈙": "22",
	"𧈚": "23",
	"𧈛": "23",
	"𧈜": "26",
	"𧈝": "7",
	"𧈞": "7",
	"𧈟": "8",
	"𧈠": "8",
	"𧈡": "8",
	"𧈢": "8",
	"𧈣": "8",
	"𧈤": "8",
	"𧈥": "8",
	"𧈦": "8",
	"𧈧": "8",
	"𧈨": "9",
	"𧈩": "9",
	"𧈪": "9",
	"𧈫": "9",
	"𧈬": "9",
	"𧈭": "9",
	"𧈮": "9",
	"𧈯": "9",
	"𧈰": "9",
	"𧈱": "9",
	"𧈲": "9",
	"𧈳": "9",
	"𧈴": "9",
	"𧈵": "9",
	"𧈶": "9",
	"𧈷": "9",
	"𧈸": "9",
	"𧈹": "9",
	"𧈺": "9",
	"𧈻": "10",
	"𧈼": "10",
	"𧈽": "10",
	"𧈾": "10",
	"𧈿": "10",
	"𧉀": "10",
	"𧉁": "10",
	"𧉂": "10",
	"𧉃": "10",
	"𧉄": "10",
	"𧉅": "10",
	"𧉆": "10",
	"𧉇": "10",
	"𧉈": "10",
	"𧉉": "10",
	"𧉊": "10",
	"𧉋": "10",
	"𧉌": "10",
	"𧉍": "10",
	"𧉎": "10",
	"𧉏": "10",
	"𧉐": "10",
	"𧉑": "10",
	"𧉒": "10",
	"𧉓": "10",
	"𧉔": "10",
	"𧉕": "10",
	"𧉖": "10",
	"𧉗": "10",
	"𧉘": "10",
	"𧉙": "10",
	"𧉚": "10",
	"𧉛": "10",
	"𧉜": "10",
	"𧉝": "10",
	"𧉞": "11",
	"𧉟": "11",
	"𧉠": "11",
	"𧉡": "11",
	"𧉢": "11",
	"𧉣": "11",
	"𧉤": "11",
	"𧉥": "11",
	"𧉦": "11",
	"𧉧": "11",
	"𧉨": "11",
	"𧉩": "11",
	"𧉪": "11",
	"𧉫": "11",
	"𧉬": "11",
	"𧉭": "11",
	"𧉮": "11",
	"𧉯": "11",
	"𧉰": "11",
	"𧉱": "11",
	"𧉲": "11",
	"𧉳": "11",
	"𧉴": "11",
	"𧉵": "11",
	"𧉶": "11",
	"𧉷": "11",
	"𧉸": "11",
	"𧉹": "11",
	"𧉺": "11",
	"𧉻": "11",
	"𧉼": "11",
	"𧉽": "11",
	"𧉾": "11",
	"𧉿": "11",
	"𧊀": "11",
	"𧊁": "11",
	"𧊂": "11",
	"𧊃": "11",
	"𧊄": "11",
	"𧊅": "11",
	"𧊆": "11",
	"𧊇": "11",
	"𧊈": "11",
	"𧊉": "11",
	"𧊊": "11",
	"𧊋": "11",
	"𧊌": "11",
	"𧊍": "11",
	"𧊎": "11",
	"𧊏": "12",
	"𧊐": "12",
	"𧊑": "12",
	"𧊒": "12",
	"𧊓": "12",
	"𧊔": "12",
	"𧊕": "12",
	"𧊖": "12",
	"𧊗": "12",
	"𧊘": "12",
	"𧊙": "12",
	"𧊚": "12",
	"𧊛": "12",
	"𧊜": "12",
	"𧊝": "12",
	"𧊞": "12",
	"𧊟": "12",
	"𧊠": "12",
	"𧊡": "12",
	"𧊢": "12",
	"𧊣": "12",
	"𧊤": "12",
	"𧊥": "12",
	"𧊦": "12",
	"𧊧": "12",
	"𧊨": "12",
	"𧊩": "12",
	"𧊪": "12",
	"𧊫": "13",
	"𧊬": "12",
	"𧊭": "12",
	"𧊮": "13",
	"𧊯": "12",
	"𧊰": "12",
	"𧊱": "12",
	"𧊲": "12",
	"𧊳": "12",
	"𧊴": "12",
	"𧊵": "12",
	"𧊶": "12",
	"𧊷": "12",
	"𧊸": "12",
	"𧊹": "12",
	"𧊺": "12",
	"𧊻": "12",
	"𧊼": "12",
	"𧊽": "12",
	"𧊾": "12",
	"𧊿": "12",
	"𧋀": "12",
	"𧋁": "12",
	"𧋂": "12",
	"𧋃": "12",
	"𧋄": "12",
	"𧋅": "12",
	"𧋆": "12",
	"𧋇": "12",
	"𧋈": "13",
	"𧋉": "13",
	"𧋊": "13",
	"𧋋": "13",
	"𧋌": "13",
	"𧋍": "13",
	"𧋎": "13",
	"𧋏": "13",
	"𧋐": "13",
	"𧋑": "13",
	"𧋒": "13",
	"𧋓": "13",
	"𧋔": "13",
	"𧋕": "13",
	"𧋖": "13",
	"𧋗": "13",
	"𧋘": "13",
	"𧋙": "13",
	"𧋚": "13",
	"𧋛": "13",
	"𧋜": "13",
	"𧋝": "13",
	"𧋞": "14",
	"𧋟": "13",
	"𧋠": "13",
	"𧋡": "13",
	"𧋢": "13",
	"𧋣": "13",
	"𧋤": "13",
	"𧋥": "13",
	"𧋦": "13",
	"𧋧": "13",
	"𧋨": "13",
	"𧋩": "13",
	"𧋪": "13",
	"𧋫": "13",
	"𧋬": "13",
	"𧋭": "13",
	"𧋮": "13",
	"𧋯": "13",
	"𧋰": "13",
	"𧋱": "13",
	"𧋲": "13",
	"𧋳": "13",
	"𧋴": "13",
	"𧋵": "13",
	"𧋶": "13",
	"𧋷": "13",
	"𧋸": "13",
	"𧋹": "13",
	"𧋺": "13",
	"𧋻": "13",
	"𧋼": "13",
	"𧋽": "13",
	"𧋾": "13",
	"𧋿": "13",
	"𧌀": "13",
	"𧌁": "13",
	"𧌂": "13",
	"𧌃": "14",
	"𧌄": "14",
	"𧌅": "14",
	"𧌆": "14",
	"𧌇": "14",
	"𧌈": "14",
	"𧌉": "14",
	"𧌊": "14",
	"𧌋": "14",
	"𧌌": "14",
	"𧌍": "14",
	"𧌎": "14",
	"𧌏": "14",
	"𧌐": "14",
	"𧌑": "14",
	"𧌒": "14",
	"𧌓": "14",
	"𧌔": "14",
	"𧌕": "14",
	"𧌖": "14",
	"𧌗": "14",
	"𧌘": "14",
	"𧌙": "14",
	"𧌚": "14",
	"𧌛": "14",
	"𧌜": "14",
	"𧌝": "14",
	"𧌞": "13",
	"𧌟": "14",
	"𧌠": "14",
	"𧌡": "14",
	"𧌢": "14",
	"𧌣": "14",
	"𧌤": "14",
	"𧌥": "14",
	"𧌦": "14",
	"𧌧": "14",
	"𧌨": "14",
	"𧌩": "14",
	"𧌪": "14",
	"𧌫": "14",
	"𧌬": "14",
	"𧌭": "14",
	"𧌮": "14",
	"𧌯": "14",
	"𧌰": "15",
	"𧌱": "14",
	"𧌲": "14",
	"𧌳": "14",
	"𧌴": "14",
	"𧌵": "14",
	"𧌶": "14",
	"𧌷": "14",
	"𧌸": "14",
	"𧌹": "14",
	"𧌺": "14",
	"𧌻": "14",
	"𧌼": "14",
	"𧌽": "14",
	"𧌾": "14",
	"𧌿": "14",
	"𧍀": "14",
	"𧍁": "14",
	"𧍂": "14",
	"𧍃": "14",
	"𧍄": "14",
	"𧍅": "14",
	"𧍆": "14",
	"𧍇": "14",
	"𧍈": "14",
	"𧍉": "14",
	"𧍊": "14",
	"𧍋": "14",
	"𧍌": "14",
	"𧍍": "14",
	"𧍎": "14",
	"𧍏": "14",
	"𧍐": "14",
	"𧍑": "14",
	"𧍒": "15",
	"𧍓": "15",
	"𧍔": "15",
	"𧍕": "15",
	"𧍖": "15",
	"𧍗": "15",
	"𧍘": "15",
	"𧍙": "15",
	"𧍚": "15",
	"𧍛": "15",
	"𧍜": "15",
	"𧍝": "15",
	"𧍞": "15",
	"𧍟": "15",
	"𧍠": "15",
	"𧍡": "15",
	"𧍢": "15",
	"𧍣": "15",
	"𧍤": "15",
	"𧍥": "15",
	"𧍦": "15",
	"𧍧": "15",
	"𧍨": "15",
	"𧍩": "15",
	"𧍪": "15",
	"𧍫": "15",
	"𧍬": "15",
	"𧍭": "15",
	"𧍮": "15",
	"𧍯": "15",
	"𧍰": "15",
	"𧍱": "15",
	"𧍲": "15",
	"𧍳": "15",
	"𧍴": "15",
	"𧍵": "15",
	"𧍶": "15",
	"𧍷": "15",
	"𧍸": "15",
	"𧍹": "15",
	"𧍺": "15",
	"𧍻": "15",
	"𧍼": "15",
	"𧍽": "15",
	"𧍾": "15",
	"𧍿": "15",
	"𧎀": "15",
	"𧎁": "15",
	"𧎂": "15",
	"𧎃": "15",
	"𧎄": "15",
	"𧎅": "15",
	"𧎆": "15",
	"𧎇": "15",
	"𧎈": "15",
	"𧎉": "15",
	"𧎊": "15",
	"𧎋": "15",
	"𧎌": "15",
	"𧎍": "15",
	"𧎎": "15",
	"𧎏": "15",
	"𧎐": "15",
	"𧎑": "15",
	"𧎒": "15",
	"𧎓": "15",
	"𧎔": "15",
	"𧎕": "15",
	"𧎖": "15",
	"𧎗": "15",
	"𧎘": "15",
	"𧎙": "15",
	"𧎚": "15",
	"𧎛": "15",
	"𧎜": "15",
	"𧎝": "15",
	"𧎞": "15",
	"𧎟": "15",
	"𧎠": "15",
	"𧎡": "16",
	"𧎢": "16",
	"𧎣": "16",
	"𧎤": "16",
	"𧎥": "16",
	"𧎦": "16",
	"𧎧": "16",
	"𧎨": "16",
	"𧎩": "16",
	"𧎪": "16",
	"𧎫": "16",
	"𧎬": "16",
	"𧎭": "16",
	"𧎮": "16",
	"𧎯": "16",
	"𧎰": "16",
	"𧎱": "16",
	"𧎲": "16",
	"𧎳": "16",
	"𧎴": "16",
	"𧎵": "16",
	"𧎶": "16",
	"𧎷": "16",
	"𧎸": "16",
	"𧎹": "16",
	"𧎺": "16",
	"𧎻": "16",
	"𧎼": "16",
	"𧎽": "16",
	"𧎾": "16",
	"𧎿": "16",
	"𧏀": "16",
	"𧏁": "16",
	"𧏂": "16",
	"𧏃": "16",
	"𧏄": "16",
	"𧏅": "16",
	"𧏆": "16",
	"𧏇": "15",
	"𧏈": "16",
	"𧏉": "16",
	"𧏊": "16",
	"𧏋": "16",
	"𧏌": "16",
	"𧏍": "16",
	"𧏎": "16",
	"𧏏": "16",
	"𧏐": "16",
	"𧏑": "16",
	"𧏒": "16",
	"𧏓": "16",
	"𧏔": "16",
	"𧏕": "16",
	"𧏖": "16",
	"𧏗": "16",
	"𧏘": "16",
	"𧏙": "16",
	"𧏚": "16",
	"𧏛": "16",
	"𧏜": "16",
	"𧏝": "16",
	"𧏞": "16",
	"𧏟": "16",
	"𧏠": "16",
	"𧏡": "16",
	"𧏢": "16",
	"𧏣": "16",
	"𧏤": "16",
	"𧏥": "16",
	"𧏦": "16",
	"𧏧": "16",
	"𧏨": "16",
	"𧏩": "16",
	"𧏪": "16",
	"𧏫": "16",
	"𧏬": "16",
	"𧏭": "16",
	"𧏮": "16",
	"𧏯": "16",
	"𧏰": "16",
	"𧏱": "16",
	"𧏲": "16",
	"𧏳": "16",
	"𧏴": "16",
	"𧏵": "16",
	"𧏶": "16",
	"𧏷": "16",
	"𧏸": "17",
	"𧏹": "17",
	"𧏺": "17",
	"𧏻": "17",
	"𧏼": "17",
	"𧏽": "17",
	"𧏾": "17",
	"𧏿": "17",
	"𧐀": "17",
	"𧐁": "17",
	"𧐂": "17",
	"𧐃": "17",
	"𧐄": "17",
	"𧐅": "17",
	"𧐆": "17",
	"𧐇": "17",
	"𧐈": "17",
	"𧐉": "17",
	"𧐊": "17",
	"𧐋": "17",
	"𧐌": "17",
	"𧐍": "17",
	"𧐎": "17",
	"𧐏": "17",
	"𧐐": "17",
	"𧐑": "17",
	"𧐒": "17",
	"𧐓": "17",
	"𧐔": "17",
	"𧐕": "17",
	"𧐖": "17",
	"𧐗": "17",
	"𧐘": "17",
	"𧐙": "17",
	"𧐚": "17",
	"𧐛": "17",
	"𧐜": "17",
	"𧐝": "17",
	"𧐞": "17",
	"𧐟": "17",
	"𧐠": "17",
	"𧐡": "17",
	"𧐢": "17",
	"𧐣": "17",
	"𧐤": "17",
	"𧐥": "17",
	"𧐦": "17",
	"𧐧": "17",
	"𧐨": "17",
	"𧐩": "17",
	"𧐪": "17",
	"𧐫": "17",
	"𧐬": "17",
	"𧐭": "17",
	"𧐮": "17",
	"𧐯": "17",
	"𧐰": "18",
	"𧐱": "17",
	"𧐲": "17",
	"𧐳": "17",
	"𧐴": "17",
	"𧐵": "17",
	"𧐶": "17",
	"𧐷": "17",
	"𧐸": "17",
	"𧐹": "17",
	"𧐺": "17",
	"𧐻": "17",
	"𧐼": "17",
	"𧐽": "17",
	"𧐾": "17",
	"𧐿": "17",
	"𧑀": "17",
	"𧑁": "17",
	"𧑂": "17",
	"𧑃": "17",
	"𧑄": "18",
	"𧑅": "18",
	"𧑆": "18",
	"𧑇": "18",
	"𧑈": "18",
	"𧑉": "18",
	"𧑊": "18",
	"𧑋": "18",
	"𧑌": "18",
	"𧑍": "18",
	"𧑎": "18",
	"𧑏": "18",
	"𧑐": "18",
	"𧑑": "18",
	"𧑒": "18",
	"𧑓": "18",
	"𧑔": "18",
	"𧑕": "18",
	"𧑖": "18",
	"𧑗": "18",
	"𧑘": "18",
	"𧑙": "18",
	"𧑚": "18",
	"𧑛": "18",
	"𧑜": "18",
	"𧑝": "18",
	"𧑞": "18",
	"𧑟": "18",
	"𧑠": "18",
	"𧑡": "18",
	"𧑢": "18",
	"𧑣": "18",
	"𧑤": "18",
	"𧑥": "18",
	"𧑦": "18",
	"𧑧": "18",
	"𧑨": "18",
	"𧑩": "18",
	"𧑪": "18",
	"𧑫": "18",
	"𧑬": "18",
	"𧑭": "18",
	"𧑮": "18",
	"𧑯": "18",
	"𧑰": "18",
	"𧑱": "18",
	"𧑲": "18",
	"𧑳": "18",
	"𧑴": "18",
	"𧑵": "18",
	"𧑶": "18",
	"𧑷": "18",
	"𧑸": "18",
	"𧑹": "18",
	"𧑺": "18",
	"𧑻": "18",
	"𧑼": "18",
	"𧑽": "18",
	"𧑾": "18",
	"𧑿": "18",
	"𧒀": "18",
	"𧒁": "18",
	"𧒂": "18",
	"𧒃": "18",
	"𧒄": "18",
	"𧒅": "18",
	"𧒆": "18",
	"𧒇": "18",
	"𧒈": "18",
	"𧒉": "18",
	"𧒊": "18",
	"𧒋": "18",
	"𧒌": "18",
	"𧒍": "18",
	"𧒎": "19",
	"𧒏": "19",
	"𧒐": "19",
	"𧒑": "19",
	"𧒒": "19",
	"𧒓": "19",
	"𧒔": "19",
	"𧒕": "19",
	"𧒖": "19",
	"𧒗": "19",
	"𧒘": "19",
	"𧒙": "19",
	"𧒚": "19",
	"𧒛": "19",
	"𧒜": "19",
	"𧒝": "19",
	"𧒞": "19",
	"𧒟": "19",
	"𧒠": "19",
	"𧒡": "19",
	"𧒢": "19",
	"𧒣": "19",
	"𧒤": "19",
	"𧒥": "19",
	"𧒦": "19",
	"𧒧": "19",
	"𧒨": "19",
	"𧒩": "19",
	"𧒪": "19",
	"𧒫": "19",
	"𧒬": "19",
	"𧒭": "19",
	"𧒮": "19",
	"𧒯": "19",
	"𧒰": "19",
	"𧒱": "19",
	"𧒲": "19",
	"𧒳": "19",
	"𧒴": "19",
	"𧒵": "19",
	"𧒶": "19",
	"𧒷": "19",
	"𧒸": "19",
	"𧒹": "19",
	"𧒺": "19",
	"𧒻": "19",
	"𧒼": "19",
	"𧒽": "19",
	"𧒾": "19",
	"𧒿": "19",
	"𧓀": "19",
	"𧓁": "19",
	"𧓂": "19",
	"𧓃": "19",
	"𧓄": "19",
	"𧓅": "19",
	"𧓆": "19",
	"𧓇": "19",
	"𧓈": "19",
	"𧓉": "20",
	"𧓊": "20",
	"𧓋": "20",
	"𧓌": "20",
	"𧓍": "20",
	"𧓎": "20",
	"𧓏": "20",
	"𧓐": "20",
	"𧓑": "20",
	"𧓒": "20",
	"𧓓": "20",
	"𧓔": "20",
	"𧓕": "20",
	"𧓖": "20",
	"𧓗": "20",
	"𧓘": "20",
	"𧓙": "20",
	"𧓚": "20",
	"𧓛": "20",
	"𧓜": "20",
	"𧓝": "20",
	"𧓞": "20",
	"𧓟": "20",
	"𧓠": "20",
	"𧓡": "20",
	"𧓢": "20",
	"𧓣": "20",
	"𧓤": "20",
	"𧓥": "20",
	"𧓦": "20",
	"𧓧": "20",
	"𧓨": "20",
	"𧓩": "20",
	"𧓪": "20",
	"𧓫": "20",
	"𧓬": "20",
	"𧓭": "20",
	"𧓮": "20",
	"𧓯": "20",
	"𧓰": "20",
	"𧓱": "21",
	"𧓲": "21",
	"𧓳": "21",
	"𧓴": "21",
	"𧓵": "21",
	"𧓶": "21",
	"𧓷": "21",
	"𧓸": "21",
	"𧓹": "21",
	"𧓺": "21",
	"𧓻": "21",
	"𧓼": "21",
	"𧓽": "21",
	"𧓾": "21",
	"𧓿": "21",
	"𧔀": "21",
	"𧔁": "21",
	"𧔂": "21",
	"𧔃": "21",
	"𧔄": "21",
	"𧔅": "21",
	"𧔆": "21",
	"𧔇": "21",
	"𧔈": "21",
	"𧔉": "21",
	"𧔊": "21",
	"𧔋": "21",
	"𧔌": "21",
	"𧔍": "21",
	"𧔎": "21",
	"𧔏": "21",
	"𧔐": "21",
	"𧔑": "21",
	"𧔒": "21",
	"𧔓": "21",
	"𧔔": "21",
	"𧔕": "21",
	"𧔖": "21",
	"𧔗": "21",
	"𧔘": "21",
	"𧔙": "21",
	"𧔚": "21",
	"𧔛": "21",
	"𧔜": "21",
	"𧔝": "22",
	"𧔞": "22",
	"𧔟": "22",
	"𧔠": "22",
	"𧔡": "22",
	"𧔢": "22",
	"𧔣": "22",
	"𧔤": "22",
	"𧔥": "22",
	"𧔦": "22",
	"𧔧": "22",
	"𧔨": "22",
	"𧔩": "22",
	"𧔪": "22",
	"𧔫": "22",
	"𧔬": "22",
	"𧔭": "22",
	"𧔮": "22",
	"𧔯": "22",
	"𧔰": "22",
	"𧔱": "22",
	"𧔲": "22",
	"𧔳": "22",
	"𧔴": "22",
	"𧔵": "22",
	"𧔶": "22",
	"𧔷": "22",
	"𧔸": "22",
	"𧔹": "22",
	"𧔺": "22",
	"𧔻": "22",
	"𧔼": "22",
	"𧔽": "22",
	"𧔾": "22",
	"𧔿": "22",
	"𧕀": "22",
	"𧕁": "22",
	"𧕂": "22",
	"𧕃": "23",
	"𧕄": "23",
	"𧕅": "23",
	"𧕆": "23",
	"𧕇": "23",
	"𧕈": "23",
	"𧕉": "23",
	"𧕊": "23",
	"𧕋": "23",
	"𧕌": "23",
	"𧕍": "23",
	"𧕎": "23",
	"𧕏": "23",
	"𧕐": "23",
	"𧕑": "23",
	"𧕒": "23",
	"𧕓": "24",
	"𧕔": "23",
	"𧕕": "23",
	"𧕖": "23",
	"𧕗": "23",
	"𧕘": "23",
	"𧕙": "23",
	"𧕚": "23",
	"𧕛": "24",
	"𧕜": "24",
	"𧕝": "24",
	"𧕞": "24",
	"𧕟": "24",
	"𧕠": "24",
	"𧕡": "24",
	"𧕢": "24",
	"𧕣": "24",
	"𧕤": "24",
	"𧕥": "24",
	"𧕦": "24",
	"𧕧": "24",
	"𧕨": "24",
	"𧕩": "24",
	"𧕪": "24",
	"𧕫": "24",
	"𧕬": "24",
	"𧕭": "24",
	"𧕮": "24",
	"𧕯": "25",
	"𧕰": "25",
	"𧕱": "25",
	"𧕲": "25",
	"𧕳": "25",
	"𧕴": "25",
	"𧕵": "25",
	"𧕶": "25",
	"𧕷": "25",
	"𧕸": "25",
	"𧕹": "25",
	"𧕺": "25",
	"𧕻": "25",
	"𧕼": "25",
	"𧕽": "26",
	"𧕾": "26",
	"𧕿": "26",
	"𧖀": "26",
	"𧖁": "26",
	"𧖂": "26",
	"𧖃": "26",
	"𧖄": "27",
	"𧖅": "27",
	"𧖆": "27",
	"𧖇": "27",
	"𧖈": "27",
	"𧖉": "27",
	"𧖊": "26",
	"𧖋": "27",
	"𧖌": "27",
	"𧖍": "27",
	"𧖎": "27",
	"𧖏": "27",
	"𧖐": "27",
	"𧖑": "28",
	"𧖒": "28",
	"𧖓": "28",
	"𧖔": "28",
	"𧖕": "28",
	"𧖖": "28",
	"𧖗": "28",
	"𧖘": "29",
	"𧖙": "29",
	"𧖚": "29",
	"𧖛": "29",
	"𧖜": "30",
	"𧖝": "30",
	"𧖞": "30",
	"𧖟": "30",
	"𧖠": "30",
	"𧖡": "30",
	"𧖢": "31",
	"𧖣": "31",
	"𧖤": "32",
	"𧖥": "32",
	"𧖦": "32",
	"𧖧": "8",
	"𧖨": "8",
	"𧖩": "8",
	"𧖪": "9",
	"𧖫": "10",
	"𧖬": "10",
	"𧖭": "10",
	"𧖮": "10",
	"𧖯": "10",
	"𧖰": "11",
	"𧖱": "11",
	"𧖲": "11",
	"𧖳": "12",
	"𧖴": "12",
	"𧖵": "13",
	"𧖶": "13",
	"𧖷": "13",
	"𧖸": "13",
	"𧖹": "13",
	"𧖺": "14",
	"𧖻": "14",
	"𧖼": "14",
	"𧖽": "14",
	"𧖾": "14",
	"𧖿": "14",
	"𧗀": "15",
	"𧗁": "15",
	"𧗂": "15",
	"𧗃": "15",
	"𧗄": "14",
	"𧗅": "15",
	"𧗆": "16",
	"𧗇": "16",
	"𧗈": "16",
	"𧗉": "16",
	"𧗊": "16",
	"𧗋": "17",
	"𧗌": "17",
	"𧗍": "17",
	"𧗎": "18",
	"𧗏": "18",
	"𧗐": "18",
	"𧗑": "18",
	"𧗒": "18",
	"𧗓": "18",
	"𧗔": "19",
	"𧗕": "19",
	"𧗖": "20",
	"𧗗": "20",
	"𧗘": "21",
	"𧗙": "22",
	"𧗚": "22",
	"𧗛": "23",
	"𧗜": "30",
	"𧗝": "8",
	"𧗞": "8",
	"𧗟": "8",
	"𧗠": "8",
	"𧗡": "9",
	"𧗢": "9",
	"𧗣": "9",
	"𧗤": "9",
	"𧗥": "9",
	"𧗦": "10",
	"𧗧": "10",
	"𧗨": "10",
	"𧗩": "10",
	"𧗪": "11",
	"𧗫": "12",
	"𧗬": "12",
	"𧗭": "12",
	"𧗮": "12",
	"𧗯": "12",
	"𧗰": "12",
	"𧗱": "12",
	"𧗲": "13",
	"𧗳": "13",
	"𧗴": "13",
	"𧗵": "13",
	"𧗶": "13",
	"𧗷": "13",
	"𧗸": "14",
	"𧗹": "15",
	"𧗺": "14",
	"𧗻": "14",
	"𧗼": "15",
	"𧗽": "15",
	"𧗾": "16",
	"𧗿": "17",
	"𧘀": "17",
	"𧘁": "17",
	"𧘂": "18",
	"𧘃": "18",
	"𧘄": "19",
	"𧘅": "21",
	"𧘆": "22",
	"𧘇": "4",
	"𧘈": "7",
	"𧘉": "7",
	"𧘊": "7",
	"𧘋": "7",
	"𧘌": "7",
	"𧘍": "8",
	"𧘎": "8",
	"𧘏": "8",
	"𧘐": "8",
	"𧘑": "8",
	"𧘒": "8",
	"𧘓": "8",
	"𧘔": "8",
	"𧘕": "8",
	"𧘖": "8",
	"𧘗": "8",
	"𧘘": "8",
	"𧘙": "8",
	"𧘚": "8",
	"𧘛": "8",
	"𧘜": "8",
	"𧘝": "9",
	"𧘞": "9",
	"𧘟": "9",
	"𧘠": "9",
	"𧘡": "9",
	"𧘢": "9",
	"𧘣": "9",
	"𧘤": "9",
	"𧘥": "9",
	"𧘦": "9",
	"𧘧": "9",
	"𧘨": "9",
	"𧘩": "9",
	"𧘪": "9",
	"𧘫": "9",
	"𧘬": "9",
	"𧘭": "9",
	"𧘮": "9",
	"𧘯": "9",
	"𧘰": "9",
	"𧘱": "9",
	"𧘲": "9",
	"𧘳": "9",
	"𧘴": "9",
	"𧘵": "9",
	"𧘶": "9",
	"𧘷": "9",
	"𧘸": "9",
	"𧘹": "9",
	"𧘺": "9",
	"𧘻": "9",
	"𧘼": "9",
	"𧘽": "10",
	"𧘾": "11",
	"𧘿": "10",
	"𧙀": "10",
	"𧙁": "10",
	"𧙂": "10",
	"𧙃": "10",
	"𧙄": "10",
	"𧙅": "10",
	"𧙆": "10",
	"𧙇": "10",
	"𧙈": "10",
	"𧙉": "10",
	"𧙊": "10",
	"𧙋": "10",
	"𧙌": "10",
	"𧙍": "10",
	"𧙎": "10",
	"𧙏": "10",
	"𧙐": "10",
	"𧙑": "10",
	"𧙒": "10",
	"𧙓": "10",
	"𧙔": "10",
	"𧙕": "10",
	"𧙖": "10",
	"𧙗": "10",
	"𧙘": "10",
	"𧙙": "10",
	"𧙚": "10",
	"𧙛": "10",
	"𧙜": "10",
	"𧙝": "10",
	"𧙞": "11",
	"𧙟": "11",
	"𧙠": "11",
	"𧙡": "11",
	"𧙢": "11",
	"𧙣": "11",
	"𧙤": "11",
	"𧙥": "11",
	"𧙦": "11",
	"𧙧": "11",
	"𧙨": "11",
	"𧙩": "11",
	"𧙪": "11",
	"𧙫": "11",
	"𧙬": "11",
	"𧙭": "11",
	"𧙮": "11",
	"𧙯": "11",
	"𧙰": "11",
	"𧙱": "11",
	"𧙲": "11",
	"𧙳": "11",
	"𧙴": "11",
	"𧙵": "11",
	"𧙶": "11",
	"𧙷": "11",
	"𧙸": "11",
	"𧙹": "11",
	"𧙺": "11",
	"𧙻": "11",
	"𧙼": "11",
	"𧙽": "11",
	"𧙾": "11",
	"𧙿": "11",
	"𧚀": "12",
	"𧚁": "12",
	"𧚂": "12",
	"𧚃": "12",
	"𧚄": "12",
	"𧚅": "12",
	"𧚆": "12",
	"𧚇": "12",
	"𧚈": "12",
	"𧚉": "12",
	"𧚊": "12",
	"𧚋": "12",
	"𧚌": "12",
	"𧚍": "12",
	"𧚎": "12",
	"𧚏": "12",
	"𧚐": "12",
	"𧚑": "12",
	"𧚒": "12",
	"𧚓": "12",
	"𧚔": "12",
	"𧚕": "12",
	"𧚖": "12",
	"𧚗": "12",
	"𧚘": "12",
	"𧚙": "12",
	"𧚚": "12",
	"𧚛": "12",
	"𧚜": "12",
	"𧚝": "12",
	"𧚞": "12",
	"𧚟": "12",
	"𧚠": "12",
	"𧚡": "12",
	"𧚢": "12",
	"𧚣": "12",
	"𧚤": "13",
	"𧚥": "13",
	"𧚦": "13",
	"𧚧": "13",
	"𧚨": "13",
	"𧚩": "13",
	"𧚪": "13",
	"𧚫": "13",
	"𧚬": "13",
	"𧚭": "13",
	"𧚮": "13",
	"𧚯": "13",
	"𧚰": "13",
	"𧚱": "13",
	"𧚲": "13",
	"𧚳": "13",
	"𧚴": "13",
	"𧚵": "13",
	"𧚶": "13",
	"𧚷": "13",
	"𧚸": "13",
	"𧚹": "13",
	"𧚺": "13",
	"𧚻": "14",
	"𧚼": "13",
	"𧚽": "13",
	"𧚾": "13",
	"𧚿": "13",
	"𧛀": "13",
	"𧛁": "13",
	"𧛂": "13",
	"𧛃": "13",
	"𧛄": "13",
	"𧛅": "13",
	"𧛆": "13",
	"𧛇": "13",
	"𧛈": "13",
	"𧛉": "13",
	"𧛊": "13",
	"𧛋": "13",
	"𧛌": "13",
	"𧛍": "13",
	"𧛎": "13",
	"𧛏": "14",
	"𧛐": "14",
	"𧛑": "14",
	"𧛒": "14",
	"𧛓": "14",
	"𧛔": "14",
	"𧛕": "14",
	"𧛖": "14",
	"𧛗": "14",
	"𧛘": "14",
	"𧛙": "14",
	"𧛚": "14",
	"𧛛": "14",
	"𧛜": "14",
	"𧛝": "14",
	"𧛞": "14",
	"𧛟": "14",
	"𧛠": "14",
	"𧛡": "14",
	"𧛢": "14",
	"𧛣": "14",
	"𧛤": "14",
	"𧛥": "14",
	"𧛦": "14",
	"𧛧": "14",
	"𧛨": "14",
	"𧛩": "14",
	"𧛪": "14",
	"𧛫": "14",
	"𧛬": "14",
	"𧛭": "14",
	"𧛮": "14",
	"𧛯": "14",
	"𧛰": "14",
	"𧛱": "14",
	"𧛲": "14",
	"𧛳": "14",
	"𧛴": "14",
	"𧛵": "14",
	"𧛶": "14",
	"𧛷": "14",
	"𧛸": "15",
	"𧛹": "15",
	"𧛺": "15",
	"𧛻": "15",
	"𧛼": "15",
	"𧛽": "15",
	"𧛾": "15",
	"𧛿": "15",
	"𧜀": "15",
	"𧜁": "15",
	"𧜂": "15",
	"𧜃": "15",
	"𧜄": "15",
	"𧜅": "15",
	"𧜆": "15",
	"𧜇": "15",
	"𧜈": "15",
	"𧜉": "15",
	"𧜊": "15",
	"𧜋": "15",
	"𧜌": "15",
	"𧜍": "15",
	"𧜎": "15",
	"𧜏": "15",
	"𧜐": "15",
	"𧜑": "15",
	"𧜒": "15",
	"𧜓": "15",
	"𧜔": "15",
	"𧜕": "15",
	"𧜖": "15",
	"𧜗": "15",
	"𧜘": "15",
	"𧜙": "15",
	"𧜚": "15",
	"𧜛": "15",
	"𧜜": "15",
	"𧜝": "16",
	"𧜞": "16",
	"𧜟": "16",
	"𧜠": "16",
	"𧜡": "16",
	"𧜢": "16",
	"𧜣": "16",
	"𧜤": "16",
	"𧜥": "16",
	"𧜦": "16",
	"𧜧": "16",
	"𧜨": "15",
	"𧜩": "16",
	"𧜪": "16",
	"𧜫": "16",
	"𧜬": "16",
	"𧜭": "17",
	"𧜮": "16",
	"𧜯": "16",
	"𧜰": "16",
	"𧜱": "16",
	"𧜲": "16",
	"𧜳": "16",
	"𧜴": "16",
	"𧜵": "16",
	"𧜶": "16",
	"𧜷": "16",
	"𧜸": "16",
	"𧜹": "16",
	"𧜺": "16",
	"𧜻": "16",
	"𧜼": "16",
	"𧜽": "16",
	"𧜾": "16",
	"𧜿": "16",
	"𧝀": "16",
	"𧝁": "16",
	"𧝂": "17",
	"𧝃": "17",
	"𧝄": "17",
	"𧝅": "17",
	"𧝆": "17",
	"𧝇": "17",
	"𧝈": "17",
	"𧝉": "17",
	"𧝊": "17",
	"𧝋": "17",
	"𧝌": "17",
	"𧝍": "17",
	"𧝎": "17",
	"𧝏": "17",
	"𧝐": "17",
	"𧝑": "17",
	"𧝒": "17",
	"𧝓": "17",
	"𧝔": "17",
	"𧝕": "17",
	"𧝖": "17",
	"𧝗": "17",
	"𧝘": "17",
	"𧝙": "17",
	"𧝚": "17",
	"𧝛": "17",
	"𧝜": "17",
	"𧝝": "17",
	"𧝞": "17",
	"𧝟": "17",
	"𧝠": "17",
	"𧝡": "17",
	"𧝢": "17",
	"𧝣": "17",
	"𧝤": "17",
	"𧝥": "17",
	"𧝦": "17",
	"𧝧": "17",
	"𧝨": "17",
	"𧝩": "17",
	"𧝪": "17",
	"𧝫": "17",
	"𧝬": "17",
	"𧝭": "17",
	"𧝮": "17",
	"𧝯": "17",
	"𧝰": "17",
	"𧝱": "18",
	"𧝲": "18",
	"𧝳": "18",
	"𧝴": "18",
	"𧝵": "18",
	"𧝶": "18",
	"𧝷": "18",
	"𧝸": "18",
	"𧝹": "18",
	"𧝺": "18",
	"𧝻": "18",
	"𧝼": "18",
	"𧝽": "18",
	"𧝾": "18",
	"𧝿": "18",
	"𧞀": "18",
	"𧞁": "18",
	"𧞂": "18",
	"𧞃": "18",
	"𧞄": "18",
	"𧞅": "18",
	"𧞆": "18",
	"𧞇": "18",
	"𧞈": "18",
	"𧞉": "18",
	"𧞊": "18",
	"𧞋": "18",
	"𧞌": "18",
	"𧞍": "19",
	"𧞎": "19",
	"𧞏": "19",
	"𧞐": "19",
	"𧞑": "19",
	"𧞒": "19",
	"𧞓": "19",
	"𧞔": "19",
	"𧞕": "19",
	"𧞖": "19",
	"𧞗": "20",
	"𧞘": "19",
	"𧞙": "19",
	"𧞚": "19",
	"𧞛": "19",
	"𧞜": "19",
	"𧞝": "19",
	"𧞞": "19",
	"𧞟": "19",
	"𧞠": "19",
	"𧞡": "19",
	"𧞢": "19",
	"𧞣": "19",
	"𧞤": "19",
	"𧞥": "19",
	"𧞦": "19",
	"𧞧": "20",
	"𧞨": "20",
	"𧞩": "20",
	"𧞪": "20",
	"𧞫": "20",
	"𧞬": "20",
	"𧞭": "20",
	"𧞮": "20",
	"𧞯": "20",
	"𧞰": "20",
	"𧞱": "20",
	"𧞲": "21",
	"𧞳": "20",
	"𧞴": "20",
	"𧞵": "20",
	"𧞶": "21",
	"𧞷": "21",
	"𧞸": "21",
	"𧞹": "21",
	"𧞺": "21",
	"𧞻": "21",
	"𧞼": "21",
	"𧞽": "21",
	"𧞾": "21",
	"𧞿": "21",
	"𧟀": "21",
	"𧟁": "21",
	"𧟂": "21",
	"𧟃": "22",
	"𧟄": "22",
	"𧟅": "22",
	"𧟆": "22",
	"𧟇": "22",
	"𧟈": "23",
	"𧟉": "23",
	"𧟊": "23",
	"𧟋": "23",
	"𧟌": "24",
	"𧟍": "24",
	"𧟎": "24",
	"𧟏": "24",
	"𧟐": "25",
	"𧟑": "25",
	"𧟒": "25",
	"𧟓": "25",
	"𧟔": "25",
	"𧟕": "26",
	"𧟖": "26",
	"𧟗": "26",
	"𧟘": "27",
	"𧟙": "29",
	"𧟚": "29",
	"𧟛": "31",
	"𧟜": "33",
	"𧟝": "33",
	"𧟞": "37",
	"𧟟": "37",
	"𧟠": "7",
	"𧟡": "7",
	"𧟢": "7",
	"𧟣": "8",
	"𧟤": "9",
	"𧟥": "9",
	"𧟦": "9",
	"𧟧": "10",
	"𧟨": "10",
	"𧟩": "10",
	"𧟪": "11",
	"𧟫": "11",
	"𧟬": "11",
	"𧟭": "12",
	"𧟮": "12",
	"𧟯": "13",
	"𧟰": "13",
	"𧟱": "14",
	"𧟲": "14",
	"𧟳": "14",
	"𧟴": "14",
	"𧟵": "14",
	"𧟶": "14",
	"𧟷": "14",
	"𧟸": "14",
	"𧟹": "15",
	"𧟺": "15",
	"𧟻": "15",
	"𧟼": "16",
	"𧟽": "16",
	"𧟾": "16",
	"𧟿": "17",
	"𧠀": "18",
	"𧠁": "18",
	"𧠂": "19",
	"𧠃": "20",
	"𧠄": "21",
	"𧠅": "25",
	"𧠆": "8",
	"𧠇": "8",
	"𧠈": "9",
	"𧠉": "10",
	"𧠊": "10",
	"𧠋": "10",
	"𧠌": "10",
	"𧠍": "10",
	"𧠎": "11",
	"𧠏": "11",
	"𧠐": "11",
	"𧠑": "11",
	"𧠒": "11",
	"𧠓": "11",
	"𧠔": "11",
	"𧠕": "11",
	"𧠖": "11",
	"𧠗": "11",
	"𧠘": "11",
	"𧠙": "11",
	"𧠚": "11",
	"𧠛": "11",
	"𧠜": "12",
	"𧠝": "12",
	"𧠞": "12",
	"𧠟": "12",
	"𧠠": "12",
	"𧠡": "12",
	"𧠢": "12",
	"𧠣": "12",
	"𧠤": "12",
	"𧠥": "12",
	"𧠦": "12",
	"𧠧": "12",
	"𧠨": "13",
	"𧠩": "13",
	"𧠪": "13",
	"𧠫": "13",
	"𧠬": "13",
	"𧠭": "13",
	"𧠮": "13",
	"𧠯": "13",
	"𧠰": "13",
	"𧠱": "13",
	"𧠲": "13",
	"𧠳": "13",
	"𧠴": "13",
	"𧠵": "13",
	"𧠶": "13",
	"𧠷": "13",
	"𧠸": "13",
	"𧠹": "13",
	"𧠺": "13",
	"𧠻": "14",
	"𧠼": "14",
	"𧠽": "14",
	"𧠾": "14",
	"𧠿": "14",
	"𧡀": "14",
	"𧡁": "14",
	"𧡂": "14",
	"𧡃": "14",
	"𧡄": "14",
	"𧡅": "14",
	"𧡆": "14",
	"𧡇": "14",
	"𧡈": "14",
	"𧡉": "14",
	"𧡊": "14",
	"𧡋": "15",
	"𧡌": "15",
	"𧡍": "15",
	"𧡎": "15",
	"𧡏": "15",
	"𧡐": "15",
	"𧡑": "15",
	"𧡒": "15",
	"𧡓": "15",
	"𧡔": "15",
	"𧡕": "15",
	"𧡖": "15",
	"𧡗": "15",
	"𧡘": "15",
	"𧡙": "15",
	"𧡚": "15",
	"𧡛": "15",
	"𧡜": "15",
	"𧡝": "15",
	"𧡞": "15",
	"𧡟": "15",
	"𧡠": "15",
	"𧡡": "16",
	"𧡢": "16",
	"𧡣": "16",
	"𧡤": "16",
	"𧡥": "16",
	"𧡦": "16",
	"𧡧": "16",
	"𧡨": "16",
	"𧡩": "16",
	"𧡪": "16",
	"𧡫": "16",
	"𧡬": "16",
	"𧡭": "16",
	"𧡮": "16",
	"𧡯": "16",
	"𧡰": "16",
	"𧡱": "16",
	"𧡲": "16",
	"𧡳": "16",
	"𧡴": "16",
	"𧡵": "16",
	"𧡶": "16",
	"𧡷": "17",
	"𧡸": "17",
	"𧡹": "17",
	"𧡺": "17",
	"𧡻": "17",
	"𧡼": "17",
	"𧡽": "17",
	"𧡾": "17",
	"𧡿": "17",
	"𧢀": "17",
	"𧢁": "17",
	"𧢂": "18",
	"𧢃": "18",
	"𧢄": "18",
	"𧢅": "18",
	"𧢆": "18",
	"𧢇": "18",
	"𧢈": "18",
	"𧢉": "18",
	"𧢊": "18",
	"𧢋": "18",
	"𧢌": "19",
	"𧢍": "19",
	"𧢎": "19",
	"𧢏": "19",
	"𧢐": "19",
	"𧢑": "19",
	"𧢒": "20",
	"𧢓": "20",
	"𧢔": "20",
	"𧢕": "20",
	"𧢖": "20",
	"𧢗": "20",
	"𧢘": "21",
	"𧢙": "21",
	"𧢚": "21",
	"𧢛": "21",
	"𧢜": "22",
	"𧢝": "22",
	"𧢞": "22",
	"𧢟": "22",
	"𧢠": "22",
	"𧢡": "22",
	"𧢢": "24",
	"𧢣": "24",
	"𧢤": "24",
	"𧢥": "24",
	"𧢦": "25",
	"𧢧": "25",
	"𧢨": "25",
	"𧢩": "25",
	"𧢪": "25",
	"𧢫": "25",
	"𧢬": "26",
	"𧢭": "27",
	"𧢮": "28",
	"𧢯": "34",
	"𧢰": "37",
	"𧢱": "44",
	"𧢲": "7",
	"𧢳": "8",
	"𧢴": "9",
	"𧢵": "9",
	"𧢶": "9",
	"𧢷": "10",
	"𧢸": "10",
	"𧢹": "10",
	"𧢺": "10",
	"𧢻": "11",
	"𧢼": "11",
	"𧢽": "11",
	"𧢾": "11",
	"𧢿": "11",
	"𧣀": "11",
	"𧣁": "11",
	"𧣂": "11",
	"𧣃": "11",
	"𧣄": "11",
	"𧣅": "11",
	"𧣆": "11",
	"𧣇": "11",
	"𧣈": "11",
	"𧣉": "11",
	"𧣊": "11",
	"𧣋": "11",
	"𧣌": "11",
	"𧣍": "11",
	"𧣎": "11",
	"𧣏": "11",
	"𧣐": "11",
	"𧣑": "12",
	"𧣒": "12",
	"𧣓": "12",
	"𧣔": "12",
	"𧣕": "12",
	"𧣖": "12",
	"𧣗": "12",
	"𧣘": "12",
	"𧣙": "12",
	"𧣚": "12",
	"𧣛": "12",
	"𧣜": "12",
	"𧣝": "12",
	"𧣞": "12",
	"𧣟": "12",
	"𧣠": "12",
	"𧣡": "13",
	"𧣢": "13",
	"𧣣": "13",
	"𧣤": "13",
	"𧣥": "13",
	"𧣦": "13",
	"𧣧": "13",
	"𧣨": "14",
	"𧣩": "14",
	"𧣪": "14",
	"𧣫": "14",
	"𧣬": "14",
	"𧣭": "14",
	"𧣮": "14",
	"𧣯": "14",
	"𧣰": "14",
	"𧣱": "14",
	"𧣲": "14",
	"𧣳": "14",
	"𧣴": "15",
	"𧣵": "15",
	"𧣶": "15",
	"𧣷": "15",
	"𧣸": "15",
	"𧣹": "15",
	"𧣺": "15",
	"𧣻": "15",
	"𧣼": "15",
	"𧣽": "15",
	"𧣾": "15",
	"𧣿": "15",
	"𧤀": "15",
	"𧤁": "15",
	"𧤂": "15",
	"𧤃": "15",
	"𧤄": "15",
	"𧤅": "15",
	"𧤆": "15",
	"𧤇": "15",
	"𧤈": "15",
	"𧤉": "15",
	"𧤊": "15",
	"𧤋": "16",
	"𧤌": "16",
	"𧤍": "16",
	"𧤎": "16",
	"𧤏": "16",
	"𧤐": "16",
	"𧤑": "16",
	"𧤒": "16",
	"𧤓": "16",
	"𧤔": "16",
	"𧤕": "16",
	"𧤖": "16",
	"𧤗": "16",
	"𧤘": "16",
	"𧤙": "16",
	"𧤚": "16",
	"𧤛": "17",
	"𧤜": "17",
	"𧤝": "17",
	"𧤞": "17",
	"𧤟": "17",
	"𧤠": "17",
	"𧤡": "17",
	"𧤢": "16",
	"𧤣": "17",
	"𧤤": "17",
	"𧤥": "17",
	"𧤦": "17",
	"𧤧": "17",
	"𧤨": "17",
	"𧤩": "17",
	"𧤪": "17",
	"𧤫": "17",
	"𧤬": "17",
	"𧤭": "17",
	"𧤮": "17",
	"𧤯": "18",
	"𧤰": "18",
	"𧤱": "18",
	"𧤲": "18",
	"𧤳": "18",
	"𧤴": "18",
	"𧤵": "18",
	"𧤶": "18",
	"𧤷": "18",
	"𧤸": "18",
	"𧤹": "18",
	"𧤺": "19",
	"𧤻": "19",
	"𧤼": "19",
	"𧤽": "19",
	"𧤾": "19",
	"𧤿": "19",
	"𧥀": "19",
	"𧥁": "19",
	"𧥂": "19",
	"𧥃": "19",
	"𧥄": "20",
	"𧥅": "20",
	"𧥆": "20",
	"𧥇": "20",
	"𧥈": "21",
	"𧥉": "21",
	"𧥊": "21",
	"𧥋": "21",
	"𧥌": "22",
	"𧥍": "22",
	"𧥎": "22",
	"𧥏": "22",
	"𧥐": "22",
	"𧥑": "23",
	"𧥒": "23",
	"𧥓": "24",
	"𧥔": "24",
	"𧥕": "25",
	"𧥖": "26",
	"𧥗": "28",
	"𧥘": "28",
	"𧥙": "29",
	"𧥚": "29",
	"𧥛": "6",
	"𧥜": "6",
	"𧥝": "8",
	"𧥞": "8",
	"𧥟": "8",
	"𧥠": "9",
	"𧥡": "10",
	"𧥢": "10",
	"𧥣": "10",
	"𧥤": "10",
	"𧥥": "10",
	"𧥦": "10",
	"𧥧": "10",
	"𧥨": "10",
	"𧥩": "10",
	"𧥪": "10",
	"𧥫": "10",
	"𧥬": "10",
	"𧥭": "10",
	"𧥮": "11",
	"𧥯": "11",
	"𧥰": "11",
	"𧥱": "11",
	"𧥲": "11",
	"𧥳": "11",
	"𧥴": "11",
	"𧥵": "11",
	"𧥶": "11",
	"𧥷": "11",
	"𧥸": "11",
	"𧥹": "11",
	"𧥺": "11",
	"𧥻": "11",
	"𧥼": "11",
	"𧥽": "11",
	"𧥾": "11",
	"𧥿": "11",
	"𧦀": "11",
	"𧦁": "11",
	"𧦂": "11",
	"𧦃": "11",
	"𧦄": "11",
	"𧦅": "11",
	"𧦆": "11",
	"𧦇": "11",
	"𧦈": "11",
	"𧦉": "11",
	"𧦊": "11",
	"𧦋": "11",
	"𧦌": "11",
	"𧦍": "11",
	"𧦎": "11",
	"𧦏": "11",
	"𧦐": "11",
	"𧦑": "11",
	"𧦒": "11",
	"𧦓": "11",
	"𧦔": "11",
	"𧦕": "11",
	"𧦖": "11",
	"𧦗": "11",
	"𧦘": "11",
	"𧦙": "11",
	"𧦚": "11",
	"𧦛": "11",
	"𧦜": "12",
	"𧦝": "12",
	"𧦞": "12",
	"𧦟": "12",
	"𧦠": "12",
	"𧦡": "12",
	"𧦢": "12",
	"𧦣": "12",
	"𧦤": "12",
	"𧦥": "12",
	"𧦦": "12",
	"𧦧": "12",
	"𧦨": "12",
	"𧦩": "12",
	"𧦪": "12",
	"𧦫": "12",
	"𧦬": "12",
	"𧦭": "12",
	"𧦮": "12",
	"𧦯": "12",
	"𧦰": "12",
	"𧦱": "12",
	"𧦲": "12",
	"𧦳": "12",
	"𧦴": "12",
	"𧦵": "12",
	"𧦶": "12",
	"𧦷": "12",
	"𧦸": "12",
	"𧦹": "12",
	"𧦺": "12",
	"𧦻": "12",
	"𧦼": "12",
	"𧦽": "12",
	"𧦾": "12",
	"𧦿": "12",
	"𧧀": "12",
	"𧧁": "12",
	"𧧂": "12",
	"𧧃": "13",
	"𧧄": "13",
	"𧧅": "13",
	"𧧆": "13",
	"𧧇": "13",
	"𧧈": "13",
	"𧧉": "13",
	"𧧊": "13",
	"𧧋": "13",
	"𧧌": "13",
	"𧧍": "13",
	"𧧎": "13",
	"𧧏": "13",
	"𧧐": "13",
	"𧧑": "13",
	"𧧒": "13",
	"𧧓": "13",
	"𧧔": "13",
	"𧧕": "13",
	"𧧖": "13",
	"𧧗": "13",
	"𧧘": "13",
	"𧧙": "13",
	"𧧚": "13",
	"𧧛": "13",
	"𧧜": "13",
	"𧧝": "13",
	"𧧞": "13",
	"𧧟": "13",
	"𧧠": "13",
	"𧧡": "13",
	"𧧢": "13",
	"𧧣": "13",
	"𧧤": "13",
	"𧧥": "13",
	"𧧦": "13",
	"𧧧": "13",
	"𧧨": "13",
	"𧧩": "13",
	"𧧪": "13",
	"𧧫": "13",
	"𧧬": "13",
	"𧧭": "13",
	"𧧮": "13",
	"𧧯": "13",
	"𧧰": "13",
	"𧧱": "13",
	"𧧲": "13",
	"𧧳": "13",
	"𧧴": "14",
	"𧧵": "14",
	"𧧶": "14",
	"𧧷": "14",
	"𧧸": "14",
	"𧧹": "14",
	"𧧺": "14",
	"𧧻": "14",
	"𧧼": "14",
	"𧧽": "14",
	"𧧾": "14",
	"𧧿": "14",
	"𧨀": "14",
	"𧨁": "14",
	"𧨂": "14",
	"𧨃": "14",
	"𧨄": "14",
	"𧨅": "14",
	"𧨆": "14",
	"𧨇": "14",
	"𧨈": "14",
	"𧨉": "14",
	"𧨊": "14",
	"𧨋": "14",
	"𧨌": "14",
	"𧨍": "14",
	"𧨎": "14",
	"𧨏": "14",
	"𧨐": "14",
	"𧨑": "14",
	"𧨒": "14",
	"𧨓": "14",
	"𧨔": "14",
	"𧨕": "14",
	"𧨖": "14",
	"𧨗": "14",
	"𧨘": "14",
	"𧨙": "14",
	"𧨚": "14",
	"𧨛": "14",
	"𧨜": "13",
	"𧨝": "14",
	"𧨞": "14",
	"𧨟": "14",
	"𧨠": "14",
	"𧨡": "14",
	"𧨢": "14",
	"𧨣": "14",
	"𧨤": "14",
	"𧨥": "14",
	"𧨦": "15",
	"𧨧": "15",
	"𧨨": "15",
	"𧨩": "15",
	"𧨪": "15",
	"𧨫": "15",
	"𧨬": "15",
	"𧨭": "15",
	"𧨮": "15",
	"𧨯": "15",
	"𧨰": "15",
	"𧨱": "15",
	"𧨲": "15",
	"𧨳": "15",
	"𧨴": "15",
	"𧨵": "15",
	"𧨶": "15",
	"𧨷": "15",
	"𧨸": "15",
	"𧨹": "15",
	"𧨺": "15",
	"𧨻": "15",
	"𧨼": "15",
	"𧨽": "15",
	"𧨾": "15",
	"𧨿": "15",
	"𧩀": "15",
	"𧩁": "15",
	"𧩂": "15",
	"𧩃": "15",
	"𧩄": "15",
	"𧩅": "15",
	"𧩆": "15",
	"𧩇": "15",
	"𧩈": "15",
	"𧩉": "15",
	"𧩊": "15",
	"𧩋": "15",
	"𧩌": "15",
	"𧩍": "15",
	"𧩎": "15",
	"𧩏": "15",
	"𧩐": "15",
	"𧩑": "15",
	"𧩒": "15",
	"𧩓": "15",
	"𧩔": "15",
	"𧩕": "15",
	"𧩖": "15",
	"𧩗": "15",
	"𧩘": "15",
	"𧩙": "15",
	"𧩚": "15",
	"𧩛": "15",
	"𧩜": "15",
	"𧩝": "15",
	"𧩞": "15",
	"𧩟": "15",
	"𧩠": "15",
	"𧩡": "15",
	"𧩢": "15",
	"𧩣": "16",
	"𧩤": "16",
	"𧩥": "16",
	"𧩦": "16",
	"𧩧": "16",
	"𧩨": "16",
	"𧩩": "16",
	"𧩪": "16",
	"𧩫": "16",
	"𧩬": "16",
	"𧩭": "16",
	"𧩮": "16",
	"𧩯": "16",
	"𧩰": "16",
	"𧩱": "16",
	"𧩲": "16",
	"𧩳": "16",
	"𧩴": "16",
	"𧩵": "16",
	"𧩶": "16",
	"𧩷": "16",
	"𧩸": "16",
	"𧩹": "16",
	"𧩺": "16",
	"𧩻": "16",
	"𧩼": "16",
	"𧩽": "16",
	"𧩾": "16",
	"𧩿": "16",
	"𧪀": "16",
	"𧪁": "16",
	"𧪂": "16",
	"𧪃": "16",
	"𧪄": "16",
	"𧪅": "16",
	"𧪆": "16",
	"𧪇": "16",
	"𧪈": "16",
	"𧪉": "16",
	"𧪊": "16",
	"𧪋": "16",
	"𧪌": "16",
	"𧪍": "16",
	"𧪎": "16",
	"𧪏": "16",
	"𧪐": "16",
	"𧪑": "16",
	"𧪒": "16",
	"𧪓": "16",
	"𧪔": "16",
	"𧪕": "16",
	"𧪖": "16",
	"𧪗": "16",
	"𧪘": "17",
	"𧪙": "17",
	"𧪚": "17",
	"𧪛": "17",
	"𧪜": "17",
	"𧪝": "17",
	"𧪞": "17",
	"𧪟": "17",
	"𧪠": "17",
	"𧪡": "17",
	"𧪢": "17",
	"𧪣": "17",
	"𧪤": "17",
	"𧪥": "17",
	"𧪦": "17",
	"𧪧": "17",
	"𧪨": "17",
	"𧪩": "17",
	"𧪪": "17",
	"𧪫": "17",
	"𧪬": "17",
	"𧪭": "17",
	"𧪮": "17",
	"𧪯": "17",
	"𧪰": "17",
	"𧪱": "17",
	"𧪲": "17",
	"𧪳": "17",
	"𧪴": "17",
	"𧪵": "17",
	"𧪶": "17",
	"𧪷": "17",
	"𧪸": "17",
	"𧪹": "17",
	"𧪺": "17",
	"𧪻": "17",
	"𧪼": "17",
	"𧪽": "17",
	"𧪾": "17",
	"𧪿": "17",
	"𧫀": "17",
	"𧫁": "17",
	"𧫂": "17",
	"𧫃": "17",
	"𧫄": "17",
	"𧫅": "17",
	"𧫆": "17",
	"𧫇": "17",
	"𧫈": "17",
	"𧫉": "17",
	"𧫊": "17",
	"𧫋": "17",
	"𧫌": "17",
	"𧫍": "17",
	"𧫎": "17",
	"𧫏": "17",
	"𧫐": "17",
	"𧫑": "17",
	"𧫒": "18",
	"𧫓": "18",
	"𧫔": "18",
	"𧫕": "18",
	"𧫖": "18",
	"𧫗": "18",
	"𧫘": "18",
	"𧫙": "18",
	"𧫚": "18",
	"𧫛": "18",
	"𧫜": "18",
	"𧫝": "18",
	"𧫞": "18",
	"𧫟": "18",
	"𧫠": "18",
	"𧫡": "18",
	"𧫢": "18",
	"𧫣": "18",
	"𧫤": "18",
	"𧫥": "18",
	"𧫦": "18",
	"𧫧": "18",
	"𧫨": "18",
	"𧫩": "18",
	"𧫪": "18",
	"𧫫": "18",
	"𧫬": "18",
	"𧫭": "18",
	"𧫮": "18",
	"𧫯": "18",
	"𧫰": "18",
	"𧫱": "18",
	"𧫲": "18",
	"𧫳": "18",
	"𧫴": "18",
	"𧫵": "18",
	"𧫶": "18",
	"𧫷": "18",
	"𧫸": "18",
	"𧫹": "18",
	"𧫺": "18",
	"𧫻": "18",
	"𧫼": "18",
	"𧫽": "18",
	"𧫾": "19",
	"𧫿": "19",
	"𧬀": "19",
	"𧬁": "19",
	"𧬂": "19",
	"𧬃": "19",
	"𧬄": "19",
	"𧬅": "19",
	"𧬆": "19",
	"𧬇": "19",
	"𧬈": "19",
	"𧬉": "19",
	"𧬊": "19",
	"𧬋": "19",
	"𧬌": "19",
	"𧬍": "19",
	"𧬎": "19",
	"𧬏": "19",
	"𧬐": "19",
	"𧬑": "19",
	"𧬒": "19",
	"𧬓": "19",
	"𧬔": "19",
	"𧬕": "19",
	"𧬖": "19",
	"𧬗": "19",
	"𧬘": "19",
	"𧬙": "19",
	"𧬚": "19",
	"𧬛": "19",
	"𧬜": "19",
	"𧬝": "19",
	"𧬞": "19",
	"𧬟": "19",
	"𧬠": "19",
	"𧬡": "19",
	"𧬢": "19",
	"𧬣": "19",
	"𧬤": "19",
	"𧬥": "19",
	"𧬦": "19",
	"𧬧": "20",
	"𧬨": "20",
	"𧬩": "20",
	"𧬪": "20",
	"𧬫": "20",
	"𧬬": "20",
	"𧬭": "20",
	"𧬮": "20",
	"𧬯": "20",
	"𧬰": "20",
	"𧬱": "20",
	"𧬲": "20",
	"𧬳": "20",
	"𧬴": "20",
	"𧬵": "20",
	"𧬶": "20",
	"𧬷": "20",
	"𧬸": "20",
	"𧬹": "20",
	"𧬺": "20",
	"𧬻": "20",
	"𧬼": "20",
	"𧬽": "20",
	"𧬾": "20",
	"𧬿": "20",
	"𧭀": "20",
	"𧭁": "20",
	"𧭂": "21",
	"𧭃": "21",
	"𧭄": "21",
	"𧭅": "21",
	"𧭆": "21",
	"𧭇": "21",
	"𧭈": "21",
	"𧭉": "21",
	"𧭊": "21",
	"𧭋": "21",
	"𧭌": "21",
	"𧭍": "21",
	"𧭎": "21",
	"𧭏": "21",
	"𧭐": "21",
	"𧭑": "22",
	"𧭒": "21",
	"𧭓": "21",
	"𧭔": "21",
	"𧭕": "21",
	"𧭖": "21",
	"𧭗": "21",
	"𧭘": "21",
	"𧭙": "21",
	"𧭚": "21",
	"𧭛": "21",
	"𧭜": "22",
	"𧭝": "22",
	"𧭞": "22",
	"𧭟": "22",
	"𧭠": "22",
	"𧭡": "22",
	"𧭢": "22",
	"𧭣": "22",
	"𧭤": "22",
	"𧭥": "22",
	"𧭦": "22",
	"𧭧": "22",
	"𧭨": "22",
	"𧭩": "22",
	"𧭪": "22",
	"𧭫": "22",
	"𧭬": "22",
	"𧭭": "22",
	"𧭮": "22",
	"𧭯": "22",
	"𧭰": "22",
	"𧭱": "22",
	"𧭲": "22",
	"𧭳": "22",
	"𧭴": "22",
	"𧭵": "22",
	"𧭶": "22",
	"𧭷": "22",
	"𧭸": "23",
	"𧭹": "23",
	"𧭺": "23",
	"𧭻": "23",
	"𧭼": "23",
	"𧭽": "23",
	"𧭾": "23",
	"𧭿": "23",
	"𧮀": "23",
	"𧮁": "23",
	"𧮂": "23",
	"𧮃": "23",
	"𧮄": "23",
	"𧮅": "24",
	"𧮆": "24",
	"𧮇": "24",
	"𧮈": "24",
	"𧮉": "24",
	"𧮊": "24",
	"𧮋": "24",
	"𧮌": "24",
	"𧮍": "24",
	"𧮎": "24",
	"𧮏": "24",
	"𧮐": "24",
	"𧮑": "25",
	"𧮒": "25",
	"𧮓": "25",
	"𧮔": "25",
	"𧮕": "25",
	"𧮖": "25",
	"𧮗": "25",
	"𧮘": "25",
	"𧮙": "26",
	"𧮚": "26",
	"𧮛": "26",
	"𧮜": "26",
	"𧮝": "26",
	"𧮞": "27",
	"𧮟": "27",
	"𧮠": "27",
	"𧮡": "27",
	"𧮢": "28",
	"𧮣": "28",
	"𧮤": "28",
	"𧮥": "28",
	"𧮦": "28",
	"𧮧": "28",
	"𧮨": "29",
	"𧮩": "39",
	"𧮪": "7",
	"𧮫": "7",
	"𧮬": "10",
	"𧮭": "10",
	"𧮮": "10",
	"𧮯": "11",
	"𧮰": "11",
	"𧮱": "11",
	"𧮲": "11",
	"𧮳": "12",
	"𧮴": "12",
	"𧮵": "13",
	"𧮶": "13",
	"𧮷": "13",
	"𧮸": "14",
	"𧮹": "14",
	"𧮺": "15",
	"𧮻": "15",
	"𧮼": "15",
	"𧮽": "15",
	"𧮾": "15",
	"𧮿": "15",
	"𧯀": "16",
	"𧯁": "16",
	"𧯂": "16",
	"𧯃": "16",
	"𧯄": "16",
	"𧯅": "16",
	"𧯆": "17",
	"𧯇": "17",
	"𧯈": "17",
	"𧯉": "17",
	"𧯊": "18",
	"𧯋": "19",
	"𧯌": "19",
	"𧯍": "19",
	"𧯎": "19",
	"𧯏": "19",
	"𧯐": "19",
	"𧯑": "19",
	"𧯒": "19",
	"𧯓": "20",
	"𧯔": "20",
	"𧯕": "21",
	"𧯖": "21",
	"𧯗": "25",
	"𧯘": "27",
	"𧯙": "31",
	"𧯚": "9",
	"𧯛": "10",
	"𧯜": "10",
	"𧯝": "10",
	"𧯞": "11",
	"𧯟": "11",
	"𧯠": "12",
	"𧯡": "12",
	"𧯢": "12",
	"𧯣": "12",
	"𧯤": "12",
	"𧯥": "13",
	"𧯦": "13",
	"𧯧": "13",
	"𧯨": "13",
	"𧯩": "14",
	"𧯪": "14",
	"𧯫": "14",
	"𧯬": "14",
	"𧯭": "15",
	"𧯮": "15",
	"𧯯": "15",
	"𧯰": "15",
	"𧯱": "15",
	"𧯲": "15",
	"𧯳": "15",
	"𧯴": "15",
	"𧯵": "15",
	"𧯶": "15",
	"𧯷": "16",
	"𧯸": "16",
	"𧯹": "16",
	"𧯺": "16",
	"𧯻": "16",
	"𧯼": "17",
	"𧯽": "17",
	"𧯾": "17",
	"𧯿": "17",
	"𧰀": "17",
	"𧰁": "17",
	"𧰂": "17",
	"𧰃": "18",
	"𧰄": "18",
	"𧰅": "18",
	"𧰆": "18",
	"𧰇": "18",
	"𧰈": "17",
	"𧰉": "19",
	"𧰊": "19",
	"𧰋": "19",
	"𧰌": "19",
	"𧰍": "19",
	"𧰎": "19",
	"𧰏": "19",
	"𧰐": "19",
	"𧰑": "20",
	"𧰒": "20",
	"𧰓": "20",
	"𧰔": "20",
	"𧰕": "20",
	"𧰖": "20",
	"𧰗": "21",
	"𧰘": "21",
	"𧰙": "22",
	"𧰚": "22",
	"𧰛": "22",
	"𧰜": "22",
	"𧰝": "23",
	"𧰞": "23",
	"𧰟": "23",
	"𧰠": "24",
	"𧰡": "25",
	"𧰢": "25",
	"𧰣": "27",
	"𧰤": "27",
	"𧰥": "29",
	"𧰦": "8",
	"𧰧": "6",
	"𧰨": "6",
	"𧰩": "9",
	"𧰪": "10",
	"𧰫": "10",
	"𧰬": "10",
	"𧰭": "10",
	"𧰮": "11",
	"𧰯": "11",
	"𧰰": "11",
	"𧰱": "11",
	"𧰲": "11",
	"𧰳": "11",
	"𧰴": "11",
	"𧰵": "12",
	"𧰶": "12",
	"𧰷": "12",
	"𧰸": "12",
	"𧰹": "12",
	"𧰺": "12",
	"𧰻": "12",
	"𧰼": "12",
	"𧰽": "12",
	"𧰾": "12",
	"𧰿": "13",
	"𧱀": "13",
	"𧱁": "13",
	"𧱂": "13",
	"𧱃": "13",
	"𧱄": "13",
	"𧱅": "13",
	"𧱆": "13",
	"𧱇": "13",
	"𧱈": "13",
	"𧱉": "13",
	"𧱊": "13",
	"𧱋": "13",
	"𧱌": "13",
	"𧱍": "14",
	"𧱎": "14",
	"𧱏": "14",
	"𧱐": "14",
	"𧱑": "14",
	"𧱒": "14",
	"𧱓": "14",
	"𧱔": "14",
	"𧱕": "14",
	"𧱖": "14",
	"𧱗": "14",
	"𧱘": "15",
	"𧱙": "15",
	"𧱚": "15",
	"𧱛": "15",
	"𧱜": "15",
	"𧱝": "15",
	"𧱞": "15",
	"𧱟": "15",
	"𧱠": "15",
	"𧱡": "15",
	"𧱢": "15",
	"𧱣": "15",
	"𧱤": "15",
	"𧱥": "15",
	"𧱦": "15",
	"𧱧": "15",
	"𧱨": "16",
	"𧱩": "16",
	"𧱪": "16",
	"𧱫": "16",
	"𧱬": "16",
	"𧱭": "16",
	"𧱮": "16",
	"𧱯": "16",
	"𧱰": "16",
	"𧱱": "16",
	"𧱲": "17",
	"𧱳": "17",
	"𧱴": "17",
	"𧱵": "17",
	"𧱶": "17",
	"𧱷": "17",
	"𧱸": "17",
	"𧱹": "17",
	"𧱺": "17",
	"𧱻": "18",
	"𧱼": "18",
	"𧱽": "18",
	"𧱾": "18",
	"𧱿": "18",
	"𧲀": "18",
	"𧲁": "18",
	"𧲂": "19",
	"𧲃": "19",
	"𧲄": "19",
	"𧲅": "19",
	"𧲆": "19",
	"𧲇": "20",
	"𧲈": "20",
	"𧲉": "20",
	"𧲊": "20",
	"𧲋": "20",
	"𧲌": "21",
	"𧲍": "21",
	"𧲎": "21",
	"𧲏": "21",
	"𧲐": "22",
	"𧲑": "22",
	"𧲒": "22",
	"𧲓": "22",
	"𧲔": "23",
	"𧲕": "23",
	"𧲖": "23",
	"𧲗": "22",
	"𧲘": "24",
	"𧲙": "24",
	"𧲚": "25",
	"𧲛": "25",
	"𧲜": "25",
	"𧲝": "27",
	"𧲞": "29",
	"𧲟": "36",
	"𧲠": "8",
	"𧲡": "9",
	"𧲢": "10",
	"𧲣": "10",
	"𧲤": "11",
	"𧲥": "11",
	"𧲦": "11",
	"𧲧": "11",
	"𧲨": "11",
	"𧲩": "11",
	"𧲪": "11",
	"𧲫": "11",
	"𧲬": "12",
	"𧲭": "12",
	"𧲮": "12",
	"𧲯": "12",
	"𧲰": "12",
	"𧲱": "12",
	"𧲲": "12",
	"𧲳": "12",
	"𧲴": "12",
	"𧲵": "12",
	"𧲶": "12",
	"𧲷": "12",
	"𧲸": "12",
	"𧲹": "12",
	"𧲺": "12",
	"𧲻": "12",
	"𧲼": "12",
	"𧲽": "12",
	"𧲾": "13",
	"𧲿": "13",
	"𧳀": "13",
	"𧳁": "13",
	"𧳂": "13",
	"𧳃": "13",
	"𧳄": "13",
	"𧳅": "13",
	"𧳆": "13",
	"𧳇": "13",
	"𧳈": "13",
	"𧳉": "13",
	"𧳊": "14",
	"𧳋": "14",
	"𧳌": "14",
	"𧳍": "14",
	"𧳎": "14",
	"𧳏": "14",
	"𧳐": "14",
	"𧳑": "14",
	"𧳒": "14",
	"𧳓": "14",
	"𧳔": "14",
	"𧳕": "14",
	"𧳖": "14",
	"𧳗": "14",
	"𧳘": "14",
	"𧳙": "15",
	"𧳚": "15",
	"𧳛": "15",
	"𧳜": "15",
	"𧳝": "15",
	"𧳞": "15",
	"𧳟": "15",
	"𧳠": "15",
	"𧳡": "15",
	"𧳢": "15",
	"𧳣": "15",
	"𧳤": "15",
	"𧳥": "15",
	"𧳦": "16",
	"𧳧": "16",
	"𧳨": "16",
	"𧳩": "16",
	"𧳪": "16",
	"𧳫": "16",
	"𧳬": "16",
	"𧳭": "16",
	"𧳮": "16",
	"𧳯": "16",
	"𧳰": "16",
	"𧳱": "15",
	"𧳲": "16",
	"𧳳": "16",
	"𧳴": "16",
	"𧳵": "17",
	"𧳶": "17",
	"𧳷": "17",
	"𧳸": "17",
	"𧳹": "17",
	"𧳺": "17",
	"𧳻": "17",
	"𧳼": "17",
	"𧳽": "17",
	"𧳾": "17",
	"𧳿": "17",
	"𧴀": "17",
	"𧴁": "18",
	"𧴂": "18",
	"𧴃": "18",
	"𧴄": "18",
	"𧴅": "18",
	"𧴆": "19",
	"𧴇": "18",
	"𧴈": "18",
	"𧴉": "18",
	"𧴊": "18",
	"𧴋": "18",
	"𧴌": "19",
	"𧴍": "19",
	"𧴎": "19",
	"𧴏": "19",
	"𧴐": "20",
	"𧴑": "19",
	"𧴒": "19",
	"𧴓": "19",
	"𧴔": "19",
	"𧴕": "19",
	"𧴖": "20",
	"𧴗": "20",
	"𧴘": "20",
	"𧴙": "20",
	"𧴚": "20",
	"𧴛": "20",
	"𧴜": "20",
	"𧴝": "21",
	"𧴞": "21",
	"𧴟": "22",
	"𧴠": "23",
	"𧴡": "23",
	"𧴢": "24",
	"𧴣": "27",
	"𧴤": "9",
	"𧴥": "9",
	"𧴦": "9",
	"𧴧": "9",
	"𧴨": "9",
	"𧴩": "9",
	"𧴪": "10",
	"𧴫": "10",
	"𧴬": "10",
	"𧴭": "10",
	"𧴮": "10",
	"𧴯": "10",
	"𧴰": "10",
	"𧴱": "10",
	"𧴲": "10",
	"𧴳": "11",
	"𧴴": "11",
	"𧴵": "11",
	"𧴶": "11",
	"𧴷": "11",
	"𧴸": "11",
	"𧴹": "11",
	"𧴺": "11",
	"𧴻": "11",
	"𧴼": "11",
	"𧴽": "11",
	"𧴾": "11",
	"𧴿": "11",
	"𧵀": "11",
	"𧵁": "11",
	"𧵂": "11",
	"𧵃": "11",
	"𧵄": "11",
	"𧵅": "11",
	"𧵆": "11",
	"𧵇": "11",
	"𧵈": "11",
	"𧵉": "12",
	"𧵊": "12",
	"𧵋": "12",
	"𧵌": "12",
	"𧵍": "12",
	"𧵎": "12",
	"𧵏": "12",
	"𧵐": "12",
	"𧵑": "12",
	"𧵒": "12",
	"𧵓": "12",
	"𧵔": "12",
	"𧵕": "12",
	"𧵖": "12",
	"𧵗": "12",
	"𧵘": "12",
	"𧵙": "12",
	"𧵚": "12",
	"𧵛": "12",
	"𧵜": "12",
	"𧵝": "12",
	"𧵞": "12",
	"𧵟": "12",
	"𧵠": "12",
	"𧵡": "12",
	"𧵢": "12",
	"𧵣": "13",
	"𧵤": "13",
	"𧵥": "13",
	"𧵦": "13",
	"𧵧": "13",
	"𧵨": "13",
	"𧵩": "13",
	"𧵪": "13",
	"𧵫": "13",
	"𧵬": "13",
	"𧵭": "13",
	"𧵮": "13",
	"𧵯": "13",
	"𧵰": "13",
	"𧵱": "13",
	"𧵲": "13",
	"𧵳": "13",
	"𧵴": "13",
	"𧵵": "13",
	"𧵶": "13",
	"𧵷": "13",
	"𧵸": "13",
	"𧵹": "13",
	"𧵺": "13",
	"𧵻": "13",
	"𧵼": "13",
	"𧵽": "13",
	"𧵾": "13",
	"𧵿": "13",
	"𧶀": "13",
	"𧶁": "13",
	"𧶂": "13",
	"𧶃": "13",
	"𧶄": "13",
	"𧶅": "14",
	"𧶆": "14",
	"𧶇": "14",
	"𧶈": "14",
	"𧶉": "14",
	"𧶊": "14",
	"𧶋": "14",
	"𧶌": "14",
	"𧶍": "14",
	"𧶎": "14",
	"𧶏": "14",
	"𧶐": "14",
	"𧶑": "14",
	"𧶒": "14",
	"𧶓": "14",
	"𧶔": "14",
	"𧶕": "14",
	"𧶖": "14",
	"𧶗": "14",
	"𧶘": "14",
	"𧶙": "14",
	"𧶚": "14",
	"𧶛": "15",
	"𧶜": "15",
	"𧶝": "15",
	"𧶞": "15",
	"𧶟": "15",
	"𧶠": "15",
	"𧶡": "15",
	"𧶢": "15",
	"𧶣": "15",
	"𧶤": "15",
	"𧶥": "15",
	"𧶦": "15",
	"𧶧": "15",
	"𧶨": "15",
	"𧶩": "15",
	"𧶪": "15",
	"𧶫": "15",
	"𧶬": "15",
	"𧶭": "15",
	"𧶮": "15",
	"𧶯": "15",
	"𧶰": "15",
	"𧶱": "16",
	"𧶲": "16",
	"𧶳": "16",
	"𧶴": "16",
	"𧶵": "16",
	"𧶶": "16",
	"𧶷": "16",
	"𧶸": "16",
	"𧶹": "16",
	"𧶺": "16",
	"𧶻": "16",
	"𧶼": "16",
	"𧶽": "16",
	"𧶾": "16",
	"𧶿": "16",
	"𧷀": "16",
	"𧷁": "16",
	"𧷂": "16",
	"𧷃": "16",
	"𧷄": "16",
	"𧷅": "17",
	"𧷆": "16",
	"𧷇": "16",
	"𧷈": "16",
	"𧷉": "16",
	"𧷊": "16",
	"𧷋": "16",
	"𧷌": "17",
	"𧷍": "17",
	"𧷎": "17",
	"𧷏": "17",
	"𧷐": "17",
	"𧷑": "17",
	"𧷒": "17",
	"𧷓": "17",
	"𧷔": "17",
	"𧷕": "17",
	"𧷖": "17",
	"𧷗": "17",
	"𧷘": "17",
	"𧷙": "17",
	"𧷚": "17",
	"𧷛": "17",
	"𧷜": "17",
	"𧷝": "17",
	"𧷞": "18",
	"𧷟": "18",
	"𧷠": "18",
	"𧷡": "18",
	"𧷢": "18",
	"𧷣": "18",
	"𧷤": "18",
	"𧷥": "18",
	"𧷦": "18",
	"𧷧": "18",
	"𧷨": "18",
	"𧷩": "18",
	"𧷪": "18",
	"𧷫": "18",
	"𧷬": "18",
	"𧷭": "18",
	"𧷮": "18",
	"𧷯": "18",
	"𧷰": "18",
	"𧷱": "18",
	"𧷲": "18",
	"𧷳": "18",
	"𧷴": "18",
	"𧷵": "18",
	"𧷶": "18",
	"𧷷": "18",
	"𧷸": "18",
	"𧷹": "18",
	"𧷺": "18",
	"𧷻": "18",
	"𧷼": "19",
	"𧷽": "19",
	"𧷾": "19",
	"𧷿": "19",
	"𧸀": "19",
	"𧸁": "19",
	"𧸂": "19",
	"𧸃": "19",
	"𧸄": "19",
	"𧸅": "19",
	"𧸆": "19",
	"𧸇": "19",
	"𧸈": "19",
	"𧸉": "19",
	"𧸊": "19",
	"𧸋": "19",
	"𧸌": "19",
	"𧸍": "19",
	"𧸎": "19",
	"𧸏": "19",
	"𧸐": "19",
	"𧸑": "19",
	"𧸒": "19",
	"𧸓": "19",
	"𧸔": "19",
	"𧸕": "19",
	"𧸖": "20",
	"𧸗": "20",
	"𧸘": "20",
	"𧸙": "20",
	"𧸚": "20",
	"𧸛": "20",
	"𧸜": "20",
	"𧸝": "20",
	"𧸞": "20",
	"𧸟": "20",
	"𧸠": "20",
	"𧸡": "20",
	"𧸢": "20",
	"𧸣": "20",
	"𧸤": "20",
	"𧸥": "20",
	"𧸦": "21",
	"𧸧": "21",
	"𧸨": "21",
	"𧸩": "21",
	"𧸪": "21",
	"𧸫": "21",
	"𧸬": "21",
	"𧸭": "21",
	"𧸮": "21",
	"𧸯": "21",
	"𧸰": "21",
	"𧸱": "22",
	"𧸲": "22",
	"𧸳": "22",
	"𧸴": "22",
	"𧸵": "22",
	"𧸶": "22",
	"𧸷": "22",
	"𧸸": "22",
	"𧸹": "22",
	"𧸺": "22",
	"𧸻": "22",
	"𧸼": "22",
	"𧸽": "23",
	"𧸾": "23",
	"𧸿": "22",
	"𧹀": "23",
	"𧹁": "23",
	"𧹂": "23",
	"𧹃": "23",
	"𧹄": "23",
	"𧹅": "23",
	"𧹆": "23",
	"𧹇": "23",
	"𧹈": "24",
	"𧹉": "24",
	"𧹊": "24",
	"𧹋": "24",
	"𧹌": "25",
	"𧹍": "25",
	"𧹎": "26",
	"𧹏": "26",
	"𧹐": "26",
	"𧹑": "8",
	"𧹒": "9",
	"𧹓": "11",
	"𧹔": "12",
	"𧹕": "12",
	"𧹖": "12",
	"𧹗": "15",
	"𧹘": "8",
	"𧹙": "9",
	"𧹚": "9",
	"𧹛": "11",
	"𧹜": "11",
	"𧹝": "12",
	"𧹞": "12",
	"𧹟": "12",
	"𧹠": "13",
	"𧹡": "13",
	"𧹢": "13",
	"𧹣": "14",
	"𧹤": "14",
	"𧹥": "14",
	"𧹦": "14",
	"𧹧": "15",
	"𧹨": "15",
	"𧹩": "15",
	"𧹪": "15",
	"𧹫": "15",
	"𧹬": "16",
	"𧹭": "16",
	"𧹮": "16",
	"𧹯": "16",
	"𧹰": "16",
	"𧹱": "16",
	"𧹲": "17",
	"𧹳": "17",
	"𧹴": "17",
	"𧹵": "17",
	"𧹶": "18",
	"𧹷": "18",
	"𧹸": "19",
	"𧹹": "19",
	"𧹺": "19",
	"𧹻": "19",
	"𧹼": "19",
	"𧹽": "21",
	"𧹾": "21",
	"𧹿": "21",
	"𧺀": "22",
	"𧺁": "22",
	"𧺂": "23",
	"𧺃": "23",
	"𧺄": "23",
	"𧺅": "23",
	"𧺆": "7",
	"𧺇": "8",
	"𧺈": "9",
	"𧺉": "9",
	"𧺊": "9",
	"𧺋": "9",
	"𧺌": "9",
	"𧺍": "9",
	"𧺎": "9",
	"𧺏": "10",
	"𧺐": "10",
	"𧺑": "10",
	"𧺒": "10",
	"𧺓": "10",
	"𧺔": "10",
	"𧺕": "10",
	"𧺖": "10",
	"𧺗": "10",
	"𧺘": "10",
	"𧺙": "10",
	"𧺚": "10",
	"𧺛": "10",
	"𧺜": "10",
	"𧺝": "11",
	"𧺞": "11",
	"𧺟": "11",
	"𧺠": "11",
	"𧺡": "11",
	"𧺢": "11",
	"𧺣": "11",
	"𧺤": "11",
	"𧺥": "11",
	"𧺦": "11",
	"𧺧": "11",
	"𧺨": "11",
	"𧺩": "11",
	"𧺪": "11",
	"𧺫": "11",
	"𧺬": "11",
	"𧺭": "11",
	"𧺮": "11",
	"𧺯": "11",
	"𧺰": "11",
	"𧺱": "11",
	"𧺲": "11",
	"𧺳": "11",
	"𧺴": "11",
	"𧺵": "11",
	"𧺶": "12",
	"𧺷": "12",
	"𧺸": "12",
	"𧺹": "12",
	"𧺺": "12",
	"𧺻": "12",
	"𧺼": "12",
	"𧺽": "12",
	"𧺾": "12",
	"𧺿": "12",
	"𧻀": "12",
	"𧻁": "12",
	"𧻂": "12",
	"𧻃": "12",
	"𧻄": "12",
	"𧻅": "12",
	"𧻆": "12",
	"𧻇": "12",
	"𧻈": "12",
	"𧻉": "12",
	"𧻊": "12",
	"𧻋": "12",
	"𧻌": "12",
	"𧻍": "12",
	"𧻎": "12",
	"𧻏": "12",
	"𧻐": "13",
	"𧻑": "13",
	"𧻒": "13",
	"𧻓": "13",
	"𧻔": "13",
	"𧻕": "13",
	"𧻖": "13",
	"𧻗": "13",
	"𧻘": "13",
	"𧻙": "13",
	"𧻚": "13",
	"𧻛": "13",
	"𧻜": "13",
	"𧻝": "13",
	"𧻞": "13",
	"𧻟": "13",
	"𧻠": "13",
	"𧻡": "13",
	"𧻢": "13",
	"𧻣": "13",
	"𧻤": "13",
	"𧻥": "13",
	"𧻦": "13",
	"𧻧": "13",
	"𧻨": "13",
	"𧻩": "13",
	"𧻪": "13",
	"𧻫": "13",
	"𧻬": "13",
	"𧻭": "13",
	"𧻮": "13",
	"𧻯": "14",
	"𧻰": "14",
	"𧻱": "14",
	"𧻲": "14",
	"𧻳": "14",
	"𧻴": "14",
	"𧻵": "14",
	"𧻶": "14",
	"𧻷": "14",
	"𧻸": "14",
	"𧻹": "14",
	"𧻺": "14",
	"𧻻": "14",
	"𧻼": "14",
	"𧻽": "14",
	"𧻾": "14",
	"𧻿": "14",
	"𧼀": "14",
	"𧼁": "14",
	"𧼂": "14",
	"𧼃": "14",
	"𧼄": "14",
	"𧼅": "14",
	"𧼆": "14",
	"𧼇": "14",
	"𧼈": "14",
	"𧼉": "14",
	"𧼊": "14",
	"𧼋": "14",
	"𧼌": "14",
	"𧼍": "14",
	"𧼎": "15",
	"𧼏": "15",
	"𧼐": "15",
	"𧼑": "15",
	"𧼒": "15",
	"𧼓": "15",
	"𧼔": "15",
	"𧼕": "15",
	"𧼖": "15",
	"𧼗": "15",
	"𧼘": "15",
	"𧼙": "15",
	"𧼚": "15",
	"𧼛": "15",
	"𧼜": "15",
	"𧼝": "14",
	"𧼞": "15",
	"𧼟": "16",
	"𧼠": "15",
	"𧼡": "15",
	"𧼢": "15",
	"𧼣": "15",
	"𧼤": "15",
	"𧼥": "15",
	"𧼦": "15",
	"𧼧": "15",
	"𧼨": "16",
	"𧼩": "16",
	"𧼪": "16",
	"𧼫": "16",
	"𧼬": "16",
	"𧼭": "16",
	"𧼮": "16",
	"𧼯": "16",
	"𧼰": "16",
	"𧼱": "16",
	"𧼲": "16",
	"𧼳": "16",
	"𧼴": "16",
	"𧼵": "16",
	"𧼶": "16",
	"𧼷": "16",
	"𧼸": "16",
	"𧼹": "16",
	"𧼺": "16",
	"𧼻": "16",
	"𧼼": "16",
	"𧼽": "16",
	"𧼾": "16",
	"𧼿": "16",
	"𧽀": "16",
	"𧽁": "16",
	"𧽂": "16",
	"𧽃": "16",
	"𧽄": "16",
	"𧽅": "16",
	"𧽆": "16",
	"𧽇": "16",
	"𧽈": "16",
	"𧽉": "17",
	"𧽊": "17",
	"𧽋": "17",
	"𧽌": "17",
	"𧽍": "17",
	"𧽎": "17",
	"𧽏": "17",
	"𧽐": "17",
	"𧽑": "17",
	"𧽒": "17",
	"𧽓": "17",
	"𧽔": "17",
	"𧽕": "17",
	"𧽖": "17",
	"𧽗": "17",
	"𧽘": "17",
	"𧽙": "17",
	"𧽚": "17",
	"𧽛": "17",
	"𧽜": "17",
	"𧽝": "17",
	"𧽞": "18",
	"𧽟": "18",
	"𧽠": "18",
	"𧽡": "18",
	"𧽢": "18",
	"𧽣": "18",
	"𧽤": "18",
	"𧽥": "18",
	"𧽦": "18",
	"𧽧": "18",
	"𧽨": "18",
	"𧽩": "18",
	"𧽪": "18",
	"𧽫": "18",
	"𧽬": "18",
	"𧽭": "18",
	"𧽮": "18",
	"𧽯": "18",
	"𧽰": "18",
	"𧽱": "18",
	"𧽲": "18",
	"𧽳": "18",
	"𧽴": "18",
	"𧽵": "18",
	"𧽶": "19",
	"𧽷": "19",
	"𧽸": "19",
	"𧽹": "19",
	"𧽺": "19",
	"𧽻": "19",
	"𧽼": "19",
	"𧽽": "19",
	"𧽾": "19",
	"𧽿": "19",
	"𧾀": "19",
	"𧾁": "19",
	"𧾂": "19",
	"𧾃": "19",
	"𧾄": "19",
	"𧾅": "19",
	"𧾆": "19",
	"𧾇": "19",
	"𧾈": "19",
	"𧾉": "19",
	"𧾊": "19",
	"𧾋": "19",
	"𧾌": "19",
	"𧾍": "20",
	"𧾎": "20",
	"𧾏": "20",
	"𧾐": "20",
	"𧾑": "20",
	"𧾒": "20",
	"𧾓": "20",
	"𧾔": "20",
	"𧾕": "20",
	"𧾖": "20",
	"𧾗": "20",
	"𧾘": "20",
	"𧾙": "21",
	"𧾚": "21",
	"𧾛": "21",
	"𧾜": "21",
	"𧾝": "21",
	"𧾞": "21",
	"𧾟": "21",
	"𧾠": "21",
	"𧾡": "22",
	"𧾢": "22",
	"𧾣": "22",
	"𧾤": "22",
	"𧾥": "22",
	"𧾦": "22",
	"𧾧": "22",
	"𧾨": "23",
	"𧾩": "23",
	"𧾪": "23",
	"𧾫": "23",
	"𧾬": "23",
	"𧾭": "23",
	"𧾮": "24",
	"𧾯": "24",
	"𧾰": "25",
	"𧾱": "25",
	"𧾲": "25",
	"𧾳": "25",
	"𧾴": "25",
	"𧾵": "27",
	"𧾶": "28",
	"𧾷": "7",
	"𧾸": "8",
	"𧾹": "8",
	"𧾺": "9",
	"𧾻": "9",
	"𧾼": "9",
	"𧾽": "9",
	"𧾾": "9",
	"𧾿": "9",
	"𧿀": "9",
	"𧿁": "10",
	"𧿂": "10",
	"𧿃": "10",
	"𧿄": "10",
	"𧿅": "10",
	"𧿆": "10",
	"𧿇": "10",
	"𧿈": "10",
	"𧿉": "10",
	"𧿊": "10",
	"𧿋": "10",
	"𧿌": "10",
	"𧿍": "10",
	"𧿎": "10",
	"𧿏": "10",
	"𧿐": "10",
	"𧿑": "10",
	"𧿒": "11",
	"𧿓": "11",
	"𧿔": "11",
	"𧿕": "11",
	"𧿖": "11",
	"𧿗": "11",
	"𧿘": "11",
	"𧿙": "11",
	"𧿚": "11",
	"𧿛": "11",
	"𧿜": "11",
	"𧿝": "11",
	"𧿞": "11",
	"𧿟": "11",
	"𧿠": "11",
	"𧿡": "11",
	"𧿢": "11",
	"𧿣": "11",
	"𧿤": "11",
	"𧿥": "11",
	"𧿦": "11",
	"𧿧": "11",
	"𧿨": "11",
	"𧿩": "11",
	"𧿪": "11",
	"𧿫": "11",
	"𧿬": "11",
	"𧿭": "11",
	"𧿮": "11",
	"𧿯": "11",
	"𧿰": "11",
	"𧿱": "11",
	"𧿲": "12",
	"𧿳": "12",
	"𧿴": "12",
	"𧿵": "12",
	"𧿶": "12",
	"𧿷": "12",
	"𧿸": "12",
	"𧿹": "12",
	"𧿺": "12",
	"𧿻": "12",
	"𧿼": "12",
	"𧿽": "12",
	"𧿾": "12",
	"𧿿": "12",
	"𨀀": "12",
	"𨀁": "12",
	"𨀂": "12",
	"𨀃": "12",
	"𨀄": "12",
	"𨀅": "12",
	"𨀆": "12",
	"𨀇": "12",
	"𨀈": "12",
	"𨀉": "12",
	"𨀊": "12",
	"𨀋": "12",
	"𨀌": "12",
	"𨀍": "12",
	"𨀎": "12",
	"𨀏": "12",
	"𨀐": "12",
	"𨀑": "12",
	"𨀒": "12",
	"𨀓": "12",
	"𨀔": "12",
	"𨀕": "13",
	"𨀖": "13",
	"𨀗": "13",
	"𨀘": "13",
	"𨀙": "13",
	"𨀚": "13",
	"𨀛": "13",
	"𨀜": "13",
	"𨀝": "13",
	"𨀞": "13",
	"𨀟": "13",
	"𨀠": "13",
	"𨀡": "13",
	"𨀢": "13",
	"𨀣": "13",
	"𨀤": "13",
	"𨀥": "13",
	"𨀦": "13",
	"𨀧": "13",
	"𨀨": "13",
	"𨀩": "13",
	"𨀪": "13",
	"𨀫": "13",
	"𨀬": "13",
	"𨀭": "13",
	"𨀮": "13",
	"𨀯": "13",
	"𨀰": "13",
	"𨀱": "13",
	"𨀲": "13",
	"𨀳": "13",
	"𨀴": "13",
	"𨀵": "13",
	"𨀶": "13",
	"𨀷": "13",
	"𨀸": "13",
	"𨀹": "13",
	"𨀺": "13",
	"𨀻": "13",
	"𨀼": "13",
	"𨀽": "13",
	"𨀾": "13",
	"𨀿": "13",
	"𨁀": "14",
	"𨁁": "14",
	"𨁂": "14",
	"𨁃": "14",
	"𨁄": "14",
	"𨁅": "14",
	"𨁆": "14",
	"𨁇": "14",
	"𨁈": "14",
	"𨁉": "14",
	"𨁊": "14",
	"𨁋": "14",
	"𨁌": "14",
	"𨁍": "14",
	"𨁎": "14",
	"𨁏": "14",
	"𨁐": "14",
	"𨁑": "14",
	"𨁒": "14",
	"𨁓": "14",
	"𨁔": "14",
	"𨁕": "14",
	"𨁖": "14",
	"𨁗": "14",
	"𨁘": "14",
	"𨁙": "14",
	"𨁚": "14",
	"𨁛": "14",
	"𨁜": "14",
	"𨁝": "14",
	"𨁞": "14",
	"𨁟": "14",
	"𨁠": "14",
	"𨁡": "14",
	"𨁢": "14",
	"𨁣": "14",
	"𨁤": "14",
	"𨁥": "14",
	"𨁦": "14",
	"𨁧": "14",
	"𨁨": "14",
	"𨁩": "14",
	"𨁪": "14",
	"𨁫": "14",
	"𨁬": "14",
	"𨁭": "14",
	"𨁮": "14",
	"𨁯": "14",
	"𨁰": "14",
	"𨁱": "14",
	"𨁲": "14",
	"𨁳": "14",
	"𨁴": "14",
	"𨁵": "15",
	"𨁶": "15",
	"𨁷": "15",
	"𨁸": "15",
	"𨁹": "15",
	"𨁺": "15",
	"𨁻": "15",
	"𨁼": "15",
	"𨁽": "15",
	"𨁾": "15",
	"𨁿": "15",
	"𨂀": "15",
	"𨂁": "15",
	"𨂂": "15",
	"𨂃": "15",
	"𨂄": "15",
	"𨂅": "15",
	"𨂆": "15",
	"𨂇": "15",
	"𨂈": "15",
	"𨂉": "15",
	"𨂊": "15",
	"𨂋": "15",
	"𨂌": "15",
	"𨂍": "15",
	"𨂎": "15",
	"𨂏": "15",
	"𨂐": "15",
	"𨂑": "15",
	"𨂒": "15",
	"𨂓": "15",
	"𨂔": "15",
	"𨂕": "15",
	"𨂖": "15",
	"𨂗": "15",
	"𨂘": "15",
	"𨂙": "15",
	"𨂚": "15",
	"𨂛": "15",
	"𨂜": "15",
	"𨂝": "16",
	"𨂞": "16",
	"𨂟": "15",
	"𨂠": "16",
	"𨂡": "16",
	"𨂢": "16",
	"𨂣": "16",
	"𨂤": "16",
	"𨂥": "16",
	"𨂦": "16",
	"𨂧": "16",
	"𨂨": "16",
	"𨂩": "16",
	"𨂪": "16",
	"𨂫": "16",
	"𨂬": "16",
	"𨂭": "16",
	"𨂮": "16",
	"𨂯": "16",
	"𨂰": "16",
	"𨂱": "16",
	"𨂲": "16",
	"𨂳": "16",
	"𨂴": "16",
	"𨂵": "16",
	"𨂶": "16",
	"𨂷": "16",
	"𨂸": "16",
	"𨂹": "16",
	"𨂺": "16",
	"𨂻": "16",
	"𨂼": "16",
	"𨂽": "16",
	"𨂾": "16",
	"𨂿": "16",
	"𨃀": "16",
	"𨃁": "16",
	"𨃂": "16",
	"𨃃": "16",
	"𨃄": "16",
	"𨃅": "16",
	"𨃆": "16",
	"𨃇": "16",
	"𨃈": "16",
	"𨃉": "16",
	"𨃊": "16",
	"𨃋": "13",
	"𨃌": "16",
	"𨃍": "16",
	"𨃎": "16",
	"𨃏": "16",
	"𨃐": "16",
	"𨃑": "16",
	"𨃒": "16",
	"𨃓": "17",
	"𨃔": "17",
	"𨃕": "17",
	"𨃖": "17",
	"𨃗": "17",
	"𨃘": "17",
	"𨃙": "17",
	"𨃚": "17",
	"𨃛": "17",
	"𨃜": "17",
	"𨃝": "17",
	"𨃞": "17",
	"𨃟": "17",
	"𨃠": "17",
	"𨃡": "17",
	"𨃢": "17",
	"𨃣": "17",
	"𨃤": "17",
	"𨃥": "17",
	"𨃦": "17",
	"𨃧": "17",
	"𨃨": "17",
	"𨃩": "17",
	"𨃪": "17",
	"𨃫": "17",
	"𨃬": "17",
	"𨃭": "17",
	"𨃮": "17",
	"𨃯": "17",
	"𨃰": "17",
	"𨃱": "17",
	"𨃲": "17",
	"𨃳": "17",
	"𨃴": "17",
	"𨃵": "17",
	"𨃶": "17",
	"𨃷": "17",
	"𨃸": "17",
	"𨃹": "17",
	"𨃺": "17",
	"𨃻": "17",
	"𨃼": "17",
	"𨃽": "17",
	"𨃾": "17",
	"𨃿": "17",
	"𨄀": "17",
	"𨄁": "17",
	"𨄂": "17",
	"𨄃": "18",
	"𨄄": "17",
	"𨄅": "18",
	"𨄆": "18",
	"𨄇": "18",
	"𨄈": "18",
	"𨄉": "18",
	"𨄊": "18",
	"𨄋": "18",
	"𨄌": "18",
	"𨄍": "18",
	"𨄎": "18",
	"𨄏": "18",
	"𨄐": "18",
	"𨄑": "18",
	"𨄒": "18",
	"𨄓": "18",
	"𨄔": "18",
	"𨄕": "18",
	"𨄖": "18",
	"𨄗": "18",
	"𨄘": "18",
	"𨄙": "18",
	"𨄚": "18",
	"𨄛": "18",
	"𨄜": "18",
	"𨄝": "18",
	"𨄞": "18",
	"𨄟": "18",
	"𨄠": "18",
	"𨄡": "18",
	"𨄢": "18",
	"𨄣": "18",
	"𨄤": "18",
	"𨄥": "18",
	"𨄦": "18",
	"𨄧": "18",
	"𨄨": "18",
	"𨄩": "18",
	"𨄪": "18",
	"𨄫": "18",
	"𨄬": "18",
	"𨄭": "18",
	"𨄮": "18",
	"𨄯": "18",
	"𨄰": "18",
	"𨄱": "18",
	"𨄲": "18",
	"𨄳": "18",
	"𨄴": "18",
	"𨄵": "18",
	"𨄶": "18",
	"𨄷": "18",
	"𨄸": "18",
	"𨄹": "18",
	"𨄺": "18",
	"𨄻": "18",
	"𨄼": "18",
	"𨄽": "18",
	"𨄾": "18",
	"𨄿": "18",
	"𨅀": "18",
	"𨅁": "18",
	"𨅂": "18",
	"𨅃": "18",
	"𨅄": "18",
	"𨅅": "18",
	"𨅆": "18",
	"𨅇": "18",
	"𨅈": "18",
	"𨅉": "18",
	"𨅊": "19",
	"𨅋": "19",
	"𨅌": "19",
	"𨅍": "19",
	"𨅎": "19",
	"𨅏": "19",
	"𨅐": "19",
	"𨅑": "19",
	"𨅒": "19",
	"𨅓": "19",
	"𨅔": "19",
	"𨅕": "19",
	"𨅖": "19",
	"𨅗": "19",
	"𨅘": "19",
	"𨅙": "19",
	"𨅚": "18",
	"𨅛": "19",
	"𨅜": "19",
	"𨅝": "19",
	"𨅞": "19",
	"𨅟": "19",
	"𨅠": "19",
	"𨅡": "19",
	"𨅢": "19",
	"𨅣": "19",
	"𨅤": "19",
	"𨅥": "19",
	"𨅦": "19",
	"𨅧": "19",
	"𨅨": "19",
	"𨅩": "19",
	"𨅪": "19",
	"𨅫": "19",
	"𨅬": "19",
	"𨅭": "19",
	"𨅮": "19",
	"𨅯": "19",
	"𨅰": "19",
	"𨅱": "19",
	"𨅲": "19",
	"𨅳": "19",
	"𨅴": "19",
	"𨅵": "19",
	"𨅶": "19",
	"𨅷": "19",
	"𨅸": "19",
	"𨅹": "19",
	"𨅺": "19",
	"𨅻": "19",
	"𨅼": "19",
	"𨅽": "19",
	"𨅾": "19",
	"𨅿": "19",
	"𨆀": "19",
	"𨆁": "20",
	"𨆂": "20",
	"𨆃": "20",
	"𨆄": "20",
	"𨆅": "20",
	"𨆆": "20",
	"𨆇": "20",
	"𨆈": "20",
	"𨆉": "20",
	"𨆊": "20",
	"𨆋": "20",
	"𨆌": "20",
	"𨆍": "20",
	"𨆎": "20",
	"𨆏": "20",
	"𨆐": "20",
	"𨆑": "20",
	"𨆒": "20",
	"𨆓": "20",
	"𨆔": "20",
	"𨆕": "20",
	"𨆖": "20",
	"𨆗": "20",
	"𨆘": "20",
	"𨆙": "20",
	"𨆚": "20",
	"𨆛": "20",
	"𨆜": "20",
	"𨆝": "20",
	"𨆞": "20",
	"𨆟": "20",
	"𨆠": "20",
	"𨆡": "20",
	"𨆢": "20",
	"𨆣": "20",
	"𨆤": "20",
	"𨆥": "20",
	"𨆦": "20",
	"𨆧": "20",
	"𨆨": "20",
	"𨆩": "20",
	"𨆪": "21",
	"𨆫": "21",
	"𨆬": "21",
	"𨆭": "21",
	"𨆮": "21",
	"𨆯": "21",
	"𨆰": "21",
	"𨆱": "21",
	"𨆲": "21",
	"𨆳": "21",
	"𨆴": "21",
	"𨆵": "21",
	"𨆶": "21",
	"𨆷": "21",
	"𨆸": "21",
	"𨆹": "21",
	"𨆺": "21",
	"𨆻": "21",
	"𨆼": "21",
	"𨆽": "21",
	"𨆾": "21",
	"𨆿": "21",
	"𨇀": "21",
	"𨇁": "22",
	"𨇂": "22",
	"𨇃": "22",
	"𨇄": "22",
	"𨇅": "22",
	"𨇆": "22",
	"𨇇": "22",
	"𨇈": "22",
	"𨇉": "22",
	"𨇊": "22",
	"𨇋": "22",
	"𨇌": "22",
	"𨇍": "22",
	"𨇎": "22",
	"𨇏": "22",
	"𨇐": "22",
	"𨇑": "22",
	"𨇒": "22",
	"𨇓": "22",
	"𨇔": "22",
	"𨇕": "22",
	"𨇖": "23",
	"𨇗": "23",
	"𨇘": "23",
	"𨇙": "23",
	"𨇚": "23",
	"𨇛": "23",
	"𨇜": "23",
	"𨇝": "23",
	"𨇞": "23",
	"𨇟": "23",
	"𨇠": "23",
	"𨇡": "23",
	"𨇢": "23",
	"𨇣": "23",
	"𨇤": "24",
	"𨇥": "24",
	"𨇦": "24",
	"𨇧": "24",
	"𨇨": "24",
	"𨇩": "24",
	"𨇪": "24",
	"𨇫": "24",
	"𨇬": "24",
	"𨇭": "24",
	"𨇮": "25",
	"𨇯": "25",
	"𨇰": "25",
	"𨇱": "25",
	"𨇲": "25",
	"𨇳": "25",
	"𨇴": "25",
	"𨇵": "25",
	"𨇶": "25",
	"𨇷": "25",
	"𨇸": "25",
	"𨇹": "25",
	"𨇺": "25",
	"𨇻": "26",
	"𨇼": "26",
	"𨇽": "26",
	"𨇾": "26",
	"𨇿": "26",
	"𨈀": "26",
	"𨈁": "27",
	"𨈂": "27",
	"𨈃": "27",
	"𨈄": "28",
	"𨈅": "28",
	"𨈆": "28",
	"𨈇": "28",
	"𨈈": "29",
	"𨈉": "29",
	"𨈊": "29",
	"𨈋": "30",
	"𨈌": "30",
	"𨈍": "31",
	"𨈎": "37",
	"𨈏": "7",
	"𨈐": "5",
	"𨈑": "6",
	"𨈒": "9",
	"𨈓": "10",
	"𨈔": "10",
	"𨈕": "10",
	"𨈖": "10",
	"𨈗": "10",
	"𨈘": "11",
	"𨈙": "11",
	"𨈚": "11",
	"𨈛": "11",
	"𨈜": "11",
	"𨈝": "11",
	"𨈞": "11",
	"𨈟": "11",
	"𨈠": "11",
	"𨈡": "11",
	"𨈢": "11",
	"𨈣": "11",
	"𨈤": "11",
	"𨈥": "11",
	"𨈦": "11",
	"𨈧": "11",
	"𨈨": "11",
	"𨈩": "12",
	"𨈪": "12",
	"𨈫": "12",
	"𨈬": "12",
	"𨈭": "12",
	"𨈮": "12",
	"𨈯": "12",
	"𨈰": "12",
	"𨈱": "12",
	"𨈲": "12",
	"𨈳": "12",
	"𨈴": "12",
	"𨈵": "12",
	"𨈶": "12",
	"𨈷": "12",
	"𨈸": "13",
	"𨈹": "13",
	"𨈺": "13",
	"𨈻": "13",
	"𨈼": "13",
	"𨈽": "13",
	"𨈾": "13",
	"𨈿": "13",
	"𨉀": "13",
	"𨉁": "13",
	"𨉂": "13",
	"𨉃": "13",
	"𨉄": "13",
	"𨉅": "13",
	"𨉆": "13",
	"𨉇": "13",
	"𨉈": "14",
	"𨉉": "14",
	"𨉊": "14",
	"𨉋": "14",
	"𨉌": "14",
	"𨉍": "14",
	"𨉎": "14",
	"𨉏": "14",
	"𨉐": "14",
	"𨉑": "14",
	"𨉒": "14",
	"𨉓": "14",
	"𨉔": "15",
	"𨉕": "15",
	"𨉖": "15",
	"𨉗": "15",
	"𨉘": "15",
	"𨉙": "15",
	"𨉚": "15",
	"𨉛": "15",
	"𨉜": "15",
	"𨉝": "15",
	"𨉞": "15",
	"𨉟": "15",
	"𨉠": "15",
	"𨉡": "15",
	"𨉢": "16",
	"𨉣": "16",
	"𨉤": "16",
	"𨉥": "16",
	"𨉦": "17",
	"𨉧": "16",
	"𨉨": "16",
	"𨉩": "16",
	"𨉪": "16",
	"𨉫": "16",
	"𨉬": "16",
	"𨉭": "16",
	"𨉮": "17",
	"𨉯": "17",
	"𨉰": "17",
	"𨉱": "17",
	"𨉲": "17",
	"𨉳": "17",
	"𨉴": "17",
	"𨉵": "17",
	"𨉶": "17",
	"𨉷": "17",
	"𨉸": "17",
	"𨉹": "18",
	"𨉺": "18",
	"𨉻": "18",
	"𨉼": "18",
	"𨉽": "18",
	"𨉾": "18",
	"𨉿": "19",
	"𨊀": "19",
	"𨊁": "19",
	"𨊂": "19",
	"𨊃": "19",
	"𨊄": "19",
	"𨊅": "19",
	"𨊆": "19",
	"𨊇": "19",
	"𨊈": "19",
	"𨊉": "19",
	"𨊊": "19",
	"𨊋": "19",
	"𨊌": "19",
	"𨊍": "20",
	"𨊎": "20",
	"𨊏": "20",
	"𨊐": "20",
	"𨊑": "20",
	"𨊒": "20",
	"𨊓": "21",
	"𨊔": "21",
	"𨊕": "21",
	"𨊖": "21",
	"𨊗": "21",
	"𨊘": "22",
	"𨊙": "22",
	"𨊚": "22",
	"𨊛": "23",
	"𨊜": "23",
	"𨊝": "25",
	"𨊞": "25",
	"𨊟": "26",
	"𨊠": "9",
	"𨊡": "9",
	"𨊢": "9",
	"𨊣": "9",
	"𨊤": "9",
	"𨊥": "9",
	"𨊦": "9",
	"𨊧": "10",
	"𨊨": "10",
	"𨊩": "10",
	"𨊪": "10",
	"𨊫": "10",
	"𨊬": "10",
	"𨊭": "10",
	"𨊮": "10",
	"𨊯": "10",
	"𨊰": "10",
	"𨊱": "10",
	"𨊲": "10",
	"𨊳": "11",
	"𨊴": "11",
	"𨊵": "11",
	"𨊶": "11",
	"𨊷": "11",
	"𨊸": "11",
	"𨊹": "11",
	"𨊺": "11",
	"𨊻": "11",
	"𨊼": "11",
	"𨊽": "11",
	"𨊾": "11",
	"𨊿": "11",
	"𨋀": "11",
	"𨋁": "11",
	"𨋂": "11",
	"𨋃": "11",
	"𨋄": "11",
	"𨋅": "11",
	"𨋆": "11",
	"𨋇": "11",
	"𨋈": "11",
	"𨋉": "11",
	"𨋊": "11",
	"𨋋": "11",
	"𨋌": "11",
	"𨋍": "11",
	"𨋎": "12",
	"𨋏": "12",
	"𨋐": "12",
	"𨋑": "12",
	"𨋒": "12",
	"𨋓": "12",
	"𨋔": "12",
	"𨋕": "12",
	"𨋖": "12",
	"𨋗": "12",
	"𨋘": "12",
	"𨋙": "12",
	"𨋚": "12",
	"𨋛": "12",
	"𨋜": "12",
	"𨋝": "12",
	"𨋞": "12",
	"𨋟": "12",
	"𨋠": "12",
	"𨋡": "12",
	"𨋢": "12",
	"𨋣": "12",
	"𨋤": "12",
	"𨋥": "12",
	"𨋦": "12",
	"𨋧": "12",
	"𨋨": "13",
	"𨋩": "13",
	"𨋪": "13",
	"𨋫": "13",
	"𨋬": "13",
	"𨋭": "13",
	"𨋮": "13",
	"𨋯": "13",
	"𨋰": "13",
	"𨋱": "13",
	"𨋲": "13",
	"𨋳": "13",
	"𨋴": "13",
	"𨋵": "13",
	"𨋶": "13",
	"𨋷": "13",
	"𨋸": "13",
	"𨋹": "13",
	"𨋺": "13",
	"𨋻": "13",
	"𨋼": "13",
	"𨋽": "13",
	"𨋾": "13",
	"𨋿": "13",
	"𨌀": "13",
	"𨌁": "13",
	"𨌂": "14",
	"𨌃": "14",
	"𨌄": "14",
	"𨌅": "14",
	"𨌆": "14",
	"𨌇": "14",
	"𨌈": "14",
	"𨌉": "14",
	"𨌊": "14",
	"𨌋": "14",
	"𨌌": "14",
	"𨌍": "14",
	"𨌎": "14",
	"𨌏": "14",
	"𨌐": "14",
	"𨌑": "14",
	"𨌒": "14",
	"𨌓": "14",
	"𨌔": "14",
	"𨌕": "14",
	"𨌖": "14",
	"𨌗": "14",
	"𨌘": "14",
	"𨌙": "14",
	"𨌚": "14",
	"𨌛": "14",
	"𨌜": "14",
	"𨌝": "14",
	"𨌞": "14",
	"𨌟": "14",
	"𨌠": "15",
	"𨌡": "15",
	"𨌢": "15",
	"𨌣": "15",
	"𨌤": "15",
	"𨌥": "15",
	"𨌦": "15",
	"𨌧": "15",
	"𨌨": "15",
	"𨌩": "15",
	"𨌪": "15",
	"𨌫": "15",
	"𨌬": "15",
	"𨌭": "15",
	"𨌮": "15",
	"𨌯": "15",
	"𨌰": "15",
	"𨌱": "15",
	"𨌲": "15",
	"𨌳": "15",
	"𨌴": "15",
	"𨌵": "15",
	"𨌶": "15",
	"𨌷": "15",
	"𨌸": "15",
	"𨌹": "15",
	"𨌺": "15",
	"𨌻": "15",
	"𨌼": "15",
	"𨌽": "15",
	"𨌾": "15",
	"𨌿": "15",
	"𨍀": "15",
	"𨍁": "15",
	"𨍂": "15",
	"𨍃": "15",
	"𨍄": "15",
	"𨍅": "15",
	"𨍆": "15",
	"𨍇": "16",
	"𨍈": "16",
	"𨍉": "16",
	"𨍊": "16",
	"𨍋": "16",
	"𨍌": "16",
	"𨍍": "16",
	"𨍎": "16",
	"𨍏": "16",
	"𨍐": "16",
	"𨍑": "16",
	"𨍒": "16",
	"𨍓": "16",
	"𨍔": "16",
	"𨍕": "16",
	"𨍖": "16",
	"𨍗": "16",
	"𨍘": "16",
	"𨍙": "16",
	"𨍚": "16",
	"𨍛": "16",
	"𨍜": "16",
	"𨍝": "16",
	"𨍞": "16",
	"𨍟": "16",
	"𨍠": "16",
	"𨍡": "16",
	"𨍢": "16",
	"𨍣": "16",
	"𨍤": "16",
	"𨍥": "16",
	"𨍦": "16",
	"𨍧": "16",
	"𨍨": "16",
	"𨍩": "17",
	"𨍪": "17",
	"𨍫": "17",
	"𨍬": "17",
	"𨍭": "17",
	"𨍮": "17",
	"𨍯": "17",
	"𨍰": "17",
	"𨍱": "17",
	"𨍲": "17",
	"𨍳": "17",
	"𨍴": "17",
	"𨍵": "17",
	"𨍶": "17",
	"𨍷": "17",
	"𨍸": "17",
	"𨍹": "17",
	"𨍺": "17",
	"𨍻": "17",
	"𨍼": "17",
	"𨍽": "17",
	"𨍾": "17",
	"𨍿": "17",
	"𨎀": "17",
	"𨎁": "17",
	"𨎂": "17",
	"𨎃": "17",
	"𨎄": "17",
	"𨎅": "17",
	"𨎆": "17",
	"𨎇": "17",
	"𨎈": "17",
	"𨎉": "17",
	"𨎊": "18",
	"𨎋": "18",
	"𨎌": "18",
	"𨎍": "18",
	"𨎎": "18",
	"𨎏": "18",
	"𨎐": "18",
	"𨎑": "18",
	"𨎒": "18",
	"𨎓": "18",
	"𨎔": "18",
	"𨎕": "18",
	"𨎖": "18",
	"𨎗": "18",
	"𨎘": "18",
	"𨎙": "18",
	"𨎚": "18",
	"𨎛": "18",
	"𨎜": "18",
	"𨎝": "18",
	"𨎞": "18",
	"𨎟": "18",
	"𨎠": "18",
	"𨎡": "18",
	"𨎢": "18",
	"𨎣": "18",
	"𨎤": "19",
	"𨎥": "19",
	"𨎦": "19",
	"𨎧": "19",
	"𨎨": "19",
	"𨎩": "19",
	"𨎪": "19",
	"𨎫": "19",
	"𨎬": "19",
	"𨎭": "19",
	"𨎮": "19",
	"𨎯": "19",
	"𨎰": "19",
	"𨎱": "19",
	"𨎲": "20",
	"𨎳": "20",
	"𨎴": "20",
	"𨎵": "20",
	"𨎶": "20",
	"𨎷": "20",
	"𨎸": "20",
	"𨎹": "20",
	"𨎺": "20",
	"𨎻": "20",
	"𨎼": "20",
	"𨎽": "20",
	"𨎾": "20",
	"𨎿": "20",
	"𨏀": "20",
	"𨏁": "20",
	"𨏂": "20",
	"𨏃": "20",
	"𨏄": "20",
	"𨏅": "20",
	"𨏆": "20",
	"𨏇": "20",
	"𨏈": "21",
	"𨏉": "21",
	"𨏊": "21",
	"𨏋": "21",
	"𨏌": "21",
	"𨏍": "21",
	"𨏎": "21",
	"𨏏": "21",
	"𨏐": "21",
	"𨏑": "22",
	"𨏒": "22",
	"𨏓": "22",
	"𨏔": "22",
	"𨏕": "22",
	"𨏖": "22",
	"𨏗": "22",
	"𨏘": "22",
	"𨏙": "22",
	"𨏚": "22",
	"𨏛": "22",
	"𨏜": "22",
	"𨏝": "22",
	"𨏞": "23",
	"𨏟": "23",
	"𨏠": "23",
	"𨏡": "23",
	"𨏢": "23",
	"𨏣": "23",
	"𨏤": "23",
	"𨏥": "23",
	"𨏦": "23",
	"𨏧": "23",
	"𨏨": "23",
	"𨏩": "24",
	"𨏪": "24",
	"𨏫": "24",
	"𨏬": "24",
	"𨏭": "24",
	"𨏮": "24",
	"𨏯": "24",
	"𨏰": "24",
	"𨏱": "24",
	"𨏲": "24",
	"𨏳": "25",
	"𨏴": "25",
	"𨏵": "26",
	"𨏶": "26",
	"𨏷": "26",
	"𨏸": "26",
	"𨏹": "27",
	"𨏺": "28",
	"𨏻": "27",
	"𨏼": "28",
	"𨏽": "26",
	"𨏾": "27",
	"𨏿": "28",
	"𨐀": "28",
	"𨐁": "29",
	"𨐂": "30",
	"𨐃": "31",
	"𨐄": "38",
	"𨐅": "8",
	"𨐆": "8",
	"𨐇": "9",
	"𨐈": "10",
	"𨐉": "16",
	"𨐊": "20",
	"𨐋": "7",
	"𨐌": "8",
	"𨐍": "10",
	"𨐎": "10",
	"𨐏": "11",
	"𨐐": "11",
	"𨐑": "11",
	"𨐒": "12",
	"𨐓": "12",
	"𨐔": "13",
	"𨐕": "13",
	"𨐖": "13",
	"𨐗": "13",
	"𨐘": "14",
	"𨐙": "14",
	"𨐚": "14",
	"𨐛": "14",
	"𨐜": "15",
	"𨐝": "15",
	"𨐞": "15",
	"𨐟": "15",
	"𨐠": "16",
	"𨐡": "16",
	"𨐢": "16",
	"𨐣": "16",
	"𨐤": "16",
	"𨐥": "16",
	"𨐦": "16",
	"𨐧": "16",
	"𨐨": "17",
	"𨐩": "17",
	"𨐪": "17",
	"𨐫": "17",
	"𨐬": "17",
	"𨐭": "17",
	"𨐮": "17",
	"𨐯": "17",
	"𨐰": "18",
	"𨐱": "18",
	"𨐲": "18",
	"𨐳": "18",
	"𨐴": "18",
	"𨐵": "19",
	"𨐶": "19",
	"𨐷": "19",
	"𨐸": "19",
	"𨐹": "19",
	"𨐺": "20",
	"𨐻": "20",
	"𨐼": "20",
	"𨐽": "21",
	"𨐾": "22",
	"𨐿": "22",
	"𨑀": "24",
	"𨑁": "29",
	"𨑂": "30",
	"𨑃": "7",
	"𨑄": "7",
	"𨑅": "13",
	"𨑆": "13",
	"𨑇": "13",
	"𨑈": "15",
	"𨑉": "16",
	"𨑊": "19",
	"𨑋": "21",
	"𨑌": "22",
	"𨑍": "5",
	"𨑎": "5",
	"𨑏": "5",
	"𨑐": "5",
	"𨑑": "6",
	"𨑒": "6",
	"𨑓": "6",
	"𨑔": "6",
	"𨑕": "6",
	"𨑖": "6",
	"𨑗": "6",
	"𨑘": "6",
	"𨑙": "6",
	"𨑚": "6",
	"𨑛": "6",
	"𨑜": "6",
	"𨑝": "6",
	"𨑞": "6",
	"𨑟": "6",
	"𨑠": "6",
	"𨑡": "6",
	"𨑢": "7",
	"𨑣": "7",
	"𨑤": "7",
	"𨑥": "7",
	"𨑦": "7",
	"𨑧": "7",
	"𨑨": "7",
	"𨑩": "7",
	"𨑪": "7",
	"𨑫": "7",
	"𨑬": "7",
	"𨑭": "7",
	"𨑮": "7",
	"𨑯": "7",
	"𨑰": "7",
	"𨑱": "7",
	"𨑲": "7",
	"𨑳": "7",
	"𨑴": "7",
	"𨑵": "7",
	"𨑶": "7",
	"𨑷": "7",
	"𨑸": "7",
	"𨑹": "7",
	"𨑺": "7",
	"𨑻": "7",
	"𨑼": "7",
	"𨑽": "7",
	"𨑾": "7",
	"𨑿": "7",
	"𨒀": "7",
	"𨒁": "7",
	"𨒂": "8",
	"𨒃": "8",
	"𨒄": "8",
	"𨒅": "8",
	"𨒆": "8",
	"𨒇": "8",
	"𨒈": "8",
	"𨒉": "8",
	"𨒊": "8",
	"𨒋": "8",
	"𨒌": "8",
	"𨒍": "8",
	"𨒎": "8",
	"𨒏": "8",
	"𨒐": "8",
	"𨒑": "8",
	"𨒒": "8",
	"𨒓": "8",
	"𨒔": "8",
	"𨒕": "8",
	"𨒖": "8",
	"𨒗": "8",
	"𨒘": "8",
	"𨒙": "8",
	"𨒚": "8",
	"𨒛": "8",
	"𨒜": "8",
	"𨒝": "8",
	"𨒞": "8",
	"𨒟": "8",
	"𨒠": "8",
	"𨒡": "8",
	"𨒢": "8",
	"𨒣": "8",
	"𨒤": "8",
	"𨒥": "9",
	"𨒦": "9",
	"𨒧": "9",
	"𨒨": "9",
	"𨒩": "9",
	"𨒪": "9",
	"𨒫": "9",
	"𨒬": "9",
	"𨒭": "9",
	"𨒮": "9",
	"𨒯": "9",
	"𨒰": "9",
	"𨒱": "9",
	"𨒲": "9",
	"𨒳": "9",
	"𨒴": "9",
	"𨒵": "9",
	"𨒶": "9",
	"𨒷": "9",
	"𨒸": "9",
	"𨒹": "9",
	"𨒺": "9",
	"𨒻": "9",
	"𨒼": "9",
	"𨒽": "9",
	"𨒾": "9",
	"𨒿": "9",
	"𨓀": "9",
	"𨓁": "9",
	"𨓂": "9",
	"𨓃": "9",
	"𨓄": "9",
	"𨓅": "10",
	"𨓆": "10",
	"𨓇": "10",
	"𨓈": "10",
	"𨓉": "10",
	"𨓊": "10",
	"𨓋": "10",
	"𨓌": "10",
	"𨓍": "10",
	"𨓎": "10",
	"𨓏": "10",
	"𨓐": "10",
	"𨓑": "10",
	"𨓒": "10",
	"𨓓": "10",
	"𨓔": "10",
	"𨓕": "10",
	"𨓖": "10",
	"𨓗": "10",
	"𨓘": "10",
	"𨓙": "10",
	"𨓚": "10",
	"𨓛": "10",
	"𨓜": "10",
	"𨓝": "10",
	"𨓞": "10",
	"𨓟": "10",
	"𨓠": "10",
	"𨓡": "10",
	"𨓢": "10",
	"𨓣": "10",
	"𨓤": "10",
	"𨓥": "10",
	"𨓦": "10",
	"𨓧": "10",
	"𨓨": "10",
	"𨓩": "10",
	"𨓪": "10",
	"𨓫": "11",
	"𨓬": "11",
	"𨓭": "11",
	"𨓮": "11",
	"𨓯": "11",
	"𨓰": "11",
	"𨓱": "11",
	"𨓲": "11",
	"𨓳": "11",
	"𨓴": "11",
	"𨓵": "11",
	"𨓶": "11",
	"𨓷": "11",
	"𨓸": "11",
	"𨓹": "11",
	"𨓺": "11",
	"𨓻": "11",
	"𨓼": "11",
	"𨓽": "11",
	"𨓾": "11",
	"𨓿": "11",
	"𨔀": "11",
	"𨔁": "11",
	"𨔂": "11",
	"𨔃": "11",
	"𨔄": "11",
	"𨔅": "11",
	"𨔆": "11",
	"𨔇": "11",
	"𨔈": "11",
	"𨔉": "11",
	"𨔊": "11",
	"𨔋": "11",
	"𨔌": "11",
	"𨔍": "11",
	"𨔎": "12",
	"𨔏": "11",
	"𨔐": "11",
	"𨔑": "11",
	"𨔒": "11",
	"𨔓": "11",
	"𨔔": "11",
	"𨔕": "11",
	"𨔖": "11",
	"𨔗": "11",
	"𨔘": "11",
	"𨔙": "11",
	"𨔚": "11",
	"𨔛": "11",
	"𨔜": "11",
	"𨔝": "12",
	"𨔞": "12",
	"𨔟": "12",
	"𨔠": "11",
	"𨔡": "12",
	"𨔢": "12",
	"𨔣": "12",
	"𨔤": "12",
	"𨔥": "12",
	"𨔦": "12",
	"𨔧": "12",
	"𨔨": "12",
	"𨔩": "12",
	"𨔪": "12",
	"𨔫": "12",
	"𨔬": "12",
	"𨔭": "12",
	"𨔮": "12",
	"𨔯": "12",
	"𨔰": "12",
	"𨔱": "12",
	"𨔲": "12",
	"𨔳": "12",
	"𨔴": "12",
	"𨔵": "12",
	"𨔶": "12",
	"𨔷": "12",
	"𨔸": "12",
	"𨔹": "12",
	"𨔺": "12",
	"𨔻": "12",
	"𨔼": "12",
	"𨔽": "12",
	"𨔾": "12",
	"𨔿": "12",
	"𨕀": "12",
	"𨕁": "12",
	"𨕂": "12",
	"𨕃": "12",
	"𨕄": "12",
	"𨕅": "12",
	"𨕆": "12",
	"𨕇": "12",
	"𨕈": "12",
	"𨕉": "12",
	"𨕊": "12",
	"𨕋": "12",
	"𨕌": "12",
	"𨕍": "12",
	"𨕎": "12",
	"𨕏": "12",
	"𨕐": "12",
	"𨕑": "12",
	"𨕒": "12",
	"𨕓": "12",
	"𨕔": "12",
	"𨕕": "12",
	"𨕖": "12",
	"𨕗": "12",
	"𨕘": "12",
	"𨕙": "12",
	"𨕚": "12",
	"𨕛": "12",
	"𨕜": "12",
	"𨕝": "13",
	"𨕞": "13",
	"𨕟": "13",
	"𨕠": "13",
	"𨕡": "13",
	"𨕢": "13",
	"𨕣": "13",
	"𨕤": "13",
	"𨕥": "13",
	"𨕦": "13",
	"𨕧": "13",
	"𨕨": "13",
	"𨕩": "13",
	"𨕪": "13",
	"𨕫": "13",
	"𨕬": "13",
	"𨕭": "13",
	"𨕮": "13",
	"𨕯": "13",
	"𨕰": "13",
	"𨕱": "13",
	"𨕲": "13",
	"𨕳": "13",
	"𨕴": "13",
	"𨕵": "13",
	"𨕶": "13",
	"𨕷": "13",
	"𨕸": "13",
	"𨕹": "13",
	"𨕺": "13",
	"𨕻": "13",
	"𨕼": "13",
	"𨕽": "13",
	"𨕾": "13",
	"𨕿": "13",
	"𨖀": "13",
	"𨖁": "13",
	"𨖂": "13",
	"𨖃": "13",
	"𨖄": "13",
	"𨖅": "13",
	"𨖆": "14",
	"𨖇": "14",
	"𨖈": "14",
	"𨖉": "14",
	"𨖊": "14",
	"𨖋": "14",
	"𨖌": "14",
	"𨖍": "14",
	"𨖎": "14",
	"𨖏": "14",
	"𨖐": "14",
	"𨖑": "14",
	"𨖒": "14",
	"𨖓": "14",
	"𨖔": "14",
	"𨖕": "14",
	"𨖖": "14",
	"𨖗": "14",
	"𨖘": "14",
	"𨖙": "14",
	"𨖚": "14",
	"𨖛": "14",
	"𨖜": "14",
	"𨖝": "14",
	"𨖞": "14",
	"𨖟": "14",
	"𨖠": "14",
	"𨖡": "14",
	"𨖢": "14",
	"𨖣": "14",
	"𨖤": "14",
	"𨖥": "14",
	"𨖦": "14",
	"𨖧": "14",
	"𨖨": "14",
	"𨖩": "14",
	"𨖪": "14",
	"𨖫": "14",
	"𨖬": "14",
	"𨖭": "14",
	"𨖮": "14",
	"𨖯": "14",
	"𨖰": "14",
	"𨖱": "14",
	"𨖲": "14",
	"𨖳": "14",
	"𨖴": "15",
	"𨖵": "15",
	"𨖶": "15",
	"𨖷": "15",
	"𨖸": "15",
	"𨖹": "15",
	"𨖺": "15",
	"𨖻": "15",
	"𨖼": "15",
	"𨖽": "15",
	"𨖾": "15",
	"𨖿": "15",
	"𨗀": "15",
	"𨗁": "15",
	"𨗂": "15",
	"𨗃": "15",
	"𨗄": "15",
	"𨗅": "15",
	"𨗆": "15",
	"𨗇": "15",
	"𨗈": "15",
	"𨗉": "15",
	"𨗊": "15",
	"𨗋": "15",
	"𨗌": "15",
	"𨗍": "15",
	"𨗎": "15",
	"𨗏": "15",
	"𨗐": "15",
	"𨗑": "15",
	"𨗒": "15",
	"𨗓": "16",
	"𨗔": "15",
	"𨗕": "15",
	"𨗖": "15",
	"𨗗": "15",
	"𨗘": "15",
	"𨗙": "15",
	"𨗚": "15",
	"𨗛": "15",
	"𨗜": "15",
	"𨗝": "15",
	"𨗞": "15",
	"𨗟": "15",
	"𨗠": "15",
	"𨗡": "15",
	"𨗢": "15",
	"𨗣": "15",
	"𨗤": "15",
	"𨗥": "16",
	"𨗦": "16",
	"𨗧": "16",
	"𨗨": "16",
	"𨗩": "16",
	"𨗪": "16",
	"𨗫": "16",
	"𨗬": "16",
	"𨗭": "16",
	"𨗮": "16",
	"𨗯": "16",
	"𨗰": "16",
	"𨗱": "16",
	"𨗲": "16",
	"𨗳": "16",
	"𨗴": "16",
	"𨗵": "16",
	"𨗶": "16",
	"𨗷": "16",
	"𨗸": "16",
	"𨗹": "16",
	"𨗺": "16",
	"𨗻": "16",
	"𨗼": "16",
	"𨗽": "16",
	"𨗾": "16",
	"𨗿": "16",
	"𨘀": "16",
	"𨘁": "16",
	"𨘂": "16",
	"𨘃": "16",
	"𨘄": "16",
	"𨘅": "16",
	"𨘆": "16",
	"𨘇": "17",
	"𨘈": "17",
	"𨘉": "17",
	"𨘊": "17",
	"𨘋": "17",
	"𨘌": "17",
	"𨘍": "17",
	"𨘎": "17",
	"𨘏": "17",
	"𨘐": "17",
	"𨘑": "17",
	"𨘒": "17",
	"𨘓": "17",
	"𨘔": "17",
	"𨘕": "17",
	"𨘖": "17",
	"𨘗": "17",
	"𨘘": "17",
	"𨘙": "17",
	"𨘚": "17",
	"𨘛": "17",
	"𨘜": "17",
	"𨘝": "17",
	"𨘞": "17",
	"𨘟": "17",
	"𨘠": "17",
	"𨘡": "18",
	"𨘢": "18",
	"𨘣": "18",
	"𨘤": "18",
	"𨘥": "18",
	"𨘦": "18",
	"𨘧": "18",
	"𨘨": "18",
	"𨘩": "18",
	"𨘪": "18",
	"𨘫": "18",
	"𨘬": "18",
	"𨘭": "18",
	"𨘮": "18",
	"𨘯": "18",
	"𨘰": "18",
	"𨘱": "18",
	"𨘲": "18",
	"𨘳": "18",
	"𨘴": "18",
	"𨘵": "18",
	"𨘶": "18",
	"𨘷": "19",
	"𨘸": "19",
	"𨘹": "19",
	"𨘺": "19",
	"𨘻": "19",
	"𨘼": "20",
	"𨘽": "19",
	"𨘾": "19",
	"𨘿": "19",
	"𨙀": "19",
	"𨙁": "19",
	"𨙂": "20",
	"𨙃": "20",
	"𨙄": "20",
	"𨙅": "20",
	"𨙆": "20",
	"𨙇": "20",
	"𨙈": "20",
	"𨙉": "20",
	"𨙊": "20",
	"𨙋": "20",
	"𨙌": "20",
	"𨙍": "20",
	"𨙎": "20",
	"𨙏": "20",
	"𨙐": "20",
	"𨙑": "20",
	"𨙒": "21",
	"𨙓": "21",
	"𨙔": "21",
	"𨙕": "21",
	"𨙖": "21",
	"𨙗": "21",
	"𨙘": "21",
	"𨙙": "22",
	"𨙚": "22",
	"𨙛": "22",
	"𨙜": "22",
	"𨙝": "22",
	"𨙞": "22",
	"𨙟": "23",
	"𨙠": "23",
	"𨙡": "23",
	"𨙢": "23",
	"𨙣": "23",
	"𨙤": "24",
	"𨙥": "24",
	"𨙦": "25",
	"𨙧": "26",
	"𨙨": "7",
	"𨙩": "4",
	"𨙪": "4",
	"𨙫": "5",
	"𨙬": "5",
	"𨙭": "5",
	"𨙮": "5",
	"𨙯": "5",
	"𨙰": "5",
	"𨙱": "5",
	"𨙲": "5",
	"𨙳": "5",
	"𨙴": "5",
	"𨙵": "5",
	"𨙶": "6",
	"𨙷": "6",
	"𨙸": "6",
	"𨙹": "6",
	"𨙺": "6",
	"𨙻": "6",
	"𨙼": "6",
	"𨙽": "6",
	"𨙾": "6",
	"𨙿": "6",
	"𨚀": "6",
	"𨚁": "6",
	"𨚂": "6",
	"𨚃": "6",
	"𨚄": "6",
	"𨚅": "6",
	"𨚆": "6",
	"𨚇": "6",
	"𨚈": "6",
	"𨚉": "6",
	"𨚊": "6",
	"𨚋": "6",
	"𨚌": "6",
	"𨚍": "6",
	"𨚎": "6",
	"𨚏": "6",
	"𨚐": "6",
	"𨚑": "6",
	"𨚒": "6",
	"𨚓": "7",
	"𨚔": "7",
	"𨚕": "7",
	"𨚖": "7",
	"𨚗": "7",
	"𨚘": "7",
	"𨚙": "7",
	"𨚚": "7",
	"𨚛": "7",
	"𨚜": "7",
	"𨚝": "7",
	"𨚞": "7",
	"𨚟": "7",
	"𨚠": "7",
	"𨚡": "7",
	"𨚢": "7",
	"𨚣": "7",
	"𨚤": "7",
	"𨚥": "7",
	"𨚦": "7",
	"𨚧": "7",
	"𨚨": "7",
	"𨚩": "7",
	"𨚪": "7",
	"𨚫": "7",
	"𨚬": "7",
	"𨚭": "7",
	"𨚮": "7",
	"𨚯": "8",
	"𨚰": "8",
	"𨚱": "8",
	"𨚲": "8",
	"𨚳": "8",
	"𨚴": "8",
	"𨚵": "8",
	"𨚶": "8",
	"𨚷": "8",
	"𨚸": "8",
	"𨚹": "8",
	"𨚺": "8",
	"𨚻": "8",
	"𨚼": "8",
	"𨚽": "8",
	"𨚾": "8",
	"𨚿": "8",
	"𨛀": "8",
	"𨛁": "8",
	"𨛂": "8",
	"𨛃": "8",
	"𨛄": "8",
	"𨛅": "8",
	"𨛆": "8",
	"𨛇": "8",
	"𨛈": "8",
	"𨛉": "8",
	"𨛊": "8",
	"𨛋": "9",
	"𨛌": "9",
	"𨛍": "9",
	"𨛎": "9",
	"𨛏": "9",
	"𨛐": "9",
	"𨛑": "9",
	"𨛒": "9",
	"𨛓": "9",
	"𨛔": "9",
	"𨛕": "9",
	"𨛖": "9",
	"𨛗": "9",
	"𨛘": "9",
	"𨛙": "9",
	"𨛚": "9",
	"𨛛": "9",
	"𨛜": "9",
	"𨛝": "9",
	"𨛞": "9",
	"𨛟": "9",
	"𨛠": "9",
	"𨛡": "9",
	"𨛢": "9",
	"𨛣": "9",
	"𨛤": "9",
	"𨛥": "9",
	"𨛦": "9",
	"𨛧": "9",
	"𨛨": "9",
	"𨛩": "9",
	"𨛪": "9",
	"𨛫": "10",
	"𨛬": "10",
	"𨛭": "10",
	"𨛮": "10",
	"𨛯": "10",
	"𨛰": "10",
	"𨛱": "10",
	"𨛲": "10",
	"𨛳": "10",
	"𨛴": "10",
	"𨛵": "10",
	"𨛶": "10",
	"𨛷": "10",
	"𨛸": "10",
	"𨛹": "10",
	"𨛺": "10",
	"𨛻": "10",
	"𨛼": "10",
	"𨛽": "10",
	"𨛾": "10",
	"𨛿": "10",
	"𨜀": "10",
	"𨜁": "10",
	"𨜂": "10",
	"𨜃": "10",
	"𨜄": "10",
	"𨜅": "10",
	"𨜆": "10",
	"𨜇": "10",
	"𨜈": "10",
	"𨜉": "10",
	"𨜊": "10",
	"𨜋": "10",
	"𨜌": "10",
	"𨜍": "10",
	"𨜎": "10",
	"𨜏": "11",
	"𨜐": "11",
	"𨜑": "11",
	"𨜒": "11",
	"𨜓": "11",
	"𨜔": "11",
	"𨜕": "11",
	"𨜖": "11",
	"𨜗": "12",
	"𨜘": "11",
	"𨜙": "11",
	"𨜚": "11",
	"𨜛": "11",
	"𨜜": "11",
	"𨜝": "11",
	"𨜞": "11",
	"𨜟": "11",
	"𨜠": "11",
	"𨜡": "11",
	"𨜢": "11",
	"𨜣": "11",
	"𨜤": "11",
	"𨜥": "11",
	"𨜦": "11",
	"𨜧": "11",
	"𨜨": "11",
	"𨜩": "11",
	"𨜪": "11",
	"𨜫": "11",
	"𨜬": "11",
	"𨜭": "11",
	"𨜮": "11",
	"𨜯": "11",
	"𨜰": "11",
	"𨜱": "11",
	"𨜲": "12",
	"𨜳": "12",
	"𨜴": "12",
	"𨜵": "12",
	"𨜶": "12",
	"𨜷": "12",
	"𨜸": "12",
	"𨜹": "12",
	"𨜺": "12",
	"𨜻": "12",
	"𨜼": "12",
	"𨜽": "12",
	"𨜾": "12",
	"𨜿": "12",
	"𨝀": "12",
	"𨝁": "12",
	"𨝂": "12",
	"𨝃": "12",
	"𨝄": "12",
	"𨝅": "12",
	"𨝆": "12",
	"𨝇": "12",
	"𨝈": "12",
	"𨝉": "12",
	"𨝊": "12",
	"𨝋": "13",
	"𨝌": "13",
	"𨝍": "13",
	"𨝎": "13",
	"𨝏": "13",
	"𨝐": "13",
	"𨝑": "13",
	"𨝒": "13",
	"𨝓": "13",
	"𨝔": "13",
	"𨝕": "13",
	"𨝖": "13",
	"𨝗": "13",
	"𨝘": "13",
	"𨝙": "13",
	"𨝚": "13",
	"𨝛": "13",
	"𨝜": "13",
	"𨝝": "13",
	"𨝞": "13",
	"𨝟": "13",
	"𨝠": "13",
	"𨝡": "13",
	"𨝢": "13",
	"𨝣": "13",
	"𨝤": "13",
	"𨝥": "13",
	"𨝦": "13",
	"𨝧": "13",
	"𨝨": "13",
	"𨝩": "13",
	"𨝪": "13",
	"𨝫": "14",
	"𨝬": "14",
	"𨝭": "14",
	"𨝮": "14",
	"𨝯": "14",
	"𨝰": "14",
	"𨝱": "14",
	"𨝲": "14",
	"𨝳": "14",
	"𨝴": "14",
	"𨝵": "14",
	"𨝶": "14",
	"𨝷": "14",
	"𨝸": "14",
	"𨝹": "13",
	"𨝺": "14",
	"𨝻": "14",
	"𨝼": "14",
	"𨝽": "14",
	"𨝾": "14",
	"𨝿": "14",
	"𨞀": "14",
	"𨞁": "14",
	"𨞂": "14",
	"𨞃": "14",
	"𨞄": "14",
	"𨞅": "14",
	"𨞆": "14",
	"𨞇": "14",
	"𨞈": "14",
	"𨞉": "14",
	"𨞊": "14",
	"𨞋": "14",
	"𨞌": "14",
	"𨞍": "14",
	"𨞎": "14",
	"𨞏": "14",
	"𨞐": "14",
	"𨞑": "15",
	"𨞒": "15",
	"𨞓": "15",
	"𨞔": "15",
	"𨞕": "15",
	"𨞖": "15",
	"𨞗": "15",
	"𨞘": "15",
	"𨞙": "15",
	"𨞚": "15",
	"𨞛": "15",
	"𨞜": "15",
	"𨞝": "15",
	"𨞞": "15",
	"𨞟": "15",
	"𨞠": "15",
	"𨞡": "15",
	"𨞢": "15",
	"𨞣": "15",
	"𨞤": "15",
	"𨞥": "15",
	"𨞦": "15",
	"𨞧": "16",
	"𨞨": "16",
	"𨞩": "16",
	"𨞪": "16",
	"𨞫": "16",
	"𨞬": "16",
	"𨞭": "16",
	"𨞮": "16",
	"𨞯": "16",
	"𨞰": "16",
	"𨞱": "16",
	"𨞲": "16",
	"𨞳": "16",
	"𨞴": "16",
	"𨞵": "16",
	"𨞶": "16",
	"𨞷": "16",
	"𨞸": "16",
	"𨞹": "16",
	"𨞺": "17",
	"𨞻": "17",
	"𨞼": "17",
	"𨞽": "17",
	"𨞾": "17",
	"𨞿": "17",
	"𨟀": "17",
	"𨟁": "17",
	"𨟂": "17",
	"𨟃": "17",
	"𨟄": "17",
	"𨟅": "17",
	"𨟆": "17",
	"𨟇": "17",
	"𨟈": "17",
	"𨟉": "17",
	"𨟊": "17",
	"𨟋": "17",
	"𨟌": "17",
	"𨟍": "18",
	"𨟎": "18",
	"𨟏": "18",
	"𨟐": "18",
	"𨟑": "18",
	"𨟒": "18",
	"𨟓": "18",
	"𨟔": "18",
	"𨟕": "18",
	"𨟖": "18",
	"𨟗": "18",
	"𨟘": "18",
	"𨟙": "19",
	"𨟚": "19",
	"𨟛": "19",
	"𨟜": "19",
	"𨟝": "19",
	"𨟞": "19",
	"𨟟": "19",
	"𨟠": "20",
	"𨟡": "20",
	"𨟢": "20",
	"𨟣": "20",
	"𨟤": "21",
	"𨟥": "21",
	"𨟦": "21",
	"𨟧": "21",
	"𨟨": "22",
	"𨟩": "23",
	"𨟪": "23",
	"𨟫": "23",
	"𨟬": "23",
	"𨟭": "23",
	"𨟮": "23",
	"𨟯": "26",
	"𨟰": "10",
	"𨟱": "10",
	"𨟲": "10",
	"𨟳": "10",
	"𨟴": "11",
	"𨟵": "11",
	"𨟶": "11",
	"𨟷": "11",
	"𨟸": "11",
	"𨟹": "11",
	"𨟺": "11",
	"𨟻": "11",
	"𨟼": "11",
	"𨟽": "11",
	"𨟾": "11",
	"𨟿": "11",
	"𨠀": "11",
	"𨠁": "11",
	"𨠂": "11",
	"𨠃": "11",
	"𨠄": "11",
	"𨠅": "11",
	"𨠆": "11",
	"𨠇": "11",
	"𨠈": "11",
	"𨠉": "11",
	"𨠊": "11",
	"𨠋": "12",
	"𨠌": "12",
	"𨠍": "12",
	"𨠎": "12",
	"𨠏": "12",
	"𨠐": "12",
	"𨠑": "12",
	"𨠒": "12",
	"𨠓": "12",
	"𨠔": "12",
	"𨠕": "12",
	"𨠖": "12",
	"𨠗": "12",
	"𨠘": "12",
	"𨠙": "12",
	"𨠚": "12",
	"𨠛": "12",
	"𨠜": "12",
	"𨠝": "12",
	"𨠞": "12",
	"𨠟": "12",
	"𨠠": "12",
	"𨠡": "12",
	"𨠢": "12",
	"𨠣": "12",
	"𨠤": "13",
	"𨠥": "13",
	"𨠦": "13",
	"𨠧": "13",
	"𨠨": "13",
	"𨠩": "13",
	"𨠪": "13",
	"𨠫": "13",
	"𨠬": "13",
	"𨠭": "13",
	"𨠮": "13",
	"𨠯": "13",
	"𨠰": "13",
	"𨠱": "13",
	"𨠲": "13",
	"𨠳": "13",
	"𨠴": "13",
	"𨠵": "13",
	"𨠶": "13",
	"𨠷": "14",
	"𨠸": "14",
	"𨠹": "14",
	"𨠺": "14",
	"𨠻": "14",
	"𨠼": "14",
	"𨠽": "14",
	"𨠾": "14",
	"𨠿": "14",
	"𨡀": "14",
	"𨡁": "14",
	"𨡂": "14",
	"𨡃": "14",
	"𨡄": "14",
	"𨡅": "14",
	"𨡆": "14",
	"𨡇": "14",
	"𨡈": "14",
	"𨡉": "14",
	"𨡊": "14",
	"𨡋": "14",
	"𨡌": "15",
	"𨡍": "15",
	"𨡎": "15",
	"𨡏": "15",
	"𨡐": "15",
	"𨡑": "15",
	"𨡒": "15",
	"𨡓": "15",
	"𨡔": "15",
	"𨡕": "15",
	"𨡖": "15",
	"𨡗": "15",
	"𨡘": "15",
	"𨡙": "15",
	"𨡚": "15",
	"𨡛": "15",
	"𨡜": "15",
	"𨡝": "15",
	"𨡞": "15",
	"𨡟": "15",
	"𨡠": "15",
	"𨡡": "15",
	"𨡢": "15",
	"𨡣": "15",
	"𨡤": "15",
	"𨡥": "15",
	"𨡦": "15",
	"𨡧": "15",
	"𨡨": "15",
	"𨡩": "16",
	"𨡪": "16",
	"𨡫": "16",
	"𨡬": "16",
	"𨡭": "16",
	"𨡮": "16",
	"𨡯": "16",
	"𨡰": "16",
	"𨡱": "16",
	"𨡲": "16",
	"𨡳": "16",
	"𨡴": "16",
	"𨡵": "16",
	"𨡶": "16",
	"𨡷": "16",
	"𨡸": "16",
	"𨡹": "16",
	"𨡺": "16",
	"𨡻": "16",
	"𨡼": "16",
	"𨡽": "16",
	"𨡾": "16",
	"𨡿": "16",
	"𨢀": "16",
	"𨢁": "16",
	"𨢂": "16",
	"𨢃": "16",
	"𨢄": "16",
	"𨢅": "17",
	"𨢆": "17",
	"𨢇": "17",
	"𨢈": "17",
	"𨢉": "17",
	"𨢊": "17",
	"𨢋": "17",
	"𨢌": "17",
	"𨢍": "17",
	"𨢎": "17",
	"𨢏": "17",
	"𨢐": "17",
	"𨢑": "17",
	"𨢒": "17",
	"𨢓": "17",
	"𨢔": "17",
	"𨢕": "17",
	"𨢖": "17",
	"𨢗": "17",
	"𨢘": "17",
	"𨢙": "17",
	"𨢚": "17",
	"𨢛": "17",
	"𨢜": "17",
	"𨢝": "17",
	"𨢞": "17",
	"𨢟": "17",
	"𨢠": "17",
	"𨢡": "18",
	"𨢢": "18",
	"𨢣": "18",
	"𨢤": "18",
	"𨢥": "18",
	"𨢦": "18",
	"𨢧": "18",
	"𨢨": "18",
	"𨢩": "18",
	"𨢪": "18",
	"𨢫": "18",
	"𨢬": "18",
	"𨢭": "18",
	"𨢮": "18",
	"𨢯": "18",
	"𨢰": "18",
	"𨢱": "18",
	"𨢲": "18",
	"𨢳": "18",
	"𨢴": "18",
	"𨢵": "18",
	"𨢶": "18",
	"𨢷": "18",
	"𨢸": "18",
	"𨢹": "18",
	"𨢺": "18",
	"𨢻": "18",
	"𨢼": "18",
	"𨢽": "19",
	"𨢾": "19",
	"𨢿": "19",
	"𨣀": "19",
	"𨣁": "19",
	"𨣂": "19",
	"𨣃": "19",
	"𨣄": "19",
	"𨣅": "19",
	"𨣆": "19",
	"𨣇": "19",
	"𨣈": "19",
	"𨣉": "19",
	"𨣊": "19",
	"𨣋": "19",
	"𨣌": "19",
	"𨣍": "19",
	"𨣎": "19",
	"𨣏": "19",
	"𨣐": "19",
	"𨣑": "19",
	"𨣒": "19",
	"𨣓": "19",
	"𨣔": "19",
	"𨣕": "19",
	"𨣖": "20",
	"𨣗": "20",
	"𨣘": "20",
	"𨣙": "20",
	"𨣚": "20",
	"𨣛": "20",
	"𨣜": "20",
	"𨣝": "20",
	"𨣞": "20",
	"𨣟": "20",
	"𨣠": "20",
	"𨣡": "20",
	"𨣢": "20",
	"𨣣": "20",
	"𨣤": "20",
	"𨣥": "20",
	"𨣦": "21",
	"𨣧": "21",
	"𨣨": "21",
	"𨣩": "21",
	"𨣪": "21",
	"𨣫": "21",
	"𨣬": "21",
	"𨣭": "21",
	"𨣮": "22",
	"𨣯": "22",
	"𨣰": "22",
	"𨣱": "22",
	"𨣲": "22",
	"𨣳": "22",
	"𨣴": "22",
	"𨣵": "22",
	"𨣶": "23",
	"𨣷": "23",
	"𨣸": "23",
	"𨣹": "23",
	"𨣺": "23",
	"𨣻": "23",
	"𨣼": "23",
	"𨣽": "23",
	"𨣾": "24",
	"𨣿": "24",
	"𨤀": "24",
	"𨤁": "24",
	"𨤂": "24",
	"𨤃": "25",
	"𨤄": "25",
	"𨤅": "26",
	"𨤆": "26",
	"𨤇": "27",
	"𨤈": "27",
	"𨤉": "27",
	"𨤊": "28",
	"𨤋": "28",
	"𨤌": "28",
	"𨤍": "31",
	"𨤎": "31",
	"𨤏": "10",
	"𨤐": "11",
	"𨤑": "11",
	"𨤒": "14",
	"𨤓": "14",
	"𨤔": "14",
	"𨤕": "15",
	"𨤖": "15",
	"𨤗": "15",
	"𨤘": "16",
	"𨤙": "16",
	"𨤚": "17",
	"𨤛": "17",
	"𨤜": "17",
	"𨤝": "18",
	"𨤞": "20",
	"𨤟": "21",
	"𨤠": "21",
	"𨤡": "22",
	"𨤢": "11",
	"𨤣": "10",
	"𨤤": "10",
	"𨤥": "11",
	"𨤦": "12",
	"𨤧": "12",
	"𨤨": "12",
	"𨤩": "12",
	"𨤪": "13",
	"𨤫": "13",
	"𨤬": "14",
	"𨤭": "15",
	"𨤮": "15",
	"𨤯": "15",
	"𨤰": "16",
	"𨤱": "16",
	"𨤲": "17",
	"𨤳": "17",
	"𨤴": "18",
	"𨤵": "18",
	"𨤶": "18",
	"𨤷": "18",
	"𨤸": "20",
	"𨤹": "21",
	"𨤺": "21",
	"𨤻": "25",
	"𨤼": "30",
	"𨤽": "10",
	"𨤾": "10",
	"𨤿": "10",
	"𨥀": "10",
	"𨥁": "10",
	"𨥂": "11",
	"𨥃": "11",
	"𨥄": "11",
	"𨥅": "11",
	"𨥆": "11",
	"𨥇": "11",
	"𨥈": "11",
	"𨥉": "11",
	"𨥊": "12",
	"𨥋": "12",
	"𨥌": "12",
	"𨥍": "12",
	"𨥎": "12",
	"𨥏": "12",
	"𨥐": "12",
	"𨥑": "12",
	"𨥒": "12",
	"𨥓": "12",
	"𨥔": "12",
	"𨥕": "12",
	"𨥖": "12",
	"𨥗": "12",
	"𨥘": "12",
	"𨥙": "12",
	"𨥚": "12",
	"𨥛": "12",
	"𨥜": "12",
	"𨥝": "12",
	"𨥞": "12",
	"𨥟": "12",
	"𨥠": "12",
	"𨥡": "12",
	"𨥢": "12",
	"𨥣": "12",
	"𨥤": "12",
	"𨥥": "13",
	"𨥦": "13",
	"𨥧": "13",
	"𨥨": "13",
	"𨥩": "13",
	"𨥪": "13",
	"𨥫": "13",
	"𨥬": "13",
	"𨥭": "13",
	"𨥮": "13",
	"𨥯": "13",
	"𨥰": "13",
	"𨥱": "13",
	"𨥲": "13",
	"𨥳": "13",
	"𨥴": "13",
	"𨥵": "13",
	"𨥶": "13",
	"𨥷": "13",
	"𨥸": "13",
	"𨥹": "13",
	"𨥺": "13",
	"𨥻": "13",
	"𨥼": "13",
	"𨥽": "13",
	"𨥾": "13",
	"𨥿": "13",
	"𨦀": "13",
	"𨦁": "13",
	"𨦂": "14",
	"𨦃": "14",
	"𨦄": "14",
	"𨦅": "14",
	"𨦆": "14",
	"𨦇": "14",
	"𨦈": "14",
	"𨦉": "14",
	"𨦊": "14",
	"𨦋": "14",
	"𨦌": "14",
	"𨦍": "14",
	"𨦎": "14",
	"𨦏": "14",
	"𨦐": "14",
	"𨦑": "14",
	"𨦒": "14",
	"𨦓": "14",
	"𨦔": "14",
	"𨦕": "14",
	"𨦖": "14",
	"𨦗": "14",
	"𨦘": "14",
	"𨦙": "14",
	"𨦚": "14",
	"𨦛": "14",
	"𨦜": "14",
	"𨦝": "14",
	"𨦞": "14",
	"𨦟": "14",
	"𨦠": "14",
	"𨦡": "14",
	"𨦢": "14",
	"𨦣": "14",
	"𨦤": "14",
	"𨦥": "14",
	"𨦦": "14",
	"𨦧": "14",
	"𨦨": "14",
	"𨦩": "14",
	"𨦪": "14",
	"𨦫": "14",
	"𨦬": "15",
	"𨦭": "15",
	"𨦮": "15",
	"𨦯": "15",
	"𨦰": "15",
	"𨦱": "15",
	"𨦲": "15",
	"𨦳": "15",
	"𨦴": "15",
	"𨦵": "15",
	"𨦶": "15",
	"𨦷": "15",
	"𨦸": "15",
	"𨦹": "15",
	"𨦺": "15",
	"𨦻": "15",
	"𨦼": "15",
	"𨦽": "15",
	"𨦾": "15",
	"𨦿": "15",
	"𨧀": "15",
	"𨧁": "15",
	"𨧂": "15",
	"𨧃": "15",
	"𨧄": "15",
	"𨧅": "15",
	"𨧆": "15",
	"𨧇": "15",
	"𨧈": "15",
	"𨧉": "15",
	"𨧊": "15",
	"𨧋": "15",
	"𨧌": "15",
	"𨧍": "15",
	"𨧎": "15",
	"𨧏": "15",
	"𨧐": "15",
	"𨧑": "15",
	"𨧒": "15",
	"𨧓": "15",
	"𨧔": "15",
	"𨧕": "15",
	"𨧖": "15",
	"𨧗": "15",
	"𨧘": "15",
	"𨧙": "15",
	"𨧚": "15",
	"𨧛": "15",
	"𨧜": "15",
	"𨧝": "15",
	"𨧞": "15",
	"𨧟": "15",
	"𨧠": "15",
	"𨧡": "15",
	"𨧢": "15",
	"𨧣": "15",
	"𨧤": "15",
	"𨧥": "15",
	"𨧦": "16",
	"𨧧": "16",
	"𨧨": "16",
	"𨧩": "16",
	"𨧪": "16",
	"𨧫": "16",
	"𨧬": "16",
	"𨧭": "16",
	"𨧮": "16",
	"𨧯": "16",
	"𨧰": "16",
	"𨧱": "16",
	"𨧲": "16",
	"𨧳": "16",
	"𨧴": "16",
	"𨧵": "16",
	"𨧶": "16",
	"𨧷": "16",
	"𨧸": "16",
	"𨧹": "16",
	"𨧺": "16",
	"𨧻": "16",
	"𨧼": "16",
	"𨧽": "16",
	"𨧾": "16",
	"𨧿": "16",
	"𨨀": "16",
	"𨨁": "16",
	"𨨂": "16",
	"𨨃": "16",
	"𨨄": "16",
	"𨨅": "16",
	"𨨆": "16",
	"𨨇": "16",
	"𨨈": "16",
	"𨨉": "16",
	"𨨊": "16",
	"𨨋": "16",
	"𨨌": "16",
	"𨨍": "16",
	"𨨎": "16",
	"𨨏": "16",
	"𨨐": "16",
	"𨨑": "16",
	"𨨒": "16",
	"𨨓": "16",
	"𨨔": "16",
	"𨨕": "16",
	"𨨖": "16",
	"𨨗": "16",
	"𨨘": "16",
	"𨨙": "16",
	"𨨚": "16",
	"𨨛": "16",
	"𨨜": "16",
	"𨨝": "16",
	"𨨞": "16",
	"𨨟": "16",
	"𨨠": "16",
	"𨨡": "16",
	"𨨢": "16",
	"𨨣": "16",
	"𨨤": "16",
	"𨨥": "16",
	"𨨦": "16",
	"𨨧": "16",
	"𨨨": "16",
	"𨨩": "16",
	"𨨪": "16",
	"𨨫": "16",
	"𨨬": "16",
	"𨨭": "16",
	"𨨮": "16",
	"𨨯": "17",
	"𨨰": "17",
	"𨨱": "17",
	"𨨲": "17",
	"𨨳": "17",
	"𨨴": "17",
	"𨨵": "17",
	"𨨶": "17",
	"𨨷": "17",
	"𨨸": "17",
	"𨨹": "17",
	"𨨺": "17",
	"𨨻": "17",
	"𨨼": "17",
	"𨨽": "17",
	"𨨾": "17",
	"𨨿": "17",
	"𨩀": "17",
	"𨩁": "17",
	"𨩂": "17",
	"𨩃": "17",
	"𨩄": "17",
	"𨩅": "17",
	"𨩆": "17",
	"𨩇": "17",
	"𨩈": "17",
	"𨩉": "17",
	"𨩊": "17",
	"𨩋": "17",
	"𨩌": "17",
	"𨩍": "17",
	"𨩎": "17",
	"𨩏": "17",
	"𨩐": "17",
	"𨩑": "17",
	"𨩒": "17",
	"𨩓": "17",
	"𨩔": "17",
	"𨩕": "17",
	"𨩖": "17",
	"𨩗": "17",
	"𨩘": "17",
	"𨩙": "17",
	"𨩚": "17",
	"𨩛": "17",
	"𨩜": "17",
	"𨩝": "17",
	"𨩞": "17",
	"𨩟": "17",
	"𨩠": "17",
	"𨩡": "17",
	"𨩢": "17",
	"𨩣": "17",
	"𨩤": "17",
	"𨩥": "17",
	"𨩦": "17",
	"𨩧": "17",
	"𨩨": "17",
	"𨩩": "17",
	"𨩪": "17",
	"𨩫": "17",
	"𨩬": "17",
	"𨩭": "17",
	"𨩮": "17",
	"𨩯": "17",
	"𨩰": "17",
	"𨩱": "17",
	"𨩲": "17",
	"𨩳": "17",
	"𨩴": "17",
	"𨩵": "17",
	"𨩶": "17",
	"𨩷": "17",
	"𨩸": "17",
	"𨩹": "17",
	"𨩺": "17",
	"𨩻": "17",
	"𨩼": "17",
	"𨩽": "17",
	"𨩾": "17",
	"𨩿": "17",
	"𨪀": "17",
	"𨪁": "17",
	"𨪂": "17",
	"𨪃": "17",
	"𨪄": "17",
	"𨪅": "17",
	"𨪆": "17",
	"𨪇": "18",
	"𨪈": "18",
	"𨪉": "18",
	"𨪊": "18",
	"𨪋": "18",
	"𨪌": "18",
	"𨪍": "18",
	"𨪎": "18",
	"𨪏": "18",
	"𨪐": "18",
	"𨪑": "18",
	"𨪒": "18",
	"𨪓": "18",
	"𨪔": "18",
	"𨪕": "18",
	"𨪖": "18",
	"𨪗": "18",
	"𨪘": "18",
	"𨪙": "18",
	"𨪚": "18",
	"𨪛": "18",
	"𨪜": "18",
	"𨪝": "18",
	"𨪞": "18",
	"𨪟": "18",
	"𨪠": "18",
	"𨪡": "18",
	"𨪢": "18",
	"𨪣": "18",
	"𨪤": "18",
	"𨪥": "18",
	"𨪦": "18",
	"𨪧": "18",
	"𨪨": "18",
	"𨪩": "18",
	"𨪪": "18",
	"𨪫": "18",
	"𨪬": "18",
	"𨪭": "18",
	"𨪮": "18",
	"𨪯": "18",
	"𨪰": "18",
	"𨪱": "18",
	"𨪲": "18",
	"𨪳": "18",
	"𨪴": "18",
	"𨪵": "18",
	"𨪶": "18",
	"𨪷": "18",
	"𨪸": "18",
	"𨪹": "18",
	"𨪺": "18",
	"𨪻": "18",
	"𨪼": "18",
	"𨪽": "18",
	"𨪾": "18",
	"𨪿": "18",
	"𨫀": "18",
	"𨫁": "18",
	"𨫂": "18",
	"𨫃": "18",
	"𨫄": "18",
	"𨫅": "18",
	"𨫆": "18",
	"𨫇": "18",
	"𨫈": "18",
	"𨫉": "18",
	"𨫊": "18",
	"𨫋": "18",
	"𨫌": "18",
	"𨫍": "18",
	"𨫎": "18",
	"𨫏": "19",
	"𨫐": "19",
	"𨫑": "19",
	"𨫒": "19",
	"𨫓": "19",
	"𨫔": "19",
	"𨫕": "19",
	"𨫖": "19",
	"𨫗": "19",
	"𨫘": "19",
	"𨫙": "19",
	"𨫚": "19",
	"𨫛": "19",
	"𨫜": "19",
	"𨫝": "19",
	"𨫞": "19",
	"𨫟": "19",
	"𨫠": "19",
	"𨫡": "19",
	"𨫢": "19",
	"𨫣": "19",
	"𨫤": "19",
	"𨫥": "19",
	"𨫦": "19",
	"𨫧": "19",
	"𨫨": "19",
	"𨫩": "19",
	"𨫪": "19",
	"𨫫": "19",
	"𨫬": "19",
	"𨫭": "19",
	"𨫮": "19",
	"𨫯": "19",
	"𨫰": "19",
	"𨫱": "19",
	"𨫲": "19",
	"𨫳": "19",
	"𨫴": "19",
	"𨫵": "19",
	"𨫶": "19",
	"𨫷": "19",
	"𨫸": "19",
	"𨫹": "19",
	"𨫺": "19",
	"𨫻": "19",
	"𨫼": "19",
	"𨫽": "19",
	"𨫾": "19",
	"𨫿": "19",
	"𨬀": "19",
	"𨬁": "19",
	"𨬂": "19",
	"𨬃": "19",
	"𨬄": "19",
	"𨬅": "19",
	"𨬆": "19",
	"𨬇": "19",
	"𨬈": "19",
	"𨬉": "19",
	"𨬊": "19",
	"𨬋": "19",
	"𨬌": "19",
	"𨬍": "20",
	"𨬎": "20",
	"𨬏": "20",
	"𨬐": "20",
	"𨬑": "20",
	"𨬒": "20",
	"𨬓": "20",
	"𨬔": "20",
	"𨬕": "21",
	"𨬖": "20",
	"𨬗": "20",
	"𨬘": "20",
	"𨬙": "20",
	"𨬚": "20",
	"𨬛": "20",
	"𨬜": "20",
	"𨬝": "20",
	"𨬞": "20",
	"𨬟": "20",
	"𨬠": "20",
	"𨬡": "20",
	"𨬢": "20",
	"𨬣": "20",
	"𨬤": "20",
	"𨬥": "20",
	"𨬦": "20",
	"𨬧": "20",
	"𨬨": "20",
	"𨬩": "20",
	"𨬪": "20",
	"𨬫": "20",
	"𨬬": "20",
	"𨬭": "20",
	"𨬮": "20",
	"𨬯": "20",
	"𨬰": "20",
	"𨬱": "20",
	"𨬲": "20",
	"𨬳": "20",
	"𨬴": "20",
	"𨬵": "20",
	"𨬶": "20",
	"𨬷": "20",
	"𨬸": "20",
	"𨬹": "20",
	"𨬺": "20",
	"𨬻": "20",
	"𨬼": "20",
	"𨬽": "20",
	"𨬾": "20",
	"𨬿": "20",
	"𨭀": "20",
	"𨭁": "20",
	"𨭂": "20",
	"𨭃": "20",
	"𨭄": "20",
	"𨭅": "20",
	"𨭆": "20",
	"𨭇": "20",
	"𨭈": "20",
	"𨭉": "20",
	"𨭊": "20",
	"𨭋": "20",
	"𨭌": "20",
	"𨭍": "20",
	"𨭎": "20",
	"𨭏": "20",
	"𨭐": "20",
	"𨭑": "20",
	"𨭒": "20",
	"𨭓": "20",
	"𨭔": "20",
	"𨭕": "21",
	"𨭖": "21",
	"𨭗": "21",
	"𨭘": "21",
	"𨭙": "21",
	"𨭚": "21",
	"𨭛": "21",
	"𨭜": "21",
	"𨭝": "21",
	"𨭞": "21",
	"𨭟": "21",
	"𨭠": "21",
	"𨭡": "21",
	"𨭢": "21",
	"𨭣": "21",
	"𨭤": "21",
	"𨭥": "21",
	"𨭦": "21",
	"𨭧": "21",
	"𨭨": "21",
	"𨭩": "21",
	"𨭪": "21",
	"𨭫": "21",
	"𨭬": "21",
	"𨭭": "21",
	"𨭮": "21",
	"𨭯": "21",
	"𨭰": "21",
	"𨭱": "21",
	"𨭲": "21",
	"𨭳": "21",
	"𨭴": "21",
	"𨭵": "21",
	"𨭶": "21",
	"𨭷": "21",
	"𨭸": "21",
	"𨭹": "21",
	"𨭺": "21",
	"𨭻": "21",
	"𨭼": "21",
	"𨭽": "21",
	"𨭾": "21",
	"𨭿": "21",
	"𨮀": "21",
	"𨮁": "21",
	"𨮂": "21",
	"𨮃": "21",
	"𨮄": "21",
	"𨮅": "21",
	"𨮆": "21",
	"𨮇": "21",
	"𨮈": "21",
	"𨮉": "21",
	"𨮊": "21",
	"𨮋": "21",
	"𨮌": "21",
	"𨮍": "21",
	"𨮎": "21",
	"𨮏": "21",
	"𨮐": "21",
	"𨮑": "21",
	"𨮒": "22",
	"𨮓": "22",
	"𨮔": "22",
	"𨮕": "22",
	"𨮖": "22",
	"𨮗": "22",
	"𨮘": "22",
	"𨮙": "22",
	"𨮚": "22",
	"𨮛": "22",
	"𨮜": "22",
	"𨮝": "22",
	"𨮞": "22",
	"𨮟": "22",
	"𨮠": "22",
	"𨮡": "22",
	"𨮢": "22",
	"𨮣": "22",
	"𨮤": "22",
	"𨮥": "22",
	"𨮦": "22",
	"𨮧": "22",
	"𨮨": "22",
	"𨮩": "22",
	"𨮪": "22",
	"𨮫": "22",
	"𨮬": "22",
	"𨮭": "22",
	"𨮮": "22",
	"𨮯": "22",
	"𨮰": "22",
	"𨮱": "22",
	"𨮲": "22",
	"𨮳": "22",
	"𨮴": "22",
	"𨮵": "22",
	"𨮶": "22",
	"𨮷": "22",
	"𨮸": "23",
	"𨮹": "23",
	"𨮺": "23",
	"𨮻": "23",
	"𨮼": "23",
	"𨮽": "23",
	"𨮾": "23",
	"𨮿": "23",
	"𨯀": "23",
	"𨯁": "23",
	"𨯂": "23",
	"𨯃": "23",
	"𨯄": "23",
	"𨯅": "23",
	"𨯆": "23",
	"𨯇": "23",
	"𨯈": "23",
	"𨯉": "23",
	"𨯊": "23",
	"𨯋": "23",
	"𨯌": "23",
	"𨯍": "23",
	"𨯎": "23",
	"𨯏": "23",
	"𨯐": "23",
	"𨯑": "23",
	"𨯒": "23",
	"𨯓": "23",
	"𨯔": "23",
	"𨯕": "23",
	"𨯖": "23",
	"𨯗": "23",
	"𨯘": "23",
	"𨯙": "23",
	"𨯚": "23",
	"𨯛": "23",
	"𨯜": "23",
	"𨯝": "24",
	"𨯞": "24",
	"𨯟": "24",
	"𨯠": "24",
	"𨯡": "24",
	"𨯢": "24",
	"𨯣": "24",
	"𨯤": "24",
	"𨯥": "24",
	"𨯦": "24",
	"𨯧": "24",
	"𨯨": "24",
	"𨯩": "24",
	"𨯪": "24",
	"𨯫": "24",
	"𨯬": "24",
	"𨯭": "24",
	"𨯮": "24",
	"𨯯": "24",
	"𨯰": "24",
	"𨯱": "24",
	"𨯲": "24",
	"𨯳": "24",
	"𨯴": "24",
	"𨯵": "24",
	"𨯶": "24",
	"𨯷": "24",
	"𨯸": "24",
	"𨯹": "24",
	"𨯺": "25",
	"𨯻": "25",
	"𨯼": "25",
	"𨯽": "25",
	"𨯾": "25",
	"𨯿": "25",
	"𨰀": "25",
	"𨰁": "25",
	"𨰂": "25",
	"𨰃": "25",
	"𨰄": "25",
	"𨰅": "25",
	"𨰆": "25",
	"𨰇": "25",
	"𨰈": "25",
	"𨰉": "26",
	"𨰊": "26",
	"𨰋": "26",
	"𨰌": "26",
	"𨰍": "26",
	"𨰎": "26",
	"𨰏": "26",
	"𨰐": "26",
	"𨰑": "26",
	"𨰒": "26",
	"𨰓": "26",
	"𨰔": "26",
	"𨰕": "26",
	"𨰖": "26",
	"𨰗": "26",
	"𨰘": "26",
	"𨰙": "26",
	"𨰚": "26",
	"𨰛": "26",
	"𨰜": "26",
	"𨰝": "26",
	"𨰞": "27",
	"𨰟": "27",
	"𨰠": "27",
	"𨰡": "27",
	"𨰢": "27",
	"𨰣": "27",
	"𨰤": "27",
	"𨰥": "27",
	"𨰦": "27",
	"𨰧": "27",
	"𨰨": "27",
	"𨰩": "28",
	"𨰪": "28",
	"𨰫": "28",
	"𨰬": "28",
	"𨰭": "28",
	"𨰮": "28",
	"𨰯": "28",
	"𨰰": "28",
	"𨰱": "25",
	"𨰲": "29",
	"𨰳": "29",
	"𨰴": "29",
	"𨰵": "29",
	"𨰶": "29",
	"𨰷": "30",
	"𨰸": "30",
	"𨰹": "30",
	"𨰺": "31",
	"𨰻": "32",
	"𨰼": "35",
	"𨰽": "38",
	"𨰾": "8",
	"𨰿": "8",
	"𨱀": "9",
	"𨱁": "9",
	"𨱂": "9",
	"𨱃": "10",
	"𨱄": "10",
	"𨱅": "10",
	"𨱆": "10",
	"𨱇": "12",
	"𨱈": "12",
	"𨱉": "13",
	"𨱊": "13",
	"𨱋": "13",
	"𨱌": "13",
	"𨱍": "15",
	"𨱎": "14",
	"𨱏": "15",
	"𨱐": "16",
	"𨱑": "17",
	"𨱒": "16",
	"𨱓": "17",
	"𨱔": "17",
	"𨱕": "18",
	"𨱖": "18",
	"𨱗": "7",
	"𨱘": "7",
	"𨱙": "9",
	"𨱚": "11",
	"𨱛": "11",
	"𨱜": "11",
	"𨱝": "11",
	"𨱞": "11",
	"𨱟": "11",
	"𨱠": "11",
	"𨱡": "11",
	"𨱢": "11",
	"𨱣": "11",
	"𨱤": "11",
	"𨱥": "11",
	"𨱦": "12",
	"𨱧": "12",
	"𨱨": "12",
	"𨱩": "12",
	"𨱪": "12",
	"𨱫": "12",
	"𨱬": "12",
	"𨱭": "12",
	"𨱮": "12",
	"𨱯": "12",
	"𨱰": "12",
	"𨱱": "12",
	"𨱲": "13",
	"𨱳": "13",
	"𨱴": "13",
	"𨱵": "13",
	"𨱶": "13",
	"𨱷": "13",
	"𨱸": "13",
	"𨱹": "13",
	"𨱺": "13",
	"𨱻": "13",
	"𨱼": "13",
	"𨱽": "14",
	"𨱾": "13",
	"𨱿": "13",
	"𨲀": "14",
	"𨲁": "14",
	"𨲂": "14",
	"𨲃": "14",
	"𨲄": "14",
	"𨲅": "14",
	"𨲆": "14",
	"𨲇": "15",
	"𨲈": "15",
	"𨲉": "15",
	"𨲊": "15",
	"𨲋": "15",
	"𨲌": "15",
	"𨲍": "15",
	"𨲎": "15",
	"𨲏": "15",
	"𨲐": "15",
	"𨲑": "15",
	"𨲒": "15",
	"𨲓": "16",
	"𨲔": "16",
	"𨲕": "16",
	"𨲖": "16",
	"𨲗": "16",
	"𨲘": "16",
	"𨲙": "16",
	"𨲚": "16",
	"𨲛": "16",
	"𨲜": "16",
	"𨲝": "16",
	"𨲞": "17",
	"𨲟": "17",
	"𨲠": "17",
	"𨲡": "17",
	"𨲢": "17",
	"𨲣": "17",
	"𨲤": "17",
	"𨲥": "18",
	"𨲦": "18",
	"𨲧": "18",
	"𨲨": "18",
	"𨲩": "18",
	"𨲪": "18",
	"𨲫": "18",
	"𨲬": "18",
	"𨲭": "19",
	"𨲮": "19",
	"𨲯": "19",
	"𨲰": "19",
	"𨲱": "19",
	"𨲲": "19",
	"𨲳": "20",
	"𨲴": "20",
	"𨲵": "20",
	"𨲶": "20",
	"𨲷": "20",
	"𨲸": "21",
	"𨲹": "21",
	"𨲺": "21",
	"𨲻": "22",
	"𨲼": "22",
	"𨲽": "22",
	"𨲾": "22",
	"𨲿": "22",
	"𨳀": "23",
	"𨳁": "23",
	"𨳂": "24",
	"𨳃": "24",
	"𨳄": "26",
	"𨳅": "28",
	"𨳆": "29",
	"𨳇": "8",
	"𨳈": "8",
	"𨳉": "9",
	"𨳊": "10",
	"𨳋": "10",
	"𨳌": "10",
	"𨳍": "10",
	"𨳎": "10",
	"𨳏": "10",
	"𨳐": "11",
	"𨳑": "11",
	"𨳒": "11",
	"𨳓": "11",
	"𨳔": "11",
	"𨳕": "11",
	"𨳖": "11",
	"𨳗": "12",
	"𨳘": "12",
	"𨳙": "12",
	"𨳚": "12",
	"𨳛": "12",
	"𨳜": "12",
	"𨳝": "12",
	"𨳞": "12",
	"𨳟": "12",
	"𨳠": "12",
	"𨳡": "12",
	"𨳢": "12",
	"𨳣": "12",
	"𨳤": "12",
	"𨳥": "12",
	"𨳦": "12",
	"𨳧": "12",
	"𨳨": "12",
	"𨳩": "12",
	"𨳪": "12",
	"𨳫": "12",
	"𨳬": "12",
	"𨳭": "12",
	"𨳮": "12",
	"𨳯": "12",
	"𨳰": "12",
	"𨳱": "12",
	"𨳲": "12",
	"𨳳": "13",
	"𨳴": "13",
	"𨳵": "13",
	"𨳶": "13",
	"𨳷": "13",
	"𨳸": "13",
	"𨳹": "13",
	"𨳺": "13",
	"𨳻": "13",
	"𨳼": "13",
	"𨳽": "13",
	"𨳾": "13",
	"𨳿": "13",
	"𨴀": "13",
	"𨴁": "13",
	"𨴂": "13",
	"𨴃": "13",
	"𨴄": "13",
	"𨴅": "13",
	"𨴆": "13",
	"𨴇": "13",
	"𨴈": "13",
	"𨴉": "13",
	"𨴊": "13",
	"𨴋": "13",
	"𨴌": "13",
	"𨴍": "14",
	"𨴎": "14",
	"𨴏": "14",
	"𨴐": "14",
	"𨴑": "14",
	"𨴒": "14",
	"𨴓": "14",
	"𨴔": "14",
	"𨴕": "14",
	"𨴖": "14",
	"𨴗": "14",
	"𨴘": "14",
	"𨴙": "14",
	"𨴚": "14",
	"𨴛": "14",
	"𨴜": "14",
	"𨴝": "14",
	"𨴞": "14",
	"𨴟": "14",
	"𨴠": "14",
	"𨴡": "14",
	"𨴢": "14",
	"𨴣": "14",
	"𨴤": "14",
	"𨴥": "14",
	"𨴦": "14",
	"𨴧": "15",
	"𨴨": "15",
	"𨴩": "15",
	"𨴪": "15",
	"𨴫": "15",
	"𨴬": "15",
	"𨴭": "15",
	"𨴮": "15",
	"𨴯": "15",
	"𨴰": "15",
	"𨴱": "15",
	"𨴲": "15",
	"𨴳": "15",
	"𨴴": "15",
	"𨴵": "15",
	"𨴶": "15",
	"𨴷": "15",
	"𨴸": "15",
	"𨴹": "15",
	"𨴺": "15",
	"𨴻": "15",
	"𨴼": "15",
	"𨴽": "15",
	"𨴾": "15",
	"𨴿": "15",
	"𨵀": "15",
	"𨵁": "15",
	"𨵂": "15",
	"𨵃": "15",
	"𨵄": "15",
	"𨵅": "15",
	"𨵆": "15",
	"𨵇": "15",
	"𨵈": "16",
	"𨵉": "16",
	"𨵊": "16",
	"𨵋": "16",
	"𨵌": "16",
	"𨵍": "16",
	"𨵎": "16",
	"𨵏": "16",
	"𨵐": "16",
	"𨵑": "16",
	"𨵒": "16",
	"𨵓": "16",
	"𨵔": "16",
	"𨵕": "16",
	"𨵖": "16",
	"𨵗": "16",
	"𨵘": "16",
	"𨵙": "16",
	"𨵚": "16",
	"𨵛": "16",
	"𨵜": "16",
	"𨵝": "16",
	"𨵞": "16",
	"𨵟": "16",
	"𨵠": "16",
	"𨵡": "16",
	"𨵢": "16",
	"𨵣": "16",
	"𨵤": "16",
	"𨵥": "17",
	"𨵦": "17",
	"𨵧": "17",
	"𨵨": "17",
	"𨵩": "17",
	"𨵪": "17",
	"𨵫": "17",
	"𨵬": "17",
	"𨵭": "17",
	"𨵮": "17",
	"𨵯": "17",
	"𨵰": "17",
	"𨵱": "17",
	"𨵲": "17",
	"𨵳": "17",
	"𨵴": "17",
	"𨵵": "17",
	"𨵶": "17",
	"𨵷": "17",
	"𨵸": "17",
	"𨵹": "17",
	"𨵺": "17",
	"𨵻": "17",
	"𨵼": "17",
	"𨵽": "17",
	"𨵾": "17",
	"𨵿": "17",
	"𨶀": "18",
	"𨶁": "18",
	"𨶂": "18",
	"𨶃": "18",
	"𨶄": "18",
	"𨶅": "18",
	"𨶆": "18",
	"𨶇": "18",
	"𨶈": "18",
	"𨶉": "18",
	"𨶊": "18",
	"𨶋": "18",
	"𨶌": "18",
	"𨶍": "18",
	"𨶎": "18",
	"𨶏": "18",
	"𨶐": "18",
	"𨶑": "18",
	"𨶒": "18",
	"𨶓": "18",
	"𨶔": "18",
	"𨶕": "18",
	"𨶖": "18",
	"𨶗": "18",
	"𨶘": "18",
	"𨶙": "18",
	"𨶚": "18",
	"𨶛": "18",
	"𨶜": "19",
	"𨶝": "19",
	"𨶞": "19",
	"𨶟": "19",
	"𨶠": "19",
	"𨶡": "19",
	"𨶢": "19",
	"𨶣": "19",
	"𨶤": "19",
	"𨶥": "19",
	"𨶦": "19",
	"𨶧": "19",
	"𨶨": "19",
	"𨶩": "19",
	"𨶪": "19",
	"𨶫": "19",
	"𨶬": "20",
	"𨶭": "20",
	"𨶮": "20",
	"𨶯": "20",
	"𨶰": "20",
	"𨶱": "20",
	"𨶲": "20",
	"𨶳": "20",
	"𨶴": "20",
	"𨶵": "20",
	"𨶶": "20",
	"𨶷": "20",
	"𨶸": "20",
	"𨶹": "20",
	"𨶺": "20",
	"𨶻": "20",
	"𨶼": "20",
	"𨶽": "20",
	"𨶾": "20",
	"𨶿": "20",
	"𨷀": "20",
	"𨷁": "20",
	"𨷂": "20",
	"𨷃": "21",
	"𨷄": "21",
	"𨷅": "21",
	"𨷆": "21",
	"𨷇": "21",
	"𨷈": "21",
	"𨷉": "21",
	"𨷊": "21",
	"𨷋": "21",
	"𨷌": "21",
	"𨷍": "21",
	"𨷎": "21",
	"𨷏": "21",
	"𨷐": "21",
	"𨷑": "21",
	"𨷒": "21",
	"𨷓": "21",
	"𨷔": "22",
	"𨷕": "21",
	"𨷖": "21",
	"𨷗": "21",
	"𨷘": "22",
	"𨷙": "22",
	"𨷚": "22",
	"𨷛": "22",
	"𨷜": "22",
	"𨷝": "22",
	"𨷞": "22",
	"𨷟": "23",
	"𨷠": "23",
	"𨷡": "23",
	"𨷢": "23",
	"𨷣": "23",
	"𨷤": "23",
	"𨷥": "23",
	"𨷦": "24",
	"𨷧": "24",
	"𨷨": "24",
	"𨷩": "24",
	"𨷪": "24",
	"𨷫": "24",
	"𨷬": "24",
	"𨷭": "24",
	"𨷮": "24",
	"𨷯": "25",
	"𨷰": "25",
	"𨷱": "25",
	"𨷲": "25",
	"𨷳": "25",
	"𨷴": "25",
	"𨷵": "25",
	"𨷶": "24",
	"𨷷": "26",
	"𨷸": "25",
	"𨷹": "26",
	"𨷺": "26",
	"𨷻": "27",
	"𨷼": "29",
	"𨷽": "32",
	"𨷾": "32",
	"𨷿": "6",
	"𨸀": "6",
	"𨸁": "6",
	"𨸂": "7",
	"𨸃": "7",
	"𨸄": "9",
	"𨸅": "9",
	"𨸆": "12",
	"𨸇": "12",
	"𨸈": "12",
	"𨸉": "13",
	"𨸊": "13",
	"𨸋": "15",
	"𨸌": "15",
	"𨸍": "17",
	"𨸎": "20",
	"𨸏": "8",
	"𨸐": "4",
	"𨸑": "4",
	"𨸒": "4",
	"𨸓": "4",
	"𨸔": "4",
	"𨸕": "4",
	"𨸖": "5",
	"𨸗": "5",
	"𨸘": "5",
	"𨸙": "5",
	"𨸚": "6",
	"𨸛": "6",
	"𨸜": "6",
	"𨸝": "6",
	"𨸞": "6",
	"𨸟": "6",
	"𨸠": "6",
	"𨸡": "6",
	"𨸢": "6",
	"𨸣": "6",
	"𨸤": "6",
	"𨸥": "6",
	"𨸦": "6",
	"𨸧": "6",
	"𨸨": "6",
	"𨸩": "6",
	"𨸪": "7",
	"𨸫": "7",
	"𨸬": "7",
	"𨸭": "7",
	"𨸮": "7",
	"𨸯": "7",
	"𨸰": "7",
	"𨸱": "7",
	"𨸲": "7",
	"𨸳": "7",
	"𨸴": "7",
	"𨸵": "7",
	"𨸶": "7",
	"𨸷": "7",
	"𨸸": "7",
	"𨸹": "7",
	"𨸺": "7",
	"𨸻": "7",
	"𨸼": "7",
	"𨸽": "7",
	"𨸾": "7",
	"𨸿": "7",
	"𨹀": "7",
	"𨹁": "8",
	"𨹂": "8",
	"𨹃": "8",
	"𨹄": "8",
	"𨹅": "8",
	"𨹆": "8",
	"𨹇": "8",
	"𨹈": "8",
	"𨹉": "8",
	"𨹊": "8",
	"𨹋": "8",
	"𨹌": "8",
	"𨹍": "8",
	"𨹎": "8",
	"𨹏": "8",
	"𨹐": "8",
	"𨹑": "8",
	"𨹒": "8",
	"𨹓": "8",
	"𨹔": "8",
	"𨹕": "8",
	"𨹖": "8",
	"𨹗": "8",
	"𨹘": "9",
	"𨹙": "9",
	"𨹚": "9",
	"𨹛": "9",
	"𨹜": "9",
	"𨹝": "9",
	"𨹞": "9",
	"𨹟": "9",
	"𨹠": "9",
	"𨹡": "9",
	"𨹢": "9",
	"𨹣": "9",
	"𨹤": "9",
	"𨹥": "9",
	"𨹦": "9",
	"𨹧": "9",
	"𨹨": "9",
	"𨹩": "9",
	"𨹪": "9",
	"𨹫": "9",
	"𨹬": "9",
	"𨹭": "9",
	"𨹮": "9",
	"𨹯": "9",
	"𨹰": "9",
	"𨹱": "9",
	"𨹲": "9",
	"𨹳": "9",
	"𨹴": "10",
	"𨹵": "10",
	"𨹶": "10",
	"𨹷": "10",
	"𨹸": "10",
	"𨹹": "10",
	"𨹺": "10",
	"𨹻": "10",
	"𨹼": "10",
	"𨹽": "10",
	"𨹾": "10",
	"𨹿": "10",
	"𨺀": "10",
	"𨺁": "10",
	"𨺂": "10",
	"𨺃": "10",
	"𨺄": "10",
	"𨺅": "10",
	"𨺆": "10",
	"𨺇": "10",
	"𨺈": "10",
	"𨺉": "10",
	"𨺊": "10",
	"𨺋": "10",
	"𨺌": "10",
	"𨺍": "10",
	"𨺎": "10",
	"𨺏": "10",
	"𨺐": "10",
	"𨺑": "10",
	"𨺒": "10",
	"𨺓": "10",
	"𨺔": "10",
	"𨺕": "10",
	"𨺖": "10",
	"𨺗": "10",
	"𨺘": "10",
	"𨺙": "10",
	"𨺚": "10",
	"𨺛": "10",
	"𨺜": "10",
	"𨺝": "10",
	"𨺞": "11",
	"𨺟": "11",
	"𨺠": "11",
	"𨺡": "11",
	"𨺢": "11",
	"𨺣": "11",
	"𨺤": "11",
	"𨺥": "11",
	"𨺦": "11",
	"𨺧": "11",
	"𨺨": "11",
	"𨺩": "11",
	"𨺪": "11",
	"𨺫": "11",
	"𨺬": "11",
	"𨺭": "11",
	"𨺮": "11",
	"𨺯": "11",
	"𨺰": "11",
	"𨺱": "11",
	"𨺲": "11",
	"𨺳": "11",
	"𨺴": "11",
	"𨺵": "11",
	"𨺶": "11",
	"𨺷": "11",
	"𨺸": "11",
	"𨺹": "11",
	"𨺺": "11",
	"𨺻": "11",
	"𨺼": "11",
	"𨺽": "11",
	"𨺾": "11",
	"𨺿": "11",
	"𨻀": "12",
	"𨻁": "12",
	"𨻂": "12",
	"𨻃": "12",
	"𨻄": "12",
	"𨻅": "12",
	"𨻆": "12",
	"𨻇": "12",
	"𨻈": "12",
	"𨻉": "12",
	"𨻊": "12",
	"𨻋": "12",
	"𨻌": "12",
	"𨻍": "12",
	"𨻎": "12",
	"𨻏": "12",
	"𨻐": "12",
	"𨻑": "12",
	"𨻒": "12",
	"𨻓": "12",
	"𨻔": "12",
	"𨻕": "12",
	"𨻖": "12",
	"𨻗": "12",
	"𨻘": "12",
	"𨻙": "12",
	"𨻚": "12",
	"𨻛": "12",
	"𨻜": "12",
	"𨻝": "12",
	"𨻞": "12",
	"𨻟": "12",
	"𨻠": "12",
	"𨻡": "12",
	"𨻢": "12",
	"𨻣": "12",
	"𨻤": "12",
	"𨻥": "12",
	"𨻦": "12",
	"𨻧": "12",
	"𨻨": "12",
	"𨻩": "12",
	"𨻪": "12",
	"𨻫": "12",
	"𨻬": "12",
	"𨻭": "12",
	"𨻮": "13",
	"𨻯": "13",
	"𨻰": "13",
	"𨻱": "13",
	"𨻲": "13",
	"𨻳": "13",
	"𨻴": "13",
	"𨻵": "13",
	"𨻶": "13",
	"𨻷": "13",
	"𨻸": "13",
	"𨻹": "13",
	"𨻺": "13",
	"𨻻": "13",
	"𨻼": "13",
	"𨻽": "13",
	"𨻾": "13",
	"𨻿": "13",
	"𨼀": "13",
	"𨼁": "13",
	"𨼂": "13",
	"𨼃": "13",
	"𨼄": "13",
	"𨼅": "13",
	"𨼆": "13",
	"𨼇": "13",
	"𨼈": "13",
	"𨼉": "13",
	"𨼊": "14",
	"𨼋": "14",
	"𨼌": "14",
	"𨼍": "14",
	"𨼎": "14",
	"𨼏": "14",
	"𨼐": "14",
	"𨼑": "14",
	"𨼒": "14",
	"𨼓": "14",
	"𨼔": "14",
	"𨼕": "14",
	"𨼖": "14",
	"𨼗": "14",
	"𨼘": "14",
	"𨼙": "14",
	"𨼚": "14",
	"𨼛": "14",
	"𨼜": "14",
	"𨼝": "14",
	"𨼞": "14",
	"𨼟": "14",
	"𨼠": "14",
	"𨼡": "14",
	"𨼢": "14",
	"𨼣": "14",
	"𨼤": "14",
	"𨼥": "14",
	"𨼦": "14",
	"𨼧": "14",
	"𨼨": "14",
	"𨼩": "14",
	"𨼪": "15",
	"𨼫": "15",
	"𨼬": "15",
	"𨼭": "15",
	"𨼮": "15",
	"𨼯": "15",
	"𨼰": "15",
	"𨼱": "15",
	"𨼲": "15",
	"𨼳": "15",
	"𨼴": "15",
	"𨼵": "15",
	"𨼶": "15",
	"𨼷": "15",
	"𨼸": "15",
	"𨼹": "15",
	"𨼺": "15",
	"𨼻": "15",
	"𨼼": "15",
	"𨼽": "15",
	"𨼾": "15",
	"𨼿": "16",
	"𨽀": "16",
	"𨽁": "16",
	"𨽂": "16",
	"𨽃": "16",
	"𨽄": "16",
	"𨽅": "16",
	"𨽆": "16",
	"𨽇": "16",
	"𨽈": "16",
	"𨽉": "16",
	"𨽊": "16",
	"𨽋": "16",
	"𨽌": "16",
	"𨽍": "17",
	"𨽎": "17",
	"𨽏": "17",
	"𨽐": "17",
	"𨽑": "17",
	"𨽒": "17",
	"𨽓": "17",
	"𨽔": "17",
	"𨽕": "17",
	"𨽖": "18",
	"𨽗": "18",
	"𨽘": "18",
	"𨽙": "18",
	"𨽚": "18",
	"𨽛": "18",
	"𨽜": "18",
	"𨽝": "18",
	"𨽞": "18",
	"𨽟": "18",
	"𨽠": "18",
	"𨽡": "18",
	"𨽢": "19",
	"𨽣": "19",
	"𨽤": "19",
	"𨽥": "19",
	"𨽦": "20",
	"𨽧": "20",
	"𨽨": "20",
	"𨽩": "20",
	"𨽪": "20",
	"𨽫": "20",
	"𨽬": "21",
	"𨽭": "21",
	"𨽮": "22",
	"𨽯": "22",
	"𨽰": "23",
	"𨽱": "23",
	"𨽲": "26",
	"𨽳": "26",
	"𨽴": "27",
	"𨽵": "27",
	"𨽶": "13",
	"𨽷": "14",
	"𨽸": "15",
	"𨽹": "15",
	"𨽺": "15",
	"𨽻": "15",
	"𨽼": "16",
	"𨽽": "16",
	"𨽾": "16",
	"𨽿": "17",
	"𨾀": "18",
	"𨾁": "18",
	"𨾂": "20",
	"𨾃": "20",
	"𨾄": "22",
	"𨾅": "10",
	"𨾆": "10",
	"𨾇": "10",
	"𨾈": "11",
	"𨾉": "11",
	"𨾊": "11",
	"𨾋": "11",
	"𨾌": "11",
	"𨾍": "11",
	"𨾎": "11",
	"𨾏": "11",
	"𨾐": "11",
	"𨾑": "11",
	"𨾒": "12",
	"𨾓": "12",
	"𨾔": "12",
	"𨾕": "12",
	"𨾖": "12",
	"𨾗": "12",
	"𨾘": "12",
	"𨾙": "12",
	"𨾚": "12",
	"𨾛": "12",
	"𨾜": "12",
	"𨾝": "12",
	"𨾞": "12",
	"𨾟": "12",
	"𨾠": "13",
	"𨾡": "13",
	"𨾢": "13",
	"𨾣": "13",
	"𨾤": "13",
	"𨾥": "13",
	"𨾦": "13",
	"𨾧": "13",
	"𨾨": "13",
	"𨾩": "13",
	"𨾪": "13",
	"𨾫": "13",
	"𨾬": "13",
	"𨾭": "13",
	"𨾮": "13",
	"𨾯": "13",
	"𨾰": "13",
	"𨾱": "13",
	"𨾲": "14",
	"𨾳": "14",
	"𨾴": "14",
	"𨾵": "14",
	"𨾶": "14",
	"𨾷": "14",
	"𨾸": "14",
	"𨾹": "14",
	"𨾺": "14",
	"𨾻": "14",
	"𨾼": "14",
	"𨾽": "14",
	"𨾾": "14",
	"𨾿": "14",
	"𨿀": "14",
	"𨿁": "14",
	"𨿂": "14",
	"𨿃": "14",
	"𨿄": "14",
	"𨿅": "14",
	"𨿆": "14",
	"𨿇": "14",
	"𨿈": "14",
	"𨿉": "14",
	"𨿊": "14",
	"𨿋": "15",
	"𨿌": "15",
	"𨿍": "15",
	"𨿎": "15",
	"𨿏": "15",
	"𨿐": "15",
	"𨿑": "15",
	"𨿒": "15",
	"𨿓": "15",
	"𨿔": "15",
	"𨿕": "15",
	"𨿖": "15",
	"𨿗": "15",
	"𨿘": "15",
	"𨿙": "15",
	"𨿚": "15",
	"𨿛": "15",
	"𨿜": "15",
	"𨿝": "15",
	"𨿞": "15",
	"𨿟": "15",
	"𨿠": "16",
	"𨿡": "16",
	"𨿢": "16",
	"𨿣": "16",
	"𨿤": "16",
	"𨿥": "16",
	"𨿦": "16",
	"𨿧": "16",
	"𨿨": "16",
	"𨿩": "16",
	"𨿪": "16",
	"𨿫": "16",
	"𨿬": "16",
	"𨿭": "16",
	"𨿮": "16",
	"𨿯": "16",
	"𨿰": "16",
	"𨿱": "16",
	"𨿲": "16",
	"𨿳": "16",
	"𨿴": "16",
	"𨿵": "16",
	"𨿶": "16",
	"𨿷": "16",
	"𨿸": "16",
	"𨿹": "16",
	"𨿺": "16",
	"𨿻": "16",
	"𨿼": "16",
	"𨿽": "16",
	"𨿾": "16",
	"𨿿": "17",
	"𩀀": "17",
	"𩀁": "17",
	"𩀂": "17",
	"𩀃": "17",
	"𩀄": "17",
	"𩀅": "17",
	"𩀆": "17",
	"𩀇": "17",
	"𩀈": "17",
	"𩀉": "17",
	"𩀊": "17",
	"𩀋": "17",
	"𩀌": "17",
	"𩀍": "17",
	"𩀎": "17",
	"𩀏": "17",
	"𩀐": "17",
	"𩀑": "17",
	"𩀒": "17",
	"𩀓": "17",
	"𩀔": "17",
	"𩀕": "17",
	"𩀖": "17",
	"𩀗": "18",
	"𩀘": "18",
	"𩀙": "18",
	"𩀚": "18",
	"𩀛": "18",
	"𩀜": "18",
	"𩀝": "18",
	"𩀞": "18",
	"𩀟": "18",
	"𩀠": "18",
	"𩀡": "18",
	"𩀢": "18",
	"𩀣": "18",
	"𩀤": "19",
	"𩀥": "19",
	"𩀦": "19",
	"𩀧": "19",
	"𩀨": "19",
	"𩀩": "19",
	"𩀪": "19",
	"𩀫": "19",
	"𩀬": "19",
	"𩀭": "19",
	"𩀮": "19",
	"𩀯": "19",
	"𩀰": "19",
	"𩀱": "19",
	"𩀲": "19",
	"𩀳": "19",
	"𩀴": "20",
	"𩀵": "20",
	"𩀶": "20",
	"𩀷": "20",
	"𩀸": "20",
	"𩀹": "20",
	"𩀺": "20",
	"𩀻": "20",
	"𩀼": "20",
	"𩀽": "20",
	"𩀾": "20",
	"𩀿": "20",
	"𩁀": "20",
	"𩁁": "20",
	"𩁂": "20",
	"𩁃": "20",
	"𩁄": "20",
	"𩁅": "20",
	"𩁆": "20",
	"𩁇": "21",
	"𩁈": "21",
	"𩁉": "21",
	"𩁊": "21",
	"𩁋": "21",
	"𩁌": "21",
	"𩁍": "21",
	"𩁎": "21",
	"𩁏": "21",
	"𩁐": "21",
	"𩁑": "21",
	"𩁒": "21",
	"𩁓": "22",
	"𩁔": "22",
	"𩁕": "22",
	"𩁖": "22",
	"𩁗": "22",
	"𩁘": "22",
	"𩁙": "22",
	"𩁚": "22",
	"𩁛": "22",
	"𩁜": "23",
	"𩁝": "23",
	"𩁞": "23",
	"𩁟": "23",
	"𩁠": "23",
	"𩁡": "23",
	"𩁢": "23",
	"𩁣": "23",
	"𩁤": "23",
	"𩁥": "23",
	"𩁦": "23",
	"𩁧": "24",
	"𩁨": "24",
	"𩁩": "24",
	"𩁪": "24",
	"𩁫": "24",
	"𩁬": "25",
	"𩁭": "25",
	"𩁮": "25",
	"𩁯": "26",
	"𩁰": "26",
	"𩁱": "26",
	"𩁲": "28",
	"𩁳": "28",
	"𩁴": "32",
	"𩁵": "36",
	"𩁶": "9",
	"𩁷": "10",
	"𩁸": "10",
	"𩁹": "11",
	"𩁺": "11",
	"𩁻": "11",
	"𩁼": "11",
	"𩁽": "11",
	"𩁾": "11",
	"𩁿": "11",
	"𩂀": "11",
	"𩂁": "11",
	"𩂂": "12",
	"𩂃": "12",
	"𩂄": "12",
	"𩂅": "12",
	"𩂆": "12",
	"𩂇": "12",
	"𩂈": "12",
	"𩂉": "12",
	"𩂊": "12",
	"𩂋": "12",
	"𩂌": "12",
	"𩂍": "12",
	"𩂎": "12",
	"𩂏": "12",
	"𩂐": "12",
	"𩂑": "12",
	"𩂒": "13",
	"𩂓": "13",
	"𩂔": "13",
	"𩂕": "13",
	"𩂖": "13",
	"𩂗": "13",
	"𩂘": "13",
	"𩂙": "13",
	"𩂚": "13",
	"𩂛": "13",
	"𩂜": "13",
	"𩂝": "13",
	"𩂞": "13",
	"𩂟": "13",
	"𩂠": "13",
	"𩂡": "13",
	"𩂢": "14",
	"𩂣": "14",
	"𩂤": "14",
	"𩂥": "14",
	"𩂦": "14",
	"𩂧": "14",
	"𩂨": "14",
	"𩂩": "14",
	"𩂪": "14",
	"𩂫": "14",
	"𩂬": "14",
	"𩂭": "14",
	"𩂮": "14",
	"𩂯": "14",
	"𩂰": "14",
	"𩂱": "14",
	"𩂲": "14",
	"𩂳": "14",
	"𩂴": "14",
	"𩂵": "14",
	"𩂶": "14",
	"𩂷": "15",
	"𩂸": "15",
	"𩂹": "15",
	"𩂺": "15",
	"𩂻": "15",
	"𩂼": "15",
	"𩂽": "15",
	"𩂾": "15",
	"𩂿": "15",
	"𩃀": "15",
	"𩃁": "15",
	"𩃂": "15",
	"𩃃": "15",
	"𩃄": "15",
	"𩃅": "15",
	"𩃆": "15",
	"𩃇": "15",
	"𩃈": "15",
	"𩃉": "15",
	"𩃊": "15",
	"𩃋": "15",
	"𩃌": "15",
	"𩃍": "15",
	"𩃎": "15",
	"𩃏": "15",
	"𩃐": "15",
	"𩃑": "15",
	"𩃒": "16",
	"𩃓": "16",
	"𩃔": "16",
	"𩃕": "16",
	"𩃖": "16",
	"𩃗": "16",
	"𩃘": "16",
	"𩃙": "16",
	"𩃚": "16",
	"𩃛": "16",
	"𩃜": "16",
	"𩃝": "16",
	"𩃞": "16",
	"𩃟": "16",
	"𩃠": "16",
	"𩃡": "16",
	"𩃢": "16",
	"𩃣": "16",
	"𩃤": "16",
	"𩃥": "16",
	"𩃦": "16",
	"𩃧": "16",
	"𩃨": "16",
	"𩃩": "16",
	"𩃪": "16",
	"𩃫": "16",
	"𩃬": "16",
	"𩃭": "16",
	"𩃮": "16",
	"𩃯": "16",
	"𩃰": "16",
	"𩃱": "16",
	"𩃲": "16",
	"𩃳": "16",
	"𩃴": "16",
	"𩃵": "17",
	"𩃶": "17",
	"𩃷": "17",
	"𩃸": "17",
	"𩃹": "17",
	"𩃺": "17",
	"𩃻": "17",
	"𩃼": "17",
	"𩃽": "17",
	"𩃾": "18",
	"𩃿": "17",
	"𩄀": "17",
	"𩄁": "17",
	"𩄂": "17",
	"𩄃": "17",
	"𩄄": "17",
	"𩄅": "17",
	"𩄆": "17",
	"𩄇": "17",
	"𩄈": "17",
	"𩄉": "17",
	"𩄊": "17",
	"𩄋": "17",
	"𩄌": "17",
	"𩄍": "17",
	"𩄎": "17",
	"𩄏": "17",
	"𩄐": "17",
	"𩄑": "17",
	"𩄒": "17",
	"𩄓": "17",
	"𩄔": "17",
	"𩄕": "17",
	"𩄖": "17",
	"𩄗": "18",
	"𩄘": "18",
	"𩄙": "18",
	"𩄚": "18",
	"𩄛": "18",
	"𩄜": "18",
	"𩄝": "18",
	"𩄞": "18",
	"𩄟": "18",
	"𩄠": "18",
	"𩄡": "18",
	"𩄢": "18",
	"𩄣": "18",
	"𩄤": "18",
	"𩄥": "18",
	"𩄦": "18",
	"𩄧": "18",
	"𩄨": "18",
	"𩄩": "18",
	"𩄪": "18",
	"𩄫": "18",
	"𩄬": "18",
	"𩄭": "18",
	"𩄮": "17",
	"𩄯": "18",
	"𩄰": "18",
	"𩄱": "18",
	"𩄲": "18",
	"𩄳": "18",
	"𩄴": "18",
	"𩄵": "18",
	"𩄶": "18",
	"𩄷": "18",
	"𩄸": "18",
	"𩄹": "18",
	"𩄺": "18",
	"𩄻": "19",
	"𩄼": "19",
	"𩄽": "19",
	"𩄾": "19",
	"𩄿": "19",
	"𩅀": "19",
	"𩅁": "19",
	"𩅂": "19",
	"𩅃": "19",
	"𩅄": "19",
	"𩅅": "19",
	"𩅆": "19",
	"𩅇": "19",
	"𩅈": "19",
	"𩅉": "19",
	"𩅊": "19",
	"𩅋": "19",
	"𩅌": "19",
	"𩅍": "19",
	"𩅎": "19",
	"𩅏": "19",
	"𩅐": "19",
	"𩅑": "19",
	"𩅒": "19",
	"𩅓": "19",
	"𩅔": "19",
	"𩅕": "19",
	"𩅖": "19",
	"𩅗": "19",
	"𩅘": "19",
	"𩅙": "19",
	"𩅚": "19",
	"𩅛": "19",
	"𩅜": "19",
	"𩅝": "20",
	"𩅞": "20",
	"𩅟": "20",
	"𩅠": "20",
	"𩅡": "20",
	"𩅢": "20",
	"𩅣": "20",
	"𩅤": "20",
	"𩅥": "20",
	"𩅦": "20",
	"𩅧": "20",
	"𩅨": "20",
	"𩅩": "20",
	"𩅪": "20",
	"𩅫": "20",
	"𩅬": "20",
	"𩅭": "20",
	"𩅮": "20",
	"𩅯": "20",
	"𩅰": "20",
	"𩅱": "20",
	"𩅲": "20",
	"𩅳": "20",
	"𩅴": "20",
	"𩅵": "20",
	"𩅶": "20",
	"𩅷": "20",
	"𩅸": "20",
	"𩅹": "20",
	"𩅺": "20",
	"𩅻": "20",
	"𩅼": "21",
	"𩅽": "21",
	"𩅾": "21",
	"𩅿": "21",
	"𩆀": "21",
	"𩆁": "21",
	"𩆂": "21",
	"𩆃": "21",
	"𩆄": "21",
	"𩆅": "21",
	"𩆆": "21",
	"𩆇": "21",
	"𩆈": "21",
	"𩆉": "21",
	"𩆊": "21",
	"𩆋": "21",
	"𩆌": "21",
	"𩆍": "21",
	"𩆎": "21",
	"𩆏": "21",
	"𩆐": "21",
	"𩆑": "22",
	"𩆒": "22",
	"𩆓": "22",
	"𩆔": "22",
	"𩆕": "22",
	"𩆖": "22",
	"𩆗": "22",
	"𩆘": "22",
	"𩆙": "22",
	"𩆚": "22",
	"𩆛": "22",
	"𩆜": "22",
	"𩆝": "22",
	"𩆞": "22",
	"𩆟": "22",
	"𩆠": "22",
	"𩆡": "22",
	"𩆢": "22",
	"𩆣": "22",
	"𩆤": "23",
	"𩆥": "23",
	"𩆦": "23",
	"𩆧": "23",
	"𩆨": "23",
	"𩆩": "23",
	"𩆪": "23",
	"𩆫": "23",
	"𩆬": "23",
	"𩆭": "24",
	"𩆮": "24",
	"𩆯": "24",
	"𩆰": "24",
	"𩆱": "24",
	"𩆲": "24",
	"𩆳": "24",
	"𩆴": "24",
	"𩆵": "25",
	"𩆶": "25",
	"𩆷": "25",
	"𩆸": "25",
	"𩆹": "25",
	"𩆺": "25",
	"𩆻": "25",
	"𩆼": "25",
	"𩆽": "25",
	"𩆾": "25",
	"𩆿": "26",
	"𩇀": "26",
	"𩇁": "26",
	"𩇂": "26",
	"𩇃": "26",
	"𩇄": "26",
	"𩇅": "26",
	"𩇆": "26",
	"𩇇": "26",
	"𩇈": "28",
	"𩇉": "28",
	"𩇊": "29",
	"𩇋": "29",
	"𩇌": "29",
	"𩇍": "29",
	"𩇎": "29",
	"𩇏": "31",
	"𩇐": "32",
	"𩇑": "32",
	"𩇒": "38",
	"𩇓": "40",
	"𩇔": "48",
	"𩇕": "11",
	"𩇖": "12",
	"𩇗": "12",
	"𩇘": "13",
	"𩇙": "13",
	"𩇚": "13",
	"𩇛": "13",
	"𩇜": "14",
	"𩇝": "16",
	"𩇞": "16",
	"𩇟": "17",
	"𩇠": "18",
	"𩇡": "19",
	"𩇢": "20",
	"𩇣": "21",
	"𩇤": "24",
	"𩇥": "25",
	"𩇦": "10",
	"𩇧": "10",
	"𩇨": "10",
	"𩇩": "11",
	"𩇪": "11",
	"𩇫": "11",
	"𩇬": "11",
	"𩇭": "12",
	"𩇮": "12",
	"𩇯": "12",
	"𩇰": "12",
	"𩇱": "12",
	"𩇲": "12",
	"𩇳": "12",
	"𩇴": "12",
	"𩇵": "13",
	"𩇶": "13",
	"𩇷": "14",
	"𩇸": "15",
	"𩇹": "15",
	"𩇺": "15",
	"𩇻": "15",
	"𩇼": "16",
	"𩇽": "18",
	"𩇾": "20",
	"𩇿": "20",
	"𩈀": "20",
	"𩈁": "20",
	"𩈂": "26",
	"𩈃": "12",
	"𩈄": "12",
	"𩈅": "12",
	"𩈆": "13",
	"𩈇": "13",
	"𩈈": "13",
	"𩈉": "13",
	"𩈊": "13",
	"𩈋": "13",
	"𩈌": "13",
	"𩈍": "14",
	"𩈎": "14",
	"𩈏": "14",
	"𩈐": "14",
	"𩈑": "14",
	"𩈒": "14",
	"𩈓": "14",
	"𩈔": "14",
	"𩈕": "14",
	"𩈖": "14",
	"𩈗": "14",
	"𩈘": "14",
	"𩈙": "15",
	"𩈚": "15",
	"𩈛": "15",
	"𩈜": "15",
	"𩈝": "15",
	"𩈞": "15",
	"𩈟": "15",
	"𩈠": "15",
	"𩈡": "16",
	"𩈢": "16",
	"𩈣": "16",
	"𩈤": "16",
	"𩈥": "16",
	"𩈦": "16",
	"𩈧": "16",
	"𩈨": "16",
	"𩈩": "16",
	"𩈪": "16",
	"𩈫": "17",
	"𩈬": "17",
	"𩈭": "17",
	"𩈮": "17",
	"𩈯": "17",
	"𩈰": "17",
	"𩈱": "17",
	"𩈲": "18",
	"𩈳": "18",
	"𩈴": "18",
	"𩈵": "18",
	"𩈶": "18",
	"𩈷": "18",
	"𩈸": "19",
	"𩈹": "19",
	"𩈺": "19",
	"𩈻": "20",
	"𩈼": "20",
	"𩈽": "20",
	"𩈾": "20",
	"𩈿": "20",
	"𩉀": "20",
	"𩉁": "21",
	"𩉂": "21",
	"𩉃": "21",
	"𩉄": "21",
	"𩉅": "21",
	"𩉆": "21",
	"𩉇": "21",
	"𩉈": "21",
	"𩉉": "21",
	"𩉊": "22",
	"𩉋": "22",
	"𩉌": "23",
	"𩉍": "23",
	"𩉎": "23",
	"𩉏": "23",
	"𩉐": "23",
	"𩉑": "24",
	"𩉒": "24",
	"𩉓": "25",
	"𩉔": "26",
	"𩉕": "26",
	"𩉖": "27",
	"𩉗": "27",
	"𩉘": "27",
	"𩉙": "28",
	"𩉚": "28",
	"𩉛": "11",
	"𩉜": "11",
	"𩉝": "12",
	"𩉞": "12",
	"𩉟": "12",
	"𩉠": "12",
	"𩉡": "13",
	"𩉢": "13",
	"𩉣": "13",
	"𩉤": "13",
	"𩉥": "13",
	"𩉦": "13",
	"𩉧": "13",
	"𩉨": "13",
	"𩉩": "13",
	"𩉪": "13",
	"𩉫": "13",
	"𩉬": "13",
	"𩉭": "13",
	"𩉮": "13",
	"𩉯": "13",
	"𩉰": "13",
	"𩉱": "13",
	"𩉲": "13",
	"𩉳": "13",
	"𩉴": "13",
	"𩉵": "13",
	"𩉶": "13",
	"𩉷": "13",
	"𩉸": "14",
	"𩉹": "14",
	"𩉺": "14",
	"𩉻": "14",
	"𩉼": "14",
	"𩉽": "14",
	"𩉾": "14",
	"𩉿": "14",
	"𩊀": "14",
	"𩊁": "14",
	"𩊂": "14",
	"𩊃": "14",
	"𩊄": "14",
	"𩊅": "14",
	"𩊆": "14",
	"𩊇": "14",
	"𩊈": "14",
	"𩊉": "14",
	"𩊊": "14",
	"𩊋": "14",
	"𩊌": "14",
	"𩊍": "14",
	"𩊎": "14",
	"𩊏": "14",
	"𩊐": "15",
	"𩊑": "15",
	"𩊒": "15",
	"𩊓": "15",
	"𩊔": "15",
	"𩊕": "15",
	"𩊖": "15",
	"𩊗": "15",
	"𩊘": "15",
	"𩊙": "15",
	"𩊚": "15",
	"𩊛": "15",
	"𩊜": "15",
	"𩊝": "15",
	"𩊞": "15",
	"𩊟": "15",
	"𩊠": "15",
	"𩊡": "15",
	"𩊢": "15",
	"𩊣": "15",
	"𩊤": "15",
	"𩊥": "15",
	"𩊦": "15",
	"𩊧": "15",
	"𩊨": "15",
	"𩊩": "16",
	"𩊪": "16",
	"𩊫": "16",
	"𩊬": "16",
	"𩊭": "16",
	"𩊮": "16",
	"𩊯": "16",
	"𩊰": "16",
	"𩊱": "16",
	"𩊲": "16",
	"𩊳": "16",
	"𩊴": "16",
	"𩊵": "16",
	"𩊶": "16",
	"𩊷": "16",
	"𩊸": "16",
	"𩊹": "16",
	"𩊺": "16",
	"𩊻": "16",
	"𩊼": "16",
	"𩊽": "16",
	"𩊾": "16",
	"𩊿": "17",
	"𩋀": "17",
	"𩋁": "17",
	"𩋂": "17",
	"𩋃": "17",
	"𩋄": "17",
	"𩋅": "17",
	"𩋆": "17",
	"𩋇": "17",
	"𩋈": "17",
	"𩋉": "17",
	"𩋊": "17",
	"𩋋": "17",
	"𩋌": "17",
	"𩋍": "17",
	"𩋎": "17",
	"𩋏": "17",
	"𩋐": "17",
	"𩋑": "17",
	"𩋒": "17",
	"𩋓": "17",
	"𩋔": "17",
	"𩋕": "17",
	"𩋖": "17",
	"𩋗": "17",
	"𩋘": "17",
	"𩋙": "17",
	"𩋚": "17",
	"𩋛": "17",
	"𩋜": "17",
	"𩋝": "17",
	"𩋞": "17",
	"𩋟": "18",
	"𩋠": "18",
	"𩋡": "18",
	"𩋢": "18",
	"𩋣": "18",
	"𩋤": "18",
	"𩋥": "18",
	"𩋦": "18",
	"𩋧": "18",
	"𩋨": "18",
	"𩋩": "18",
	"𩋪": "18",
	"𩋫": "18",
	"𩋬": "18",
	"𩋭": "18",
	"𩋮": "18",
	"𩋯": "18",
	"𩋰": "18",
	"𩋱": "18",
	"𩋲": "18",
	"𩋳": "18",
	"𩋴": "18",
	"𩋵": "18",
	"𩋶": "18",
	"𩋷": "18",
	"𩋸": "18",
	"𩋹": "18",
	"𩋺": "18",
	"𩋻": "18",
	"𩋼": "18",
	"𩋽": "18",
	"𩋾": "18",
	"𩋿": "18",
	"𩌀": "18",
	"𩌁": "18",
	"𩌂": "18",
	"𩌃": "19",
	"𩌄": "19",
	"𩌅": "19",
	"𩌆": "19",
	"𩌇": "19",
	"𩌈": "19",
	"𩌉": "19",
	"𩌊": "19",
	"𩌋": "19",
	"𩌌": "19",
	"𩌍": "19",
	"𩌎": "19",
	"𩌏": "19",
	"𩌐": "19",
	"𩌑": "19",
	"𩌒": "19",
	"𩌓": "19",
	"𩌔": "19",
	"𩌕": "19",
	"𩌖": "19",
	"𩌗": "19",
	"𩌘": "19",
	"𩌙": "19",
	"𩌚": "19",
	"𩌛": "19",
	"𩌜": "19",
	"𩌝": "19",
	"𩌞": "19",
	"𩌟": "19",
	"𩌠": "19",
	"𩌡": "19",
	"𩌢": "19",
	"𩌣": "19",
	"𩌤": "19",
	"𩌥": "19",
	"𩌦": "20",
	"𩌧": "20",
	"𩌨": "20",
	"𩌩": "20",
	"𩌪": "20",
	"𩌫": "20",
	"𩌬": "20",
	"𩌭": "20",
	"𩌮": "20",
	"𩌯": "20",
	"𩌰": "20",
	"𩌱": "20",
	"𩌲": "20",
	"𩌳": "20",
	"𩌴": "20",
	"𩌵": "20",
	"𩌶": "20",
	"𩌷": "20",
	"𩌸": "20",
	"𩌹": "20",
	"𩌺": "20",
	"𩌻": "20",
	"𩌼": "20",
	"𩌽": "20",
	"𩌾": "20",
	"𩌿": "20",
	"𩍀": "20",
	"𩍁": "20",
	"𩍂": "20",
	"𩍃": "21",
	"𩍄": "21",
	"𩍅": "21",
	"𩍆": "21",
	"𩍇": "21",
	"𩍈": "21",
	"𩍉": "21",
	"𩍊": "21",
	"𩍋": "21",
	"𩍌": "21",
	"𩍍": "21",
	"𩍎": "21",
	"𩍏": "21",
	"𩍐": "21",
	"𩍑": "21",
	"𩍒": "21",
	"𩍓": "22",
	"𩍔": "22",
	"𩍕": "22",
	"𩍖": "22",
	"𩍗": "22",
	"𩍘": "22",
	"𩍙": "22",
	"𩍚": "22",
	"𩍛": "22",
	"𩍜": "22",
	"𩍝": "22",
	"𩍞": "22",
	"𩍟": "22",
	"𩍠": "22",
	"𩍡": "22",
	"𩍢": "22",
	"𩍣": "22",
	"𩍤": "22",
	"𩍥": "23",
	"𩍦": "23",
	"𩍧": "23",
	"𩍨": "23",
	"𩍩": "23",
	"𩍪": "23",
	"𩍫": "23",
	"𩍬": "23",
	"𩍭": "23",
	"𩍮": "23",
	"𩍯": "23",
	"𩍰": "23",
	"𩍱": "23",
	"𩍲": "24",
	"𩍳": "24",
	"𩍴": "24",
	"𩍵": "24",
	"𩍶": "24",
	"𩍷": "24",
	"𩍸": "25",
	"𩍹": "25",
	"𩍺": "25",
	"𩍻": "25",
	"𩍼": "25",
	"𩍽": "25",
	"𩍾": "25",
	"𩍿": "26",
	"𩎀": "26",
	"𩎁": "26",
	"𩎂": "26",
	"𩎃": "26",
	"𩎄": "26",
	"𩎅": "26",
	"𩎆": "26",
	"𩎇": "27",
	"𩎈": "28",
	"𩎉": "28",
	"𩎊": "28",
	"𩎋": "30",
	"𩎌": "32",
	"𩎍": "32",
	"𩎎": "33",
	"𩎏": "33",
	"𩎐": "34",
	"𩎑": "38",
	"𩎒": "12",
	"𩎓": "13",
	"𩎔": "13",
	"𩎕": "13",
	"𩎖": "13",
	"𩎗": "13",
	"𩎘": "14",
	"𩎙": "14",
	"𩎚": "14",
	"𩎛": "14",
	"𩎜": "14",
	"𩎝": "14",
	"𩎞": "14",
	"𩎟": "14",
	"𩎠": "14",
	"𩎡": "14",
	"𩎢": "14",
	"𩎣": "14",
	"𩎤": "15",
	"𩎥": "15",
	"𩎦": "15",
	"𩎧": "15",
	"𩎨": "15",
	"𩎩": "15",
	"𩎪": "15",
	"𩎫": "15",
	"𩎬": "15",
	"𩎭": "15",
	"𩎮": "15",
	"𩎯": "16",
	"𩎰": "16",
	"𩎱": "16",
	"𩎲": "16",
	"𩎳": "16",
	"𩎴": "16",
	"𩎵": "16",
	"𩎶": "16",
	"𩎷": "16",
	"𩎸": "17",
	"𩎹": "17",
	"𩎺": "17",
	"𩎻": "17",
	"𩎼": "17",
	"𩎽": "17",
	"𩎾": "17",
	"𩎿": "17",
	"𩏀": "17",
	"𩏁": "17",
	"𩏂": "17",
	"𩏃": "17",
	"𩏄": "17",
	"𩏅": "18",
	"𩏆": "18",
	"𩏇": "18",
	"𩏈": "18",
	"𩏉": "18",
	"𩏊": "18",
	"𩏋": "18",
	"𩏌": "18",
	"𩏍": "18",
	"𩏎": "18",
	"𩏏": "19",
	"𩏐": "19",
	"𩏑": "19",
	"𩏒": "19",
	"𩏓": "19",
	"𩏔": "19",
	"𩏕": "19",
	"𩏖": "19",
	"𩏗": "19",
	"𩏘": "20",
	"𩏙": "20",
	"𩏚": "20",
	"𩏛": "20",
	"𩏜": "20",
	"𩏝": "20",
	"𩏞": "20",
	"𩏟": "20",
	"𩏠": "21",
	"𩏡": "21",
	"𩏢": "21",
	"𩏣": "21",
	"𩏤": "21",
	"𩏥": "21",
	"𩏦": "21",
	"𩏧": "21",
	"𩏨": "22",
	"𩏩": "22",
	"𩏪": "22",
	"𩏫": "22",
	"𩏬": "22",
	"𩏭": "22",
	"𩏮": "23",
	"𩏯": "23",
	"𩏰": "23",
	"𩏱": "23",
	"𩏲": "24",
	"𩏳": "24",
	"𩏴": "25",
	"𩏵": "26",
	"𩏶": "27",
	"𩏷": "27",
	"𩏸": "27",
	"𩏹": "28",
	"𩏺": "29",
	"𩏻": "29",
	"𩏼": "8",
	"𩏽": "9",
	"𩏾": "9",
	"𩏿": "13",
	"𩐀": "13",
	"𩐁": "13",
	"𩐂": "13",
	"𩐃": "15",
	"𩐄": "16",
	"𩐅": "17",
	"𩐆": "17",
	"𩐇": "17",
	"𩐈": "18",
	"𩐉": "19",
	"𩐊": "19",
	"𩐋": "20",
	"𩐌": "21",
	"𩐍": "20",
	"𩐎": "20",
	"𩐏": "21",
	"𩐐": "21",
	"𩐑": "22",
	"𩐒": "22",
	"𩐓": "22",
	"𩐔": "23",
	"𩐕": "23",
	"𩐖": "25",
	"𩐗": "12",
	"𩐘": "13",
	"𩐙": "13",
	"𩐚": "14",
	"𩐛": "14",
	"𩐜": "14",
	"𩐝": "14",
	"𩐞": "15",
	"𩐟": "15",
	"𩐠": "15",
	"𩐡": "15",
	"𩐢": "15",
	"𩐣": "15",
	"𩐤": "15",
	"𩐥": "15",
	"𩐦": "15",
	"𩐧": "16",
	"𩐨": "16",
	"𩐩": "16",
	"𩐪": "16",
	"𩐫": "16",
	"𩐬": "16",
	"𩐭": "17",
	"𩐮": "17",
	"𩐯": "17",
	"𩐰": "17",
	"𩐱": "18",
	"𩐲": "18",
	"𩐳": "18",
	"𩐴": "18",
	"𩐵": "19",
	"𩐶": "19",
	"𩐷": "19",
	"𩐸": "19",
	"𩐹": "20",
	"𩐺": "20",
	"𩐻": "20",
	"𩐼": "20",
	"𩐽": "20",
	"𩐾": "20",
	"𩐿": "21",
	"𩑀": "21",
	"𩑁": "21",
	"𩑂": "22",
	"𩑃": "22",
	"𩑄": "22",
	"𩑅": "22",
	"𩑆": "22",
	"𩑇": "23",
	"𩑈": "24",
	"𩑉": "27",
	"𩑊": "33",
	"𩑋": "9",
	"𩑌": "11",
	"𩑍": "11",
	"𩑎": "11",
	"𩑏": "11",
	"𩑐": "12",
	"𩑑": "12",
	"𩑒": "12",
	"𩑓": "12",
	"𩑔": "12",
	"𩑕": "12",
	"𩑖": "12",
	"𩑗": "12",
	"𩑘": "12",
	"𩑙": "13",
	"𩑚": "13",
	"𩑛": "13",
	"𩑜": "13",
	"𩑝": "13",
	"𩑞": "13",
	"𩑟": "13",
	"𩑠": "13",
	"𩑡": "13",
	"𩑢": "13",
	"𩑣": "13",
	"𩑤": "13",
	"𩑥": "13",
	"𩑦": "13",
	"𩑧": "13",
	"𩑨": "13",
	"𩑩": "13",
	"𩑪": "13",
	"𩑫": "13",
	"𩑬": "13",
	"𩑭": "13",
	"𩑮": "13",
	"𩑯": "13",
	"𩑰": "14",
	"𩑱": "14",
	"𩑲": "14",
	"𩑳": "14",
	"𩑴": "14",
	"𩑵": "14",
	"𩑶": "14",
	"𩑷": "14",
	"𩑸": "14",
	"𩑹": "14",
	"𩑺": "14",
	"𩑻": "14",
	"𩑼": "14",
	"𩑽": "14",
	"𩑾": "14",
	"𩑿": "14",
	"𩒀": "14",
	"𩒁": "14",
	"𩒂": "14",
	"𩒃": "14",
	"𩒄": "14",
	"𩒅": "14",
	"𩒆": "14",
	"𩒇": "14",
	"𩒈": "14",
	"𩒉": "14",
	"𩒊": "14",
	"𩒋": "14",
	"𩒌": "14",
	"𩒍": "14",
	"𩒎": "14",
	"𩒏": "15",
	"𩒐": "15",
	"𩒑": "15",
	"𩒒": "15",
	"𩒓": "15",
	"𩒔": "15",
	"𩒕": "15",
	"𩒖": "15",
	"𩒗": "15",
	"𩒘": "15",
	"𩒙": "15",
	"𩒚": "15",
	"𩒛": "15",
	"𩒜": "15",
	"𩒝": "15",
	"𩒞": "15",
	"𩒟": "15",
	"𩒠": "15",
	"𩒡": "15",
	"𩒢": "15",
	"𩒣": "15",
	"𩒤": "15",
	"𩒥": "15",
	"𩒦": "15",
	"𩒧": "15",
	"𩒨": "15",
	"𩒩": "15",
	"𩒪": "15",
	"𩒫": "15",
	"𩒬": "15",
	"𩒭": "15",
	"𩒮": "16",
	"𩒯": "16",
	"𩒰": "16",
	"𩒱": "16",
	"𩒲": "16",
	"𩒳": "16",
	"𩒴": "16",
	"𩒵": "16",
	"𩒶": "16",
	"𩒷": "16",
	"𩒸": "16",
	"𩒹": "16",
	"𩒺": "16",
	"𩒻": "16",
	"𩒼": "16",
	"𩒽": "16",
	"𩒾": "16",
	"𩒿": "16",
	"𩓀": "16",
	"𩓁": "16",
	"𩓂": "16",
	"𩓃": "16",
	"𩓄": "16",
	"𩓅": "16",
	"𩓆": "16",
	"𩓇": "16",
	"𩓈": "16",
	"𩓉": "16",
	"𩓊": "16",
	"𩓋": "16",
	"𩓌": "16",
	"𩓍": "16",
	"𩓎": "16",
	"𩓏": "16",
	"𩓐": "16",
	"𩓑": "16",
	"𩓒": "16",
	"𩓓": "16",
	"𩓔": "16",
	"𩓕": "16",
	"𩓖": "16",
	"𩓗": "16",
	"𩓘": "16",
	"𩓙": "16",
	"𩓚": "16",
	"𩓛": "16",
	"𩓜": "16",
	"𩓝": "17",
	"𩓞": "17",
	"𩓟": "17",
	"𩓠": "17",
	"𩓡": "17",
	"𩓢": "17",
	"𩓣": "17",
	"𩓤": "17",
	"𩓥": "17",
	"𩓦": "17",
	"𩓧": "17",
	"𩓨": "17",
	"𩓩": "17",
	"𩓪": "17",
	"𩓫": "17",
	"𩓬": "17",
	"𩓭": "17",
	"𩓮": "17",
	"𩓯": "17",
	"𩓰": "17",
	"𩓱": "17",
	"𩓲": "17",
	"𩓳": "17",
	"𩓴": "17",
	"𩓵": "17",
	"𩓶": "17",
	"𩓷": "17",
	"𩓸": "17",
	"𩓹": "17",
	"𩓺": "17",
	"𩓻": "17",
	"𩓼": "17",
	"𩓽": "17",
	"𩓾": "17",
	"𩓿": "17",
	"𩔀": "18",
	"𩔁": "18",
	"𩔂": "18",
	"𩔃": "18",
	"𩔄": "18",
	"𩔅": "18",
	"𩔆": "18",
	"𩔇": "18",
	"𩔈": "18",
	"𩔉": "18",
	"𩔊": "18",
	"𩔋": "18",
	"𩔌": "18",
	"𩔍": "18",
	"𩔎": "18",
	"𩔏": "18",
	"𩔐": "18",
	"𩔑": "18",
	"𩔒": "18",
	"𩔓": "18",
	"𩔔": "18",
	"𩔕": "18",
	"𩔖": "18",
	"𩔗": "18",
	"𩔘": "18",
	"𩔙": "19",
	"𩔚": "19",
	"𩔛": "19",
	"𩔜": "19",
	"𩔝": "19",
	"𩔞": "19",
	"𩔟": "19",
	"𩔠": "19",
	"𩔡": "19",
	"𩔢": "19",
	"𩔣": "19",
	"𩔤": "19",
	"𩔥": "19",
	"𩔦": "19",
	"𩔧": "19",
	"𩔨": "19",
	"𩔩": "19",
	"𩔪": "19",
	"𩔫": "19",
	"𩔬": "19",
	"𩔭": "19",
	"𩔮": "19",
	"𩔯": "19",
	"𩔰": "19",
	"𩔱": "19",
	"𩔲": "19",
	"𩔳": "20",
	"𩔴": "20",
	"𩔵": "20",
	"𩔶": "20",
	"𩔷": "20",
	"𩔸": "20",
	"𩔹": "20",
	"𩔺": "20",
	"𩔻": "20",
	"𩔼": "20",
	"𩔽": "20",
	"𩔾": "20",
	"𩔿": "20",
	"𩕀": "20",
	"𩕁": "20",
	"𩕂": "20",
	"𩕃": "20",
	"𩕄": "20",
	"𩕅": "20",
	"𩕆": "20",
	"𩕇": "20",
	"𩕈": "20",
	"𩕉": "21",
	"𩕊": "21",
	"𩕋": "21",
	"𩕌": "21",
	"𩕍": "21",
	"𩕎": "21",
	"𩕏": "21",
	"𩕐": "21",
	"𩕑": "21",
	"𩕒": "21",
	"𩕓": "21",
	"𩕔": "21",
	"𩕕": "21",
	"𩕖": "21",
	"𩕗": "21",
	"𩕘": "21",
	"𩕙": "21",
	"𩕚": "21",
	"𩕛": "21",
	"𩕜": "21",
	"𩕝": "21",
	"𩕞": "21",
	"𩕟": "22",
	"𩕠": "22",
	"𩕡": "22",
	"𩕢": "22",
	"𩕣": "22",
	"𩕤": "22",
	"𩕥": "22",
	"𩕦": "22",
	"𩕧": "22",
	"𩕨": "22",
	"𩕩": "22",
	"𩕪": "22",
	"𩕫": "22",
	"𩕬": "23",
	"𩕭": "23",
	"𩕮": "23",
	"𩕯": "23",
	"𩕰": "23",
	"𩕱": "23",
	"𩕲": "23",
	"𩕳": "23",
	"𩕴": "23",
	"𩕵": "23",
	"𩕶": "23",
	"𩕷": "23",
	"𩕸": "23",
	"𩕹": "23",
	"𩕺": "23",
	"𩕻": "23",
	"𩕼": "23",
	"𩕽": "23",
	"𩕾": "24",
	"𩕿": "24",
	"𩖀": "24",
	"𩖁": "24",
	"𩖂": "24",
	"𩖃": "24",
	"𩖄": "24",
	"𩖅": "24",
	"𩖆": "25",
	"𩖇": "25",
	"𩖈": "25",
	"𩖉": "26",
	"𩖊": "26",
	"𩖋": "26",
	"𩖌": "26",
	"𩖍": "26",
	"𩖎": "26",
	"𩖏": "27",
	"𩖐": "27",
	"𩖑": "27",
	"𩖒": "29",
	"𩖓": "29",
	"𩖔": "31",
	"𩖕": "14",
	"𩖖": "14",
	"𩖗": "19",
	"𩖘": "11",
	"𩖙": "11",
	"𩖚": "12",
	"𩖛": "12",
	"𩖜": "12",
	"𩖝": "12",
	"𩖞": "12",
	"𩖟": "12",
	"𩖠": "12",
	"𩖡": "12",
	"𩖢": "13",
	"𩖣": "13",
	"𩖤": "13",
	"𩖥": "13",
	"𩖦": "13",
	"𩖧": "13",
	"𩖨": "13",
	"𩖩": "13",
	"𩖪": "13",
	"𩖫": "13",
	"𩖬": "13",
	"𩖭": "13",
	"𩖮": "13",
	"𩖯": "13",
	"𩖰": "13",
	"𩖱": "13",
	"𩖲": "13",
	"𩖳": "13",
	"𩖴": "14",
	"𩖵": "14",
	"𩖶": "14",
	"𩖷": "14",
	"𩖸": "14",
	"𩖹": "14",
	"𩖺": "14",
	"𩖻": "14",
	"𩖼": "14",
	"𩖽": "14",
	"𩖾": "14",
	"𩖿": "14",
	"𩗀": "14",
	"𩗁": "14",
	"𩗂": "14",
	"𩗃": "14",
	"𩗄": "15",
	"𩗅": "15",
	"𩗆": "15",
	"𩗇": "15",
	"𩗈": "15",
	"𩗉": "15",
	"𩗊": "15",
	"𩗋": "15",
	"𩗌": "15",
	"𩗍": "15",
	"𩗎": "15",
	"𩗏": "15",
	"𩗐": "15",
	"𩗑": "15",
	"𩗒": "15",
	"𩗓": "16",
	"𩗔": "16",
	"𩗕": "16",
	"𩗖": "16",
	"𩗗": "16",
	"𩗘": "16",
	"𩗙": "16",
	"𩗚": "16",
	"𩗛": "16",
	"𩗜": "16",
	"𩗝": "16",
	"𩗞": "16",
	"𩗟": "16",
	"𩗠": "16",
	"𩗡": "16",
	"𩗢": "16",
	"𩗣": "16",
	"𩗤": "16",
	"𩗥": "16",
	"𩗦": "16",
	"𩗧": "16",
	"𩗨": "17",
	"𩗩": "17",
	"𩗪": "17",
	"𩗫": "17",
	"𩗬": "17",
	"𩗭": "17",
	"𩗮": "17",
	"𩗯": "17",
	"𩗰": "17",
	"𩗱": "17",
	"𩗲": "17",
	"𩗳": "17",
	"𩗴": "17",
	"𩗵": "17",
	"𩗶": "17",
	"𩗷": "17",
	"𩗸": "17",
	"𩗹": "17",
	"𩗺": "17",
	"𩗻": "17",
	"𩗼": "17",
	"𩗽": "17",
	"𩗾": "17",
	"𩗿": "17",
	"𩘀": "17",
	"𩘁": "17",
	"𩘂": "17",
	"𩘃": "17",
	"𩘄": "17",
	"𩘅": "18",
	"𩘆": "18",
	"𩘇": "18",
	"𩘈": "18",
	"𩘉": "18",
	"𩘊": "18",
	"𩘋": "18",
	"𩘌": "18",
	"𩘍": "18",
	"𩘎": "19",
	"𩘏": "18",
	"𩘐": "18",
	"𩘑": "18",
	"𩘒": "18",
	"𩘓": "18",
	"𩘔": "18",
	"𩘕": "18",
	"𩘖": "18",
	"𩘗": "18",
	"𩘘": "18",
	"𩘙": "18",
	"𩘚": "18",
	"𩘛": "18",
	"𩘜": "19",
	"𩘝": "19",
	"𩘞": "19",
	"𩘟": "19",
	"𩘠": "19",
	"𩘡": "19",
	"𩘢": "19",
	"𩘣": "19",
	"𩘤": "19",
	"𩘥": "19",
	"𩘦": "19",
	"𩘧": "19",
	"𩘨": "19",
	"𩘩": "19",
	"𩘪": "19",
	"𩘫": "19",
	"𩘬": "19",
	"𩘭": "20",
	"𩘮": "20",
	"𩘯": "20",
	"𩘰": "20",
	"𩘱": "20",
	"𩘲": "20",
	"𩘳": "20",
	"𩘴": "20",
	"𩘵": "20",
	"𩘶": "20",
	"𩘷": "20",
	"𩘸": "21",
	"𩘹": "21",
	"𩘺": "21",
	"𩘻": "21",
	"𩘼": "21",
	"𩘽": "21",
	"𩘾": "21",
	"𩘿": "21",
	"𩙀": "21",
	"𩙁": "21",
	"𩙂": "21",
	"𩙃": "21",
	"𩙄": "21",
	"𩙅": "21",
	"𩙆": "21",
	"𩙇": "21",
	"𩙈": "22",
	"𩙉": "22",
	"𩙊": "22",
	"𩙋": "22",
	"𩙌": "22",
	"𩙍": "22",
	"𩙎": "23",
	"𩙏": "23",
	"𩙐": "23",
	"𩙑": "24",
	"𩙒": "24",
	"𩙓": "24",
	"𩙔": "24",
	"𩙕": "24",
	"𩙖": "25",
	"𩙗": "25",
	"𩙘": "25",
	"𩙙": "25",
	"𩙚": "25",
	"𩙛": "26",
	"𩙜": "26",
	"𩙝": "27",
	"𩙞": "27",
	"𩙟": "28",
	"𩙠": "35",
	"𩙡": "36",
	"𩙢": "37",
	"𩙣": "46",
	"𩙤": "48",
	"𩙥": "9",
	"𩙦": "9",
	"𩙧": "11",
	"𩙨": "12",
	"𩙩": "12",
	"𩙪": "12",
	"𩙫": "13",
	"𩙬": "13",
	"𩙭": "14",
	"𩙮": "14",
	"𩙯": "16",
	"𩙰": "17",
	"𩙱": "9",
	"𩙲": "13",
	"𩙳": "14",
	"𩙴": "15",
	"𩙵": "18",
	"𩙶": "19",
	"𩙷": "19",
	"𩙸": "19",
	"𩙹": "20",
	"𩙺": "21",
	"𩙻": "21",
	"𩙼": "22",
	"𩙽": "22",
	"𩙾": "31",
	"𩙿": "8",
	"𩚀": "8",
	"𩚁": "8",
	"𩚂": "9",
	"𩚃": "8",
	"𩚄": "10",
	"𩚅": "10",
	"𩚆": "10",
	"𩚇": "11",
	"𩚈": "11",
	"𩚉": "11",
	"𩚊": "11",
	"𩚋": "11",
	"𩚌": "11",
	"𩚍": "11",
	"𩚎": "11",
	"𩚏": "11",
	"𩚐": "11",
	"𩚑": "11",
	"𩚒": "11",
	"𩚓": "11",
	"𩚔": "11",
	"𩚕": "12",
	"𩚖": "12",
	"𩚗": "12",
	"𩚘": "12",
	"𩚙": "12",
	"𩚚": "12",
	"𩚛": "12",
	"𩚜": "12",
	"𩚝": "12",
	"𩚞": "12",
	"𩚟": "12",
	"𩚠": "12",
	"𩚡": "12",
	"𩚢": "12",
	"𩚣": "12",
	"𩚤": "12",
	"𩚥": "12",
	"𩚦": "12",
	"𩚧": "12",
	"𩚨": "13",
	"𩚩": "13",
	"𩚪": "13",
	"𩚫": "13",
	"𩚬": "13",
	"𩚭": "13",
	"𩚮": "13",
	"𩚯": "13",
	"𩚰": "13",
	"𩚱": "13",
	"𩚲": "13",
	"𩚳": "13",
	"𩚴": "13",
	"𩚵": "13",
	"𩚶": "13",
	"𩚷": "13",
	"𩚸": "13",
	"𩚹": "13",
	"𩚺": "13",
	"𩚻": "13",
	"𩚼": "13",
	"𩚽": "13",
	"𩚾": "13",
	"𩚿": "13",
	"𩛀": "13",
	"𩛁": "13",
	"𩛂": "13",
	"𩛃": "13",
	"𩛄": "13",
	"𩛅": "13",
	"𩛆": "13",
	"𩛇": "13",
	"𩛈": "13",
	"𩛉": "14",
	"𩛊": "14",
	"𩛋": "14",
	"𩛌": "14",
	"𩛍": "14",
	"𩛎": "14",
	"𩛏": "14",
	"𩛐": "14",
	"𩛑": "14",
	"𩛒": "14",
	"𩛓": "14",
	"𩛔": "14",
	"𩛕": "14",
	"𩛖": "14",
	"𩛗": "14",
	"𩛘": "14",
	"𩛙": "14",
	"𩛚": "14",
	"𩛛": "14",
	"𩛜": "14",
	"𩛝": "15",
	"𩛞": "15",
	"𩛟": "15",
	"𩛠": "15",
	"𩛡": "15",
	"𩛢": "15",
	"𩛣": "15",
	"𩛤": "15",
	"𩛥": "15",
	"𩛦": "15",
	"𩛧": "15",
	"𩛨": "15",
	"𩛩": "15",
	"𩛪": "15",
	"𩛫": "15",
	"𩛬": "15",
	"𩛭": "15",
	"𩛮": "15",
	"𩛯": "15",
	"𩛰": "15",
	"𩛱": "15",
	"𩛲": "15",
	"𩛳": "15",
	"𩛴": "15",
	"𩛵": "15",
	"𩛶": "15",
	"𩛷": "15",
	"𩛸": "15",
	"𩛹": "15",
	"𩛺": "16",
	"𩛻": "16",
	"𩛼": "16",
	"𩛽": "16",
	"𩛾": "16",
	"𩛿": "16",
	"𩜀": "16",
	"𩜁": "16",
	"𩜂": "16",
	"𩜃": "16",
	"𩜄": "16",
	"𩜅": "16",
	"𩜆": "16",
	"𩜇": "16",
	"𩜈": "16",
	"𩜉": "16",
	"𩜊": "16",
	"𩜋": "16",
	"𩜌": "16",
	"𩜍": "16",
	"𩜎": "16",
	"𩜏": "16",
	"𩜐": "16",
	"𩜑": "16",
	"𩜒": "16",
	"𩜓": "16",
	"𩜔": "16",
	"𩜕": "16",
	"𩜖": "16",
	"𩜗": "16",
	"𩜘": "16",
	"𩜙": "16",
	"𩜚": "16",
	"𩜛": "16",
	"𩜜": "16",
	"𩜝": "16",
	"𩜞": "16",
	"𩜟": "16",
	"𩜠": "16",
	"𩜡": "16",
	"𩜢": "16",
	"𩜣": "17",
	"𩜤": "16",
	"𩜥": "16",
	"𩜦": "16",
	"𩜧": "16",
	"𩜨": "16",
	"𩜩": "16",
	"𩜪": "16",
	"𩜫": "16",
	"𩜬": "16",
	"𩜭": "17",
	"𩜮": "17",
	"𩜯": "17",
	"𩜰": "17",
	"𩜱": "17",
	"𩜲": "17",
	"𩜳": "17",
	"𩜴": "17",
	"𩜵": "17",
	"𩜶": "17",
	"𩜷": "17",
	"𩜸": "17",
	"𩜹": "17",
	"𩜺": "17",
	"𩜻": "17",
	"𩜼": "17",
	"𩜽": "17",
	"𩜾": "17",
	"𩜿": "17",
	"𩝀": "17",
	"𩝁": "17",
	"𩝂": "17",
	"𩝃": "17",
	"𩝄": "17",
	"𩝅": "17",
	"𩝆": "17",
	"𩝇": "17",
	"𩝈": "17",
	"𩝉": "17",
	"𩝊": "17",
	"𩝋": "17",
	"𩝌": "17",
	"𩝍": "17",
	"𩝎": "17",
	"𩝏": "17",
	"𩝐": "17",
	"𩝑": "17",
	"𩝒": "17",
	"𩝓": "17",
	"𩝔": "17",
	"𩝕": "17",
	"𩝖": "17",
	"𩝗": "17",
	"𩝘": "17",
	"𩝙": "18",
	"𩝚": "18",
	"𩝛": "18",
	"𩝜": "18",
	"𩝝": "18",
	"𩝞": "18",
	"𩝟": "18",
	"𩝠": "18",
	"𩝡": "18",
	"𩝢": "18",
	"𩝣": "18",
	"𩝤": "18",
	"𩝥": "18",
	"𩝦": "18",
	"𩝧": "18",
	"𩝨": "18",
	"𩝩": "18",
	"𩝪": "18",
	"𩝫": "18",
	"𩝬": "18",
	"𩝭": "18",
	"𩝮": "18",
	"𩝯": "18",
	"𩝰": "18",
	"𩝱": "18",
	"𩝲": "18",
	"𩝳": "18",
	"𩝴": "19",
	"𩝵": "18",
	"𩝶": "18",
	"𩝷": "18",
	"𩝸": "18",
	"𩝹": "18",
	"𩝺": "18",
	"𩝻": "18",
	"𩝼": "18",
	"𩝽": "19",
	"𩝾": "19",
	"𩝿": "19",
	"𩞀": "19",
	"𩞁": "19",
	"𩞂": "19",
	"𩞃": "19",
	"𩞄": "19",
	"𩞅": "19",
	"𩞆": "19",
	"𩞇": "19",
	"𩞈": "19",
	"𩞉": "19",
	"𩞊": "19",
	"𩞋": "19",
	"𩞌": "19",
	"𩞍": "19",
	"𩞎": "19",
	"𩞏": "19",
	"𩞐": "19",
	"𩞑": "19",
	"𩞒": "19",
	"𩞓": "19",
	"𩞔": "19",
	"𩞕": "19",
	"𩞖": "19",
	"𩞗": "19",
	"𩞘": "19",
	"𩞙": "19",
	"𩞚": "19",
	"𩞛": "19",
	"𩞜": "19",
	"𩞝": "19",
	"𩞞": "19",
	"𩞟": "19",
	"𩞠": "19",
	"𩞡": "20",
	"𩞢": "20",
	"𩞣": "20",
	"𩞤": "20",
	"𩞥": "20",
	"𩞦": "20",
	"𩞧": "20",
	"𩞨": "20",
	"𩞩": "20",
	"𩞪": "20",
	"𩞫": "20",
	"𩞬": "20",
	"𩞭": "20",
	"𩞮": "20",
	"𩞯": "20",
	"𩞰": "20",
	"𩞱": "20",
	"𩞲": "20",
	"𩞳": "20",
	"𩞴": "20",
	"𩞵": "20",
	"𩞶": "21",
	"𩞷": "20",
	"𩞸": "20",
	"𩞹": "20",
	"𩞺": "20",
	"𩞻": "20",
	"𩞼": "20",
	"𩞽": "20",
	"𩞾": "21",
	"𩞿": "21",
	"𩟀": "21",
	"𩟁": "21",
	"𩟂": "21",
	"𩟃": "21",
	"𩟄": "21",
	"𩟅": "21",
	"𩟆": "21",
	"𩟇": "21",
	"𩟈": "21",
	"𩟉": "21",
	"𩟊": "21",
	"𩟋": "21",
	"𩟌": "21",
	"𩟍": "21",
	"𩟎": "21",
	"𩟏": "21",
	"𩟐": "21",
	"𩟑": "21",
	"𩟒": "21",
	"𩟓": "22",
	"𩟔": "22",
	"𩟕": "22",
	"𩟖": "22",
	"𩟗": "22",
	"𩟘": "22",
	"𩟙": "22",
	"𩟚": "22",
	"𩟛": "22",
	"𩟜": "22",
	"𩟝": "22",
	"𩟞": "22",
	"𩟟": "22",
	"𩟠": "22",
	"𩟡": "22",
	"𩟢": "22",
	"𩟣": "22",
	"𩟤": "23",
	"𩟥": "23",
	"𩟦": "23",
	"𩟧": "23",
	"𩟨": "23",
	"𩟩": "23",
	"𩟪": "23",
	"𩟫": "23",
	"𩟬": "23",
	"𩟭": "24",
	"𩟮": "24",
	"𩟯": "24",
	"𩟰": "24",
	"𩟱": "24",
	"𩟲": "24",
	"𩟳": "24",
	"𩟴": "24",
	"𩟵": "24",
	"𩟶": "25",
	"𩟷": "26",
	"𩟸": "26",
	"𩟹": "26",
	"𩟺": "26",
	"𩟻": "29",
	"𩟼": "30",
	"𩟽": "32",
	"𩟾": "7",
	"𩟿": "7",
	"𩠀": "7",
	"𩠁": "8",
	"𩠂": "8",
	"𩠃": "9",
	"𩠄": "10",
	"𩠅": "10",
	"𩠆": "11",
	"𩠇": "10",
	"𩠈": "11",
	"𩠉": "11",
	"𩠊": "12",
	"𩠋": "12",
	"𩠌": "13",
	"𩠍": "14",
	"𩠎": "14",
	"𩠏": "15",
	"𩠐": "9",
	"𩠑": "11",
	"𩠒": "11",
	"𩠓": "12",
	"𩠔": "13",
	"𩠕": "14",
	"𩠖": "14",
	"𩠗": "14",
	"𩠘": "14",
	"𩠙": "14",
	"𩠚": "15",
	"𩠛": "15",
	"𩠜": "15",
	"𩠝": "15",
	"𩠞": "15",
	"𩠟": "15",
	"𩠠": "15",
	"𩠡": "16",
	"𩠢": "16",
	"𩠣": "16",
	"𩠤": "16",
	"𩠥": "16",
	"𩠦": "16",
	"𩠧": "16",
	"𩠨": "17",
	"𩠩": "17",
	"𩠪": "18",
	"𩠫": "18",
	"𩠬": "18",
	"𩠭": "18",
	"𩠮": "19",
	"𩠯": "19",
	"𩠰": "20",
	"𩠱": "19",
	"𩠲": "20",
	"𩠳": "21",
	"𩠴": "22",
	"𩠵": "23",
	"𩠶": "23",
	"𩠷": "24",
	"𩠸": "25",
	"𩠹": "27",
	"𩠺": "10",
	"𩠻": "13",
	"𩠼": "13",
	"𩠽": "13",
	"𩠾": "14",
	"𩠿": "14",
	"𩡀": "14",
	"𩡁": "14",
	"𩡂": "15",
	"𩡃": "14",
	"𩡄": "14",
	"𩡅": "15",
	"𩡆": "15",
	"𩡇": "16",
	"𩡈": "16",
	"𩡉": "17",
	"𩡊": "17",
	"𩡋": "17",
	"𩡌": "18",
	"𩡍": "18",
	"𩡎": "18",
	"𩡏": "17",
	"𩡐": "18",
	"𩡑": "18",
	"𩡒": "18",
	"𩡓": "19",
	"𩡔": "19",
	"𩡕": "19",
	"𩡖": "19",
	"𩡗": "19",
	"𩡘": "19",
	"𩡙": "20",
	"𩡚": "20",
	"𩡛": "20",
	"𩡜": "20",
	"𩡝": "21",
	"𩡞": "21",
	"𩡟": "21",
	"𩡠": "21",
	"𩡡": "21",
	"𩡢": "22",
	"𩡣": "22",
	"𩡤": "23",
	"𩡥": "26",
	"𩡦": "28",
	"𩡧": "10",
	"𩡨": "11",
	"𩡩": "12",
	"𩡪": "12",
	"𩡫": "12",
	"𩡬": "12",
	"𩡭": "12",
	"𩡮": "12",
	"𩡯": "12",
	"𩡰": "13",
	"𩡱": "13",
	"𩡲": "13",
	"𩡳": "13",
	"𩡴": "13",
	"𩡵": "13",
	"𩡶": "13",
	"𩡷": "14",
	"𩡸": "14",
	"𩡹": "14",
	"𩡺": "14",
	"𩡻": "14",
	"𩡼": "14",
	"𩡽": "14",
	"𩡾": "14",
	"𩡿": "15",
	"𩢀": "14",
	"𩢁": "14",
	"𩢂": "14",
	"𩢃": "14",
	"𩢄": "14",
	"𩢅": "14",
	"𩢆": "15",
	"𩢇": "14",
	"𩢈": "14",
	"𩢉": "14",
	"𩢊": "14",
	"𩢋": "14",
	"𩢌": "14",
	"𩢍": "15",
	"𩢎": "15",
	"𩢏": "15",
	"𩢐": "15",
	"𩢑": "15",
	"𩢒": "15",
	"𩢓": "15",
	"𩢔": "15",
	"𩢕": "15",
	"𩢖": "15",
	"𩢗": "15",
	"𩢘": "15",
	"𩢙": "15",
	"𩢚": "15",
	"𩢛": "15",
	"𩢜": "15",
	"𩢝": "15",
	"𩢞": "15",
	"𩢟": "15",
	"𩢠": "15",
	"𩢡": "15",
	"𩢢": "15",
	"𩢣": "15",
	"𩢤": "15",
	"𩢥": "15",
	"𩢦": "15",
	"𩢧": "15",
	"𩢨": "15",
	"𩢩": "15",
	"𩢪": "15",
	"𩢫": "15",
	"𩢬": "15",
	"𩢭": "15",
	"𩢮": "16",
	"𩢯": "16",
	"𩢰": "16",
	"𩢱": "16",
	"𩢲": "16",
	"𩢳": "16",
	"𩢴": "16",
	"𩢵": "16",
	"𩢶": "16",
	"𩢷": "16",
	"𩢸": "16",
	"𩢹": "16",
	"𩢺": "16",
	"𩢻": "16",
	"𩢼": "16",
	"𩢽": "16",
	"𩢾": "16",
	"𩢿": "16",
	"𩣀": "16",
	"𩣁": "16",
	"𩣂": "16",
	"𩣃": "16",
	"𩣄": "16",
	"𩣅": "16",
	"𩣆": "16",
	"𩣇": "16",
	"𩣈": "16",
	"𩣉": "16",
	"𩣊": "16",
	"𩣋": "16",
	"𩣌": "16",
	"𩣍": "16",
	"𩣎": "16",
	"𩣏": "16",
	"𩣐": "16",
	"𩣑": "16",
	"𩣒": "16",
	"𩣓": "16",
	"𩣔": "16",
	"𩣕": "16",
	"𩣖": "17",
	"𩣗": "17",
	"𩣘": "17",
	"𩣙": "17",
	"𩣚": "17",
	"𩣛": "17",
	"𩣜": "17",
	"𩣝": "17",
	"𩣞": "17",
	"𩣟": "17",
	"𩣠": "17",
	"𩣡": "17",
	"𩣢": "17",
	"𩣣": "17",
	"𩣤": "17",
	"𩣥": "17",
	"𩣦": "17",
	"𩣧": "17",
	"𩣨": "17",
	"𩣩": "17",
	"𩣪": "17",
	"𩣫": "17",
	"𩣬": "17",
	"𩣭": "18",
	"𩣮": "18",
	"𩣯": "18",
	"𩣰": "18",
	"𩣱": "18",
	"𩣲": "18",
	"𩣳": "18",
	"𩣴": "18",
	"𩣵": "18",
	"𩣶": "18",
	"𩣷": "18",
	"𩣸": "18",
	"𩣹": "18",
	"𩣺": "18",
	"𩣻": "18",
	"𩣼": "18",
	"𩣽": "18",
	"𩣾": "18",
	"𩣿": "18",
	"𩤀": "18",
	"𩤁": "18",
	"𩤂": "18",
	"𩤃": "18",
	"𩤄": "18",
	"𩤅": "18",
	"𩤆": "18",
	"𩤇": "18",
	"𩤈": "18",
	"𩤉": "18",
	"𩤊": "18",
	"𩤋": "18",
	"𩤌": "18",
	"𩤍": "18",
	"𩤎": "18",
	"𩤏": "18",
	"𩤐": "18",
	"𩤑": "18",
	"𩤒": "18",
	"𩤓": "18",
	"𩤔": "18",
	"𩤕": "18",
	"𩤖": "18",
	"𩤗": "19",
	"𩤘": "19",
	"𩤙": "19",
	"𩤚": "19",
	"𩤛": "19",
	"𩤜": "19",
	"𩤝": "19",
	"𩤞": "18",
	"𩤟": "19",
	"𩤠": "19",
	"𩤡": "19",
	"𩤢": "19",
	"𩤣": "19",
	"𩤤": "19",
	"𩤥": "19",
	"𩤦": "19",
	"𩤧": "19",
	"𩤨": "19",
	"𩤩": "19",
	"𩤪": "19",
	"𩤫": "19",
	"𩤬": "19",
	"𩤭": "19",
	"𩤮": "19",
	"𩤯": "19",
	"𩤰": "19",
	"𩤱": "19",
	"𩤲": "19",
	"𩤳": "19",
	"𩤴": "19",
	"𩤵": "19",
	"𩤶": "19",
	"𩤷": "17",
	"𩤸": "19",
	"𩤹": "19",
	"𩤺": "19",
	"𩤻": "19",
	"𩤼": "19",
	"𩤽": "20",
	"𩤾": "20",
	"𩤿": "20",
	"𩥀": "20",
	"𩥁": "20",
	"𩥂": "20",
	"𩥃": "20",
	"𩥄": "20",
	"𩥅": "20",
	"𩥆": "20",
	"𩥇": "20",
	"𩥈": "20",
	"𩥉": "20",
	"𩥊": "20",
	"𩥋": "20",
	"𩥌": "20",
	"𩥍": "20",
	"𩥎": "20",
	"𩥏": "20",
	"𩥐": "20",
	"𩥑": "20",
	"𩥒": "20",
	"𩥓": "20",
	"𩥔": "20",
	"𩥕": "20",
	"𩥖": "20",
	"𩥗": "20",
	"𩥘": "20",
	"𩥙": "20",
	"𩥚": "20",
	"𩥛": "20",
	"𩥜": "20",
	"𩥝": "20",
	"𩥞": "20",
	"𩥟": "20",
	"𩥠": "20",
	"𩥡": "20",
	"𩥢": "20",
	"𩥣": "20",
	"𩥤": "20",
	"𩥥": "20",
	"𩥦": "20",
	"𩥧": "20",
	"𩥨": "20",
	"𩥩": "20",
	"𩥪": "20",
	"𩥫": "21",
	"𩥬": "21",
	"𩥭": "21",
	"𩥮": "21",
	"𩥯": "21",
	"𩥰": "21",
	"𩥱": "21",
	"𩥲": "21",
	"𩥳": "21",
	"𩥴": "21",
	"𩥵": "21",
	"𩥶": "21",
	"𩥷": "21",
	"𩥸": "21",
	"𩥹": "21",
	"𩥺": "21",
	"𩥻": "21",
	"𩥼": "21",
	"𩥽": "21",
	"𩥾": "21",
	"𩥿": "21",
	"𩦀": "21",
	"𩦁": "21",
	"𩦂": "22",
	"𩦃": "22",
	"𩦄": "22",
	"𩦅": "22",
	"𩦆": "22",
	"𩦇": "22",
	"𩦈": "22",
	"𩦉": "22",
	"𩦊": "22",
	"𩦋": "22",
	"𩦌": "22",
	"𩦍": "22",
	"𩦎": "22",
	"𩦏": "22",
	"𩦐": "22",
	"𩦑": "22",
	"𩦒": "22",
	"𩦓": "22",
	"𩦔": "22",
	"𩦕": "22",
	"𩦖": "22",
	"𩦗": "22",
	"𩦘": "22",
	"𩦙": "22",
	"𩦚": "22",
	"𩦛": "22",
	"𩦜": "22",
	"𩦝": "22",
	"𩦞": "23",
	"𩦟": "23",
	"𩦠": "23",
	"𩦡": "23",
	"𩦢": "23",
	"𩦣": "23",
	"𩦤": "23",
	"𩦥": "23",
	"𩦦": "23",
	"𩦧": "23",
	"𩦨": "23",
	"𩦩": "23",
	"𩦪": "23",
	"𩦫": "23",
	"𩦬": "23",
	"𩦭": "23",
	"𩦮": "23",
	"𩦯": "23",
	"𩦰": "23",
	"𩦱": "23",
	"𩦲": "23",
	"𩦳": "23",
	"𩦴": "23",
	"𩦵": "23",
	"𩦶": "24",
	"𩦷": "24",
	"𩦸": "24",
	"𩦹": "24",
	"𩦺": "24",
	"𩦻": "24",
	"𩦼": "24",
	"𩦽": "24",
	"𩦾": "24",
	"𩦿": "24",
	"𩧀": "24",
	"𩧁": "24",
	"𩧂": "25",
	"𩧃": "25",
	"𩧄": "25",
	"𩧅": "25",
	"𩧆": "25",
	"𩧇": "25",
	"𩧈": "25",
	"𩧉": "25",
	"𩧊": "25",
	"𩧋": "25",
	"𩧌": "25",
	"𩧍": "25",
	"𩧎": "25",
	"𩧏": "26",
	"𩧐": "26",
	"𩧑": "26",
	"𩧒": "26",
	"𩧓": "26",
	"𩧔": "27",
	"𩧕": "27",
	"𩧖": "27",
	"𩧗": "27",
	"𩧘": "28",
	"𩧙": "28",
	"𩧚": "28",
	"𩧛": "28",
	"𩧜": "28",
	"𩧝": "28",
	"𩧞": "28",
	"𩧟": "29",
	"𩧠": "29",
	"𩧡": "30",
	"𩧢": "30",
	"𩧣": "31",
	"𩧤": "31",
	"𩧥": "36",
	"𩧦": "7",
	"𩧧": "8",
	"𩧨": "8",
	"𩧩": "8",
	"𩧪": "8",
	"𩧫": "8",
	"𩧬": "8",
	"𩧭": "8",
	"𩧮": "9",
	"𩧯": "8",
	"𩧰": "9",
	"𩧱": "9",
	"𩧲": "9",
	"𩧳": "9",
	"𩧴": "9",
	"𩧵": "9",
	"𩧶": "9",
	"𩧷": "10",
	"𩧸": "10",
	"𩧹": "10",
	"𩧺": "10",
	"𩧻": "11",
	"𩧼": "11",
	"𩧽": "11",
	"𩧾": "12",
	"𩧿": "12",
	"𩨀": "12",
	"𩨁": "12",
	"𩨂": "12",
	"𩨃": "12",
	"𩨄": "13",
	"𩨅": "12",
	"𩨆": "12",
	"𩨇": "12",
	"𩨈": "12",
	"𩨉": "12",
	"𩨊": "12",
	"𩨋": "13",
	"𩨌": "13",
	"𩨍": "13",
	"𩨎": "15",
	"𩨏": "15",
	"𩨐": "18",
	"𩨑": "11",
	"𩨒": "11",
	"𩨓": "11",
	"𩨔": "12",
	"𩨕": "12",
	"𩨖": "12",
	"𩨗": "12",
	"𩨘": "12",
	"𩨙": "12",
	"𩨚": "12",
	"𩨛": "12",
	"𩨜": "13",
	"𩨝": "13",
	"𩨞": "13",
	"𩨟": "13",
	"𩨠": "13",
	"𩨡": "13",
	"𩨢": "13",
	"𩨣": "13",
	"𩨤": "13",
	"𩨥": "13",
	"𩨦": "13",
	"𩨧": "13",
	"𩨨": "13",
	"𩨩": "13",
	"𩨪": "13",
	"𩨫": "13",
	"𩨬": "14",
	"𩨭": "14",
	"𩨮": "14",
	"𩨯": "14",
	"𩨰": "14",
	"𩨱": "14",
	"𩨲": "14",
	"𩨳": "14",
	"𩨴": "14",
	"𩨵": "14",
	"𩨶": "14",
	"𩨷": "14",
	"𩨸": "14",
	"𩨹": "14",
	"𩨺": "14",
	"𩨻": "14",
	"𩨼": "14",
	"𩨽": "15",
	"𩨾": "15",
	"𩨿": "15",
	"𩩀": "15",
	"𩩁": "15",
	"𩩂": "15",
	"𩩃": "15",
	"𩩄": "15",
	"𩩅": "15",
	"𩩆": "15",
	"𩩇": "15",
	"𩩈": "15",
	"𩩉": "16",
	"𩩊": "16",
	"𩩋": "16",
	"𩩌": "16",
	"𩩍": "16",
	"𩩎": "16",
	"𩩏": "16",
	"𩩐": "16",
	"𩩑": "16",
	"𩩒": "16",
	"𩩓": "16",
	"𩩔": "16",
	"𩩕": "16",
	"𩩖": "16",
	"𩩗": "17",
	"𩩘": "17",
	"𩩙": "17",
	"𩩚": "17",
	"𩩛": "17",
	"𩩜": "17",
	"𩩝": "17",
	"𩩞": "17",
	"𩩟": "17",
	"𩩠": "17",
	"𩩡": "17",
	"𩩢": "17",
	"𩩣": "17",
	"𩩤": "17",
	"𩩥": "17",
	"𩩦": "17",
	"𩩧": "17",
	"𩩨": "17",
	"𩩩": "17",
	"𩩪": "17",
	"𩩫": "17",
	"𩩬": "17",
	"𩩭": "18",
	"𩩮": "18",
	"𩩯": "18",
	"𩩰": "18",
	"𩩱": "18",
	"𩩲": "18",
	"𩩳": "18",
	"𩩴": "18",
	"𩩵": "18",
	"𩩶": "18",
	"𩩷": "18",
	"𩩸": "18",
	"𩩹": "18",
	"𩩺": "18",
	"𩩻": "18",
	"𩩼": "18",
	"𩩽": "18",
	"𩩾": "18",
	"𩩿": "18",
	"𩪀": "19",
	"𩪁": "19",
	"𩪂": "19",
	"𩪃": "19",
	"𩪄": "19",
	"𩪅": "19",
	"𩪆": "19",
	"𩪇": "19",
	"𩪈": "19",
	"𩪉": "20",
	"𩪊": "20",
	"𩪋": "20",
	"𩪌": "20",
	"𩪍": "20",
	"𩪎": "20",
	"𩪏": "20",
	"𩪐": "20",
	"𩪑": "20",
	"𩪒": "20",
	"𩪓": "20",
	"𩪔": "20",
	"𩪕": "20",
	"𩪖": "20",
	"𩪗": "21",
	"𩪘": "21",
	"𩪙": "21",
	"𩪚": "21",
	"𩪛": "21",
	"𩪜": "21",
	"𩪝": "21",
	"𩪞": "21",
	"𩪟": "21",
	"𩪠": "22",
	"𩪡": "22",
	"𩪢": "22",
	"𩪣": "22",
	"𩪤": "22",
	"𩪥": "22",
	"𩪦": "22",
	"𩪧": "22",
	"𩪨": "22",
	"𩪩": "22",
	"𩪪": "22",
	"𩪫": "22",
	"𩪬": "23",
	"𩪭": "23",
	"𩪮": "23",
	"𩪯": "23",
	"𩪰": "23",
	"𩪱": "23",
	"𩪲": "24",
	"𩪳": "24",
	"𩪴": "24",
	"𩪵": "24",
	"𩪶": "24",
	"𩪷": "25",
	"𩪸": "25",
	"𩪹": "25",
	"𩪺": "25",
	"𩪻": "26",
	"𩪼": "27",
	"𩪽": "27",
	"𩪾": "28",
	"𩪿": "13",
	"𩫀": "13",
	"𩫁": "14",
	"𩫂": "14",
	"𩫃": "14",
	"𩫄": "14",
	"𩫅": "14",
	"𩫆": "14",
	"𩫇": "14",
	"𩫈": "14",
	"𩫉": "14",
	"𩫊": "15",
	"𩫋": "15",
	"𩫌": "15",
	"𩫍": "15",
	"𩫎": "16",
	"𩫏": "16",
	"𩫐": "16",
	"𩫑": "16",
	"𩫒": "16",
	"𩫓": "16",
	"𩫔": "16",
	"𩫕": "17",
	"𩫖": "17",
	"𩫗": "17",
	"𩫘": "17",
	"𩫙": "17",
	"𩫚": "18",
	"𩫛": "18",
	"𩫜": "18",
	"𩫝": "18",
	"𩫞": "19",
	"𩫟": "19",
	"𩫠": "20",
	"𩫡": "20",
	"𩫢": "20",
	"𩫣": "20",
	"𩫤": "20",
	"𩫥": "21",
	"𩫦": "21",
	"𩫧": "22",
	"𩫨": "23",
	"𩫩": "23",
	"𩫪": "23",
	"𩫫": "24",
	"𩫬": "24",
	"𩫭": "25",
	"𩫮": "26",
	"𩫯": "26",
	"𩫰": "27",
	"𩫱": "27",
	"𩫲": "28",
	"𩫳": "31",
	"𩫴": "12",
	"𩫵": "12",
	"𩫶": "12",
	"𩫷": "12",
	"𩫸": "12",
	"𩫹": "13",
	"𩫺": "13",
	"𩫻": "13",
	"𩫼": "13",
	"𩫽": "13",
	"𩫾": "13",
	"𩫿": "14",
	"𩬀": "14",
	"𩬁": "14",
	"𩬂": "14",
	"𩬃": "14",
	"𩬄": "14",
	"𩬅": "14",
	"𩬆": "14",
	"𩬇": "14",
	"𩬈": "14",
	"𩬉": "14",
	"𩬊": "14",
	"𩬋": "14",
	"𩬌": "14",
	"𩬍": "14",
	"𩬎": "14",
	"𩬏": "14",
	"𩬐": "14",
	"𩬑": "15",
	"𩬒": "15",
	"𩬓": "15",
	"𩬔": "15",
	"𩬕": "15",
	"𩬖": "15",
	"𩬗": "15",
	"𩬘": "15",
	"𩬙": "15",
	"𩬚": "15",
	"𩬛": "15",
	"𩬜": "15",
	"𩬝": "15",
	"𩬞": "15",
	"𩬟": "15",
	"𩬠": "15",
	"𩬡": "15",
	"𩬢": "15",
	"𩬣": "15",
	"𩬤": "15",
	"𩬥": "15",
	"𩬦": "15",
	"𩬧": "15",
	"𩬨": "15",
	"𩬩": "15",
	"𩬪": "15",
	"𩬫": "15",
	"𩬬": "15",
	"𩬭": "15",
	"𩬮": "15",
	"𩬯": "15",
	"𩬰": "16",
	"𩬱": "16",
	"𩬲": "16",
	"𩬳": "16",
	"𩬴": "16",
	"𩬵": "16",
	"𩬶": "16",
	"𩬷": "16",
	"𩬸": "16",
	"𩬹": "16",
	"𩬺": "16",
	"𩬻": "16",
	"𩬼": "16",
	"𩬽": "16",
	"𩬾": "16",
	"𩬿": "16",
	"𩭀": "16",
	"𩭁": "16",
	"𩭂": "16",
	"𩭃": "16",
	"𩭄": "16",
	"𩭅": "16",
	"𩭆": "16",
	"𩭇": "17",
	"𩭈": "17",
	"𩭉": "17",
	"𩭊": "17",
	"𩭋": "17",
	"𩭌": "17",
	"𩭍": "17",
	"𩭎": "17",
	"𩭏": "17",
	"𩭐": "17",
	"𩭑": "17",
	"𩭒": "17",
	"𩭓": "17",
	"𩭔": "17",
	"𩭕": "17",
	"𩭖": "17",
	"𩭗": "17",
	"𩭘": "17",
	"𩭙": "17",
	"𩭚": "17",
	"𩭛": "17",
	"𩭜": "17",
	"𩭝": "17",
	"𩭞": "18",
	"𩭟": "18",
	"𩭠": "18",
	"𩭡": "18",
	"𩭢": "18",
	"𩭣": "18",
	"𩭤": "18",
	"𩭥": "18",
	"𩭦": "18",
	"𩭧": "18",
	"𩭨": "18",
	"𩭩": "18",
	"𩭪": "18",
	"𩭫": "18",
	"𩭬": "18",
	"𩭭": "18",
	"𩭮": "18",
	"𩭯": "18",
	"𩭰": "18",
	"𩭱": "18",
	"𩭲": "18",
	"𩭳": "18",
	"𩭴": "18",
	"𩭵": "18",
	"𩭶": "18",
	"𩭷": "18",
	"𩭸": "18",
	"𩭹": "18",
	"𩭺": "19",
	"𩭻": "19",
	"𩭼": "19",
	"𩭽": "19",
	"𩭾": "19",
	"𩭿": "19",
	"𩮀": "19",
	"𩮁": "19",
	"𩮂": "19",
	"𩮃": "19",
	"𩮄": "19",
	"𩮅": "19",
	"𩮆": "19",
	"𩮇": "19",
	"𩮈": "19",
	"𩮉": "19",
	"𩮊": "19",
	"𩮋": "19",
	"𩮌": "19",
	"𩮍": "19",
	"𩮎": "19",
	"𩮏": "19",
	"𩮐": "19",
	"𩮑": "19",
	"𩮒": "19",
	"𩮓": "19",
	"𩮔": "19",
	"𩮕": "19",
	"𩮖": "20",
	"𩮗": "20",
	"𩮘": "20",
	"𩮙": "20",
	"𩮚": "20",
	"𩮛": "20",
	"𩮜": "20",
	"𩮝": "20",
	"𩮞": "20",
	"𩮟": "20",
	"𩮠": "20",
	"𩮡": "20",
	"𩮢": "20",
	"𩮣": "20",
	"𩮤": "20",
	"𩮥": "20",
	"𩮦": "20",
	"𩮧": "20",
	"𩮨": "20",
	"𩮩": "20",
	"𩮪": "20",
	"𩮫": "20",
	"𩮬": "20",
	"𩮭": "20",
	"𩮮": "20",
	"𩮯": "21",
	"𩮰": "21",
	"𩮱": "21",
	"𩮲": "21",
	"𩮳": "21",
	"𩮴": "21",
	"𩮵": "21",
	"𩮶": "21",
	"𩮷": "21",
	"𩮸": "21",
	"𩮹": "21",
	"𩮺": "21",
	"𩮻": "21",
	"𩮼": "21",
	"𩮽": "21",
	"𩮾": "21",
	"𩮿": "21",
	"𩯀": "21",
	"𩯁": "21",
	"𩯂": "21",
	"𩯃": "22",
	"𩯄": "22",
	"𩯅": "22",
	"𩯆": "22",
	"𩯇": "22",
	"𩯈": "22",
	"𩯉": "22",
	"𩯊": "22",
	"𩯋": "22",
	"𩯌": "22",
	"𩯍": "22",
	"𩯎": "22",
	"𩯏": "22",
	"𩯐": "22",
	"𩯑": "22",
	"𩯒": "22",
	"𩯓": "22",
	"𩯔": "22",
	"𩯕": "22",
	"𩯖": "22",
	"𩯗": "22",
	"𩯘": "22",
	"𩯙": "22",
	"𩯚": "22",
	"𩯛": "23",
	"𩯜": "23",
	"𩯝": "23",
	"𩯞": "23",
	"𩯟": "23",
	"𩯠": "23",
	"𩯡": "23",
	"𩯢": "23",
	"𩯣": "23",
	"𩯤": "23",
	"𩯥": "23",
	"𩯦": "24",
	"𩯧": "24",
	"𩯨": "24",
	"𩯩": "24",
	"𩯪": "24",
	"𩯫": "24",
	"𩯬": "24",
	"𩯭": "24",
	"𩯮": "24",
	"𩯯": "24",
	"𩯰": "25",
	"𩯱": "25",
	"𩯲": "25",
	"𩯳": "25",
	"𩯴": "25",
	"𩯵": "25",
	"𩯶": "25",
	"𩯷": "25",
	"𩯸": "25",
	"𩯹": "25",
	"𩯺": "26",
	"𩯻": "26",
	"𩯼": "26",
	"𩯽": "26",
	"𩯾": "26",
	"𩯿": "26",
	"𩰀": "26",
	"𩰁": "27",
	"𩰂": "27",
	"𩰃": "27",
	"𩰄": "27",
	"𩰅": "28",
	"𩰆": "28",
	"𩰇": "28",
	"𩰈": "31",
	"𩰉": "32",
	"𩰊": "5",
	"𩰋": "5",
	"𩰌": "13",
	"𩰍": "14",
	"𩰎": "14",
	"𩰏": "14",
	"𩰐": "15",
	"𩰑": "16",
	"𩰒": "17",
	"𩰓": "18",
	"𩰔": "18",
	"𩰕": "20",
	"𩰖": "21",
	"𩰗": "21",
	"𩰘": "21",
	"𩰙": "22",
	"𩰚": "22",
	"𩰛": "23",
	"𩰜": "24",
	"𩰝": "24",
	"𩰞": "24",
	"𩰟": "28",
	"𩰠": "15",
	"𩰡": "15",
	"𩰢": "16",
	"𩰣": "18",
	"𩰤": "20",
	"𩰥": "21",
	"𩰦": "21",
	"𩰧": "22",
	"𩰨": "23",
	"𩰩": "27",
	"𩰪": "28",
	"𩰫": "13",
	"𩰬": "13",
	"𩰭": "14",
	"𩰮": "14",
	"𩰯": "15",
	"𩰰": "15",
	"𩰱": "16",
	"𩰲": "16",
	"𩰳": "16",
	"𩰴": "16",
	"𩰵": "16",
	"𩰶": "16",
	"𩰷": "16",
	"𩰸": "16",
	"𩰹": "17",
	"𩰺": "17",
	"𩰻": "17",
	"𩰼": "17",
	"𩰽": "17",
	"𩰾": "18",
	"𩰿": "18",
	"𩱀": "18",
	"𩱁": "18",
	"𩱂": "18",
	"𩱃": "19",
	"𩱄": "19",
	"𩱅": "19",
	"𩱆": "19",
	"𩱇": "20",
	"𩱈": "20",
	"𩱉": "20",
	"𩱊": "20",
	"𩱋": "20",
	"𩱌": "21",
	"𩱍": "21",
	"𩱎": "21",
	"𩱏": "21",
	"𩱐": "21",
	"𩱑": "21",
	"𩱒": "22",
	"𩱓": "22",
	"𩱔": "22",
	"𩱕": "22",
	"𩱖": "23",
	"𩱗": "23",
	"𩱘": "23",
	"𩱙": "23",
	"𩱚": "23",
	"𩱛": "23",
	"𩱜": "23",
	"𩱝": "23",
	"𩱞": "23",
	"𩱟": "23",
	"𩱠": "24",
	"𩱡": "24",
	"𩱢": "24",
	"𩱣": "24",
	"𩱤": "25",
	"𩱥": "25",
	"𩱦": "26",
	"𩱧": "26",
	"𩱨": "26",
	"𩱩": "26",
	"𩱪": "26",
	"𩱫": "27",
	"𩱬": "27",
	"𩱭": "28",
	"𩱮": "28",
	"𩱯": "29",
	"𩱰": "29",
	"𩱱": "30",
	"𩱲": "30",
	"𩱳": "30",
	"𩱴": "31",
	"𩱵": "31",
	"𩱶": "32",
	"𩱷": "37",
	"𩱸": "37",
	"𩱹": "11",
	"𩱺": "11",
	"𩱻": "11",
	"𩱼": "11",
	"𩱽": "12",
	"𩱾": "12",
	"𩱿": "12",
	"𩲀": "12",
	"𩲁": "12",
	"𩲂": "12",
	"𩲃": "12",
	"𩲄": "12",
	"𩲅": "12",
	"𩲆": "12",
	"𩲇": "12",
	"𩲈": "12",
	"𩲉": "12",
	"𩲊": "13",
	"𩲋": "13",
	"𩲌": "13",
	"𩲍": "13",
	"𩲎": "13",
	"𩲏": "13",
	"𩲐": "13",
	"𩲑": "13",
	"𩲒": "13",
	"𩲓": "13",
	"𩲔": "13",
	"𩲕": "13",
	"𩲖": "13",
	"𩲗": "13",
	"𩲘": "13",
	"𩲙": "13",
	"𩲚": "13",
	"𩲛": "13",
	"𩲜": "13",
	"𩲝": "13",
	"𩲞": "13",
	"𩲟": "13",
	"𩲠": "13",
	"𩲡": "14",
	"𩲢": "14",
	"𩲣": "14",
	"𩲤": "14",
	"𩲥": "14",
	"𩲦": "14",
	"𩲧": "14",
	"𩲨": "14",
	"𩲩": "14",
	"𩲪": "14",
	"𩲫": "14",
	"𩲬": "14",
	"𩲭": "14",
	"𩲮": "14",
	"𩲯": "14",
	"𩲰": "14",
	"𩲱": "14",
	"𩲲": "14",
	"𩲳": "14",
	"𩲴": "14",
	"𩲵": "14",
	"𩲶": "14",
	"𩲷": "14",
	"𩲸": "14",
	"𩲹": "14",
	"𩲺": "15",
	"𩲻": "15",
	"𩲼": "15",
	"𩲽": "15",
	"𩲾": "15",
	"𩲿": "15",
	"𩳀": "15",
	"𩳁": "15",
	"𩳂": "15",
	"𩳃": "15",
	"𩳄": "15",
	"𩳅": "15",
	"𩳆": "15",
	"𩳇": "15",
	"𩳈": "15",
	"𩳉": "15",
	"𩳊": "15",
	"𩳋": "15",
	"𩳌": "16",
	"𩳍": "16",
	"𩳎": "16",
	"𩳏": "16",
	"𩳐": "16",
	"𩳑": "16",
	"𩳒": "16",
	"𩳓": "16",
	"𩳔": "16",
	"𩳕": "16",
	"𩳖": "16",
	"𩳗": "16",
	"𩳘": "16",
	"𩳙": "16",
	"𩳚": "16",
	"𩳛": "16",
	"𩳜": "16",
	"𩳝": "16",
	"𩳞": "16",
	"𩳟": "16",
	"𩳠": "16",
	"𩳡": "16",
	"𩳢": "17",
	"𩳣": "17",
	"𩳤": "17",
	"𩳥": "17",
	"𩳦": "17",
	"𩳧": "17",
	"𩳨": "17",
	"𩳩": "17",
	"𩳪": "17",
	"𩳫": "17",
	"𩳬": "17",
	"𩳭": "17",
	"𩳮": "17",
	"𩳯": "17",
	"𩳰": "17",
	"𩳱": "17",
	"𩳲": "17",
	"𩳳": "17",
	"𩳴": "17",
	"𩳵": "18",
	"𩳶": "18",
	"𩳷": "18",
	"𩳸": "18",
	"𩳹": "18",
	"𩳺": "18",
	"𩳻": "18",
	"𩳼": "18",
	"𩳽": "18",
	"𩳾": "18",
	"𩳿": "18",
	"𩴀": "18",
	"𩴁": "18",
	"𩴂": "18",
	"𩴃": "18",
	"𩴄": "18",
	"𩴅": "18",
	"𩴆": "19",
	"𩴇": "19",
	"𩴈": "19",
	"𩴉": "19",
	"𩴊": "19",
	"𩴋": "19",
	"𩴌": "19",
	"𩴍": "19",
	"𩴎": "19",
	"𩴏": "19",
	"𩴐": "20",
	"𩴑": "20",
	"𩴒": "20",
	"𩴓": "20",
	"𩴔": "20",
	"𩴕": "20",
	"𩴖": "20",
	"𩴗": "20",
	"𩴘": "20",
	"𩴙": "20",
	"𩴚": "20",
	"𩴛": "20",
	"𩴜": "21",
	"𩴝": "21",
	"𩴞": "21",
	"𩴟": "21",
	"𩴠": "21",
	"𩴡": "21",
	"𩴢": "21",
	"𩴣": "21",
	"𩴤": "21",
	"𩴥": "21",
	"𩴦": "21",
	"𩴧": "21",
	"𩴨": "21",
	"𩴩": "21",
	"𩴪": "21",
	"𩴫": "21",
	"𩴬": "21",
	"𩴭": "21",
	"𩴮": "22",
	"𩴯": "22",
	"𩴰": "22",
	"𩴱": "23",
	"𩴲": "23",
	"𩴳": "23",
	"𩴴": "23",
	"𩴵": "23",
	"𩴶": "23",
	"𩴷": "23",
	"𩴸": "23",
	"𩴹": "23",
	"𩴺": "24",
	"𩴻": "24",
	"𩴼": "24",
	"𩴽": "24",
	"𩴾": "24",
	"𩴿": "25",
	"𩵀": "26",
	"𩵁": "26",
	"𩵂": "26",
	"𩵃": "26",
	"𩵄": "27",
	"𩵅": "27",
	"𩵆": "28",
	"𩵇": "28",
	"𩵈": "29",
	"𩵉": "31",
	"𩵊": "32",
	"𩵋": "11",
	"𩵌": "13",
	"𩵍": "13",
	"𩵎": "13",
	"𩵏": "13",
	"𩵐": "13",
	"𩵑": "13",
	"𩵒": "13",
	"𩵓": "13",
	"𩵔": "14",
	"𩵕": "14",
	"𩵖": "14",
	"𩵗": "14",
	"𩵘": "14",
	"𩵙": "14",
	"𩵚": "14",
	"𩵛": "14",
	"𩵜": "14",
	"𩵝": "14",
	"𩵞": "14",
	"𩵟": "14",
	"𩵠": "15",
	"𩵡": "15",
	"𩵢": "15",
	"𩵣": "15",
	"𩵤": "15",
	"𩵥": "15",
	"𩵦": "15",
	"𩵧": "15",
	"𩵨": "15",
	"𩵩": "15",
	"𩵪": "15",
	"𩵫": "15",
	"𩵬": "15",
	"𩵭": "15",
	"𩵮": "15",
	"𩵯": "15",
	"𩵰": "15",
	"𩵱": "15",
	"𩵲": "15",
	"𩵳": "15",
	"𩵴": "15",
	"𩵵": "15",
	"𩵶": "15",
	"𩵷": "15",
	"𩵸": "15",
	"𩵹": "15",
	"𩵺": "15",
	"𩵻": "15",
	"𩵼": "15",
	"𩵽": "15",
	"𩵾": "15",
	"𩵿": "15",
	"𩶀": "15",
	"𩶁": "16",
	"𩶂": "16",
	"𩶃": "16",
	"𩶄": "16",
	"𩶅": "16",
	"𩶆": "16",
	"𩶇": "16",
	"𩶈": "16",
	"𩶉": "16",
	"𩶊": "16",
	"𩶋": "16",
	"𩶌": "16",
	"𩶍": "16",
	"𩶎": "16",
	"𩶏": "16",
	"𩶐": "16",
	"𩶑": "16",
	"𩶒": "16",
	"𩶓": "16",
	"𩶔": "16",
	"𩶕": "16",
	"𩶖": "16",
	"𩶗": "16",
	"𩶘": "16",
	"𩶙": "16",
	"𩶚": "16",
	"𩶛": "16",
	"𩶜": "16",
	"𩶝": "16",
	"𩶞": "16",
	"𩶟": "16",
	"𩶠": "16",
	"𩶡": "17",
	"𩶢": "17",
	"𩶣": "17",
	"𩶤": "17",
	"𩶥": "17",
	"𩶦": "17",
	"𩶧": "17",
	"𩶨": "17",
	"𩶩": "17",
	"𩶪": "17",
	"𩶫": "17",
	"𩶬": "17",
	"𩶭": "17",
	"𩶮": "17",
	"𩶯": "17",
	"𩶰": "17",
	"𩶱": "17",
	"𩶲": "17",
	"𩶳": "17",
	"𩶴": "17",
	"𩶵": "17",
	"𩶶": "17",
	"𩶷": "14",
	"𩶸": "17",
	"𩶹": "17",
	"𩶺": "17",
	"𩶻": "17",
	"𩶼": "17",
	"𩶽": "17",
	"𩶾": "17",
	"𩶿": "17",
	"𩷀": "17",
	"𩷁": "17",
	"𩷂": "17",
	"𩷃": "17",
	"𩷄": "17",
	"𩷅": "17",
	"𩷆": "17",
	"𩷇": "17",
	"𩷈": "17",
	"𩷉": "17",
	"𩷊": "17",
	"𩷋": "17",
	"𩷌": "17",
	"𩷍": "18",
	"𩷎": "18",
	"𩷏": "18",
	"𩷐": "18",
	"𩷑": "18",
	"𩷒": "18",
	"𩷓": "18",
	"𩷔": "18",
	"𩷕": "18",
	"𩷖": "18",
	"𩷗": "18",
	"𩷘": "18",
	"𩷙": "18",
	"𩷚": "18",
	"𩷛": "18",
	"𩷜": "18",
	"𩷝": "18",
	"𩷞": "18",
	"𩷟": "18",
	"𩷠": "18",
	"𩷡": "18",
	"𩷢": "18",
	"𩷣": "18",
	"𩷤": "18",
	"𩷥": "18",
	"𩷦": "18",
	"𩷧": "18",
	"𩷨": "18",
	"𩷩": "18",
	"𩷪": "18",
	"𩷫": "18",
	"𩷬": "18",
	"𩷭": "18",
	"𩷮": "18",
	"𩷯": "18",
	"𩷰": "18",
	"𩷱": "18",
	"𩷲": "18",
	"𩷳": "18",
	"𩷴": "18",
	"𩷵": "18",
	"𩷶": "18",
	"𩷷": "19",
	"𩷸": "19",
	"𩷹": "19",
	"𩷺": "19",
	"𩷻": "19",
	"𩷼": "19",
	"𩷽": "19",
	"𩷾": "19",
	"𩷿": "19",
	"𩸀": "19",
	"𩸁": "19",
	"𩸂": "19",
	"𩸃": "19",
	"𩸄": "19",
	"𩸅": "19",
	"𩸆": "19",
	"𩸇": "19",
	"𩸈": "19",
	"𩸉": "19",
	"𩸊": "19",
	"𩸋": "19",
	"𩸌": "19",
	"𩸍": "19",
	"𩸎": "19",
	"𩸏": "19",
	"𩸐": "19",
	"𩸑": "19",
	"𩸒": "19",
	"𩸓": "19",
	"𩸔": "19",
	"𩸕": "19",
	"𩸖": "19",
	"𩸗": "19",
	"𩸘": "19",
	"𩸙": "19",
	"𩸚": "19",
	"𩸛": "19",
	"𩸜": "19",
	"𩸝": "19",
	"𩸞": "19",
	"𩸟": "19",
	"𩸠": "19",
	"𩸡": "19",
	"𩸢": "19",
	"𩸣": "19",
	"𩸤": "19",
	"𩸥": "19",
	"𩸦": "19",
	"𩸧": "19",
	"𩸨": "19",
	"𩸩": "19",
	"𩸪": "19",
	"𩸫": "19",
	"𩸬": "19",
	"𩸭": "19",
	"𩸮": "19",
	"𩸯": "19",
	"𩸰": "19",
	"𩸱": "19",
	"𩸲": "19",
	"𩸳": "19",
	"𩸴": "19",
	"𩸵": "19",
	"𩸶": "19",
	"𩸷": "19",
	"𩸸": "19",
	"𩸹": "19",
	"𩸺": "19",
	"𩸻": "19",
	"𩸼": "19",
	"𩸽": "19",
	"𩸾": "20",
	"𩸿": "20",
	"𩹀": "20",
	"𩹁": "20",
	"𩹂": "20",
	"𩹃": "20",
	"𩹄": "20",
	"𩹅": "20",
	"𩹆": "20",
	"𩹇": "20",
	"𩹈": "20",
	"𩹉": "20",
	"𩹊": "20",
	"𩹋": "20",
	"𩹌": "20",
	"𩹍": "20",
	"𩹎": "20",
	"𩹏": "20",
	"𩹐": "20",
	"𩹑": "20",
	"𩹒": "20",
	"𩹓": "20",
	"𩹔": "20",
	"𩹕": "20",
	"𩹖": "20",
	"𩹗": "20",
	"𩹘": "20",
	"𩹙": "20",
	"𩹚": "20",
	"𩹛": "20",
	"𩹜": "20",
	"𩹝": "20",
	"𩹞": "20",
	"𩹟": "20",
	"𩹠": "20",
	"𩹡": "20",
	"𩹢": "20",
	"𩹣": "20",
	"𩹤": "20",
	"𩹥": "20",
	"𩹦": "20",
	"𩹧": "20",
	"𩹨": "20",
	"𩹩": "20",
	"𩹪": "20",
	"𩹫": "20",
	"𩹬": "20",
	"𩹭": "20",
	"𩹮": "20",
	"𩹯": "20",
	"𩹰": "20",
	"𩹱": "21",
	"𩹲": "21",
	"𩹳": "21",
	"𩹴": "21",
	"𩹵": "21",
	"𩹶": "21",
	"𩹷": "21",
	"𩹸": "21",
	"𩹹": "21",
	"𩹺": "21",
	"𩹻": "21",
	"𩹼": "21",
	"𩹽": "21",
	"𩹾": "21",
	"𩹿": "21",
	"𩺀": "21",
	"𩺁": "21",
	"𩺂": "21",
	"𩺃": "21",
	"𩺄": "21",
	"𩺅": "21",
	"𩺆": "21",
	"𩺇": "21",
	"𩺈": "21",
	"𩺉": "21",
	"𩺊": "21",
	"𩺋": "21",
	"𩺌": "21",
	"𩺍": "21",
	"𩺎": "21",
	"𩺏": "21",
	"𩺐": "21",
	"𩺑": "21",
	"𩺒": "21",
	"𩺓": "21",
	"𩺔": "21",
	"𩺕": "21",
	"𩺖": "21",
	"𩺗": "21",
	"𩺘": "21",
	"𩺙": "21",
	"𩺚": "21",
	"𩺛": "21",
	"𩺜": "21",
	"𩺝": "21",
	"𩺞": "21",
	"𩺟": "21",
	"𩺠": "21",
	"𩺡": "21",
	"𩺢": "21",
	"𩺣": "21",
	"𩺤": "21",
	"𩺥": "21",
	"𩺦": "21",
	"𩺧": "21",
	"𩺨": "21",
	"𩺩": "21",
	"𩺪": "21",
	"𩺫": "21",
	"𩺬": "21",
	"𩺭": "22",
	"𩺮": "22",
	"𩺯": "22",
	"𩺰": "22",
	"𩺱": "22",
	"𩺲": "22",
	"𩺳": "22",
	"𩺴": "22",
	"𩺵": "22",
	"𩺶": "22",
	"𩺷": "22",
	"𩺸": "22",
	"𩺹": "22",
	"𩺺": "22",
	"𩺻": "22",
	"𩺼": "22",
	"𩺽": "22",
	"𩺾": "22",
	"𩺿": "22",
	"𩻀": "22",
	"𩻁": "22",
	"𩻂": "22",
	"𩻃": "22",
	"𩻄": "22",
	"𩻅": "22",
	"𩻆": "22",
	"𩻇": "22",
	"𩻈": "22",
	"𩻉": "22",
	"𩻊": "22",
	"𩻋": "22",
	"𩻌": "22",
	"𩻍": "22",
	"𩻎": "22",
	"𩻏": "22",
	"𩻐": "22",
	"𩻑": "22",
	"𩻒": "22",
	"𩻓": "22",
	"𩻔": "22",
	"𩻕": "22",
	"𩻖": "22",
	"𩻗": "22",
	"𩻘": "23",
	"𩻙": "23",
	"𩻚": "23",
	"𩻛": "23",
	"𩻜": "23",
	"𩻝": "23",
	"𩻞": "23",
	"𩻟": "23",
	"𩻠": "23",
	"𩻡": "23",
	"𩻢": "23",
	"𩻣": "23",
	"𩻤": "23",
	"𩻥": "23",
	"𩻦": "23",
	"𩻧": "23",
	"𩻨": "23",
	"𩻩": "23",
	"𩻪": "23",
	"𩻫": "23",
	"𩻬": "23",
	"𩻭": "23",
	"𩻮": "23",
	"𩻯": "23",
	"𩻰": "23",
	"𩻱": "23",
	"𩻲": "23",
	"𩻳": "23",
	"𩻴": "23",
	"𩻵": "23",
	"𩻶": "23",
	"𩻷": "23",
	"𩻸": "23",
	"𩻹": "23",
	"𩻺": "23",
	"𩻻": "23",
	"𩻼": "23",
	"𩻽": "23",
	"𩻾": "23",
	"𩻿": "23",
	"𩼀": "23",
	"𩼁": "23",
	"𩼂": "24",
	"𩼃": "24",
	"𩼄": "24",
	"𩼅": "24",
	"𩼆": "24",
	"𩼇": "24",
	"𩼈": "24",
	"𩼉": "24",
	"𩼊": "24",
	"𩼋": "24",
	"𩼌": "24",
	"𩼍": "24",
	"𩼎": "24",
	"𩼏": "24",
	"𩼐": "24",
	"𩼑": "24",
	"𩼒": "24",
	"𩼓": "24",
	"𩼔": "24",
	"𩼕": "24",
	"𩼖": "24",
	"𩼗": "24",
	"𩼘": "24",
	"𩼙": "24",
	"𩼚": "24",
	"𩼛": "24",
	"𩼜": "24",
	"𩼝": "24",
	"𩼞": "24",
	"𩼟": "24",
	"𩼠": "24",
	"𩼡": "24",
	"𩼢": "24",
	"𩼣": "24",
	"𩼤": "24",
	"𩼥": "25",
	"𩼦": "25",
	"𩼧": "25",
	"𩼨": "25",
	"𩼩": "25",
	"𩼪": "25",
	"𩼫": "25",
	"𩼬": "25",
	"𩼭": "25",
	"𩼮": "25",
	"𩼯": "25",
	"𩼰": "25",
	"𩼱": "25",
	"𩼲": "25",
	"𩼳": "25",
	"𩼴": "25",
	"𩼵": "25",
	"𩼶": "25",
	"𩼷": "25",
	"𩼸": "25",
	"𩼹": "25",
	"𩼺": "25",
	"𩼻": "26",
	"𩼼": "26",
	"𩼽": "26",
	"𩼾": "26",
	"𩼿": "26",
	"𩽀": "26",
	"𩽁": "26",
	"𩽂": "26",
	"𩽃": "26",
	"𩽄": "26",
	"𩽅": "26",
	"𩽆": "26",
	"𩽇": "26",
	"𩽈": "26",
	"𩽉": "26",
	"𩽊": "26",
	"𩽋": "26",
	"𩽌": "26",
	"𩽍": "27",
	"𩽎": "27",
	"𩽏": "27",
	"𩽐": "27",
	"𩽑": "27",
	"𩽒": "27",
	"𩽓": "27",
	"𩽔": "27",
	"𩽕": "27",
	"𩽖": "27",
	"𩽗": "27",
	"𩽘": "27",
	"𩽙": "27",
	"𩽚": "28",
	"𩽛": "28",
	"𩽜": "28",
	"𩽝": "28",
	"𩽞": "28",
	"𩽟": "28",
	"𩽠": "28",
	"𩽡": "28",
	"𩽢": "28",
	"𩽣": "28",
	"𩽤": "28",
	"𩽥": "28",
	"𩽦": "28",
	"𩽧": "29",
	"𩽨": "29",
	"𩽩": "29",
	"𩽪": "29",
	"𩽫": "29",
	"𩽬": "29",
	"𩽭": "29",
	"𩽮": "29",
	"𩽯": "29",
	"𩽰": "30",
	"𩽱": "30",
	"𩽲": "30",
	"𩽳": "31",
	"𩽴": "31",
	"𩽵": "32",
	"𩽶": "32",
	"𩽷": "32",
	"𩽸": "32",
	"𩽹": "12",
	"𩽺": "12",
	"𩽻": "12",
	"𩽼": "14",
	"𩽽": "14",
	"𩽾": "14",
	"𩽿": "14",
	"𩾀": "13",
	"𩾁": "15",
	"𩾂": "15",
	"𩾃": "15",
	"𩾄": "15",
	"𩾅": "16",
	"𩾆": "16",
	"𩾇": "16",
	"𩾈": "16",
	"𩾉": "15",
	"𩾊": "17",
	"𩾋": "17",
	"𩾌": "19",
	"𩾍": "21",
	"𩾎": "23",
	"𩾏": "12",
	"𩾐": "12",
	"𩾑": "12",
	"𩾒": "13",
	"𩾓": "13",
	"𩾔": "13",
	"𩾕": "13",
	"𩾖": "13",
	"𩾗": "13",
	"𩾘": "13",
	"𩾙": "13",
	"𩾚": "13",
	"𩾛": "13",
	"𩾜": "13",
	"𩾝": "14",
	"𩾞": "14",
	"𩾟": "14",
	"𩾠": "14",
	"𩾡": "14",
	"𩾢": "14",
	"𩾣": "14",
	"𩾤": "14",
	"𩾥": "14",
	"𩾦": "14",
	"𩾧": "14",
	"𩾨": "14",
	"𩾩": "14",
	"𩾪": "14",
	"𩾫": "14",
	"𩾬": "14",
	"𩾭": "14",
	"𩾮": "14",
	"𩾯": "14",
	"𩾰": "15",
	"𩾱": "15",
	"𩾲": "15",
	"𩾳": "15",
	"𩾴": "15",
	"𩾵": "15",
	"𩾶": "15",
	"𩾷": "15",
	"𩾸": "15",
	"𩾹": "15",
	"𩾺": "15",
	"𩾻": "15",
	"𩾼": "15",
	"𩾽": "15",
	"𩾾": "15",
	"𩾿": "15",
	"𩿀": "15",
	"𩿁": "15",
	"𩿂": "15",
	"𩿃": "15",
	"𩿄": "15",
	"𩿅": "15",
	"𩿆": "15",
	"𩿇": "15",
	"𩿈": "15",
	"𩿉": "15",
	"𩿊": "15",
	"𩿋": "15",
	"𩿌": "15",
	"𩿍": "15",
	"𩿎": "15",
	"𩿏": "15",
	"𩿐": "15",
	"𩿑": "15",
	"𩿒": "15",
	"𩿓": "15",
	"𩿔": "15",
	"𩿕": "15",
	"𩿖": "15",
	"𩿗": "15",
	"𩿘": "15",
	"𩿙": "15",
	"𩿚": "15",
	"𩿛": "15",
	"𩿜": "16",
	"𩿝": "16",
	"𩿞": "16",
	"𩿟": "16",
	"𩿠": "16",
	"𩿡": "16",
	"𩿢": "16",
	"𩿣": "16",
	"𩿤": "16",
	"𩿥": "16",
	"𩿦": "16",
	"𩿧": "16",
	"𩿨": "16",
	"𩿩": "16",
	"𩿪": "16",
	"𩿫": "16",
	"𩿬": "16",
	"𩿭": "16",
	"𩿮": "16",
	"𩿯": "16",
	"𩿰": "16",
	"𩿱": "16",
	"𩿲": "16",
	"𩿳": "16",
	"𩿴": "16",
	"𩿵": "16",
	"𩿶": "16",
	"𩿷": "16",
	"𩿸": "16",
	"𩿹": "16",
	"𩿺": "16",
	"𩿻": "16",
	"𩿼": "16",
	"𩿽": "16",
	"𩿾": "16",
	"𩿿": "16",
	"𪀀": "16",
	"𪀁": "16",
	"𪀂": "16",
	"𪀃": "16",
	"𪀄": "16",
	"𪀅": "16",
	"𪀆": "16",
	"𪀇": "16",
	"𪀈": "16",
	"𪀉": "16",
	"𪀊": "16",
	"𪀋": "16",
	"𪀌": "16",
	"𪀍": "16",
	"𪀎": "16",
	"𪀏": "16",
	"𪀐": "16",
	"𪀑": "16",
	"𪀒": "17",
	"𪀓": "17",
	"𪀔": "17",
	"𪀕": "17",
	"𪀖": "17",
	"𪀗": "17",
	"𪀘": "17",
	"𪀙": "17",
	"𪀚": "17",
	"𪀛": "17",
	"𪀜": "17",
	"𪀝": "17",
	"𪀞": "17",
	"𪀟": "17",
	"𪀠": "17",
	"𪀡": "17",
	"𪀢": "17",
	"𪀣": "17",
	"𪀤": "17",
	"𪀥": "17",
	"𪀦": "17",
	"𪀧": "17",
	"𪀨": "17",
	"𪀩": "17",
	"𪀪": "17",
	"𪀫": "17",
	"𪀬": "17",
	"𪀭": "17",
	"𪀮": "17",
	"𪀯": "17",
	"𪀰": "17",
	"𪀱": "17",
	"𪀲": "17",
	"𪀳": "17",
	"𪀴": "17",
	"𪀵": "17",
	"𪀶": "17",
	"𪀷": "17",
	"𪀸": "17",
	"𪀹": "17",
	"𪀺": "17",
	"𪀻": "17",
	"𪀼": "17",
	"𪀽": "17",
	"𪀾": "17",
	"𪀿": "17",
	"𪁀": "17",
	"𪁁": "17",
	"𪁂": "17",
	"𪁃": "17",
	"𪁄": "17",
	"𪁅": "17",
	"𪁆": "17",
	"𪁇": "17",
	"𪁈": "17",
	"𪁉": "17",
	"𪁊": "18",
	"𪁋": "18",
	"𪁌": "18",
	"𪁍": "18",
	"𪁎": "18",
	"𪁏": "18",
	"𪁐": "18",
	"𪁑": "18",
	"𪁒": "18",
	"𪁓": "18",
	"𪁔": "18",
	"𪁕": "18",
	"𪁖": "18",
	"𪁗": "18",
	"𪁘": "18",
	"𪁙": "18",
	"𪁚": "18",
	"𪁛": "18",
	"𪁜": "18",
	"𪁝": "18",
	"𪁞": "18",
	"𪁟": "18",
	"𪁠": "18 17",
	"𪁡": "18",
	"𪁢": "18",
	"𪁣": "18",
	"𪁤": "18",
	"𪁥": "18",
	"𪁦": "18",
	"𪁧": "18",
	"𪁨": "18",
	"𪁩": "18",
	"𪁪": "18",
	"𪁫": "18",
	"𪁬": "18",
	"𪁭": "18",
	"𪁮": "18",
	"𪁯": "18",
	"𪁰": "18",
	"𪁱": "18",
	"𪁲": "18",
	"𪁳": "18",
	"𪁴": "18",
	"𪁵": "18",
	"𪁶": "18",
	"𪁷": "19",
	"𪁸": "19",
	"𪁹": "19",
	"𪁺": "19",
	"𪁻": "19",
	"𪁼": "19",
	"𪁽": "19",
	"𪁾": "19",
	"𪁿": "19",
	"𪂀": "19",
	"𪂁": "19",
	"𪂂": "19",
	"𪂃": "19",
	"𪂄": "19",
	"𪂅": "19",
	"𪂆": "19",
	"𪂇": "19",
	"𪂈": "19",
	"𪂉": "19",
	"𪂊": "19",
	"𪂋": "19",
	"𪂌": "19",
	"𪂍": "19",
	"𪂎": "19",
	"𪂏": "19",
	"𪂐": "19",
	"𪂑": "19",
	"𪂒": "19",
	"𪂓": "19",
	"𪂔": "19",
	"𪂕": "19",
	"𪂖": "19",
	"𪂗": "19",
	"𪂘": "19",
	"𪂙": "19",
	"𪂚": "19",
	"𪂛": "19",
	"𪂜": "19",
	"𪂝": "19",
	"𪂞": "19",
	"𪂟": "19",
	"𪂠": "19",
	"𪂡": "19",
	"𪂢": "19",
	"𪂣": "19",
	"𪂤": "19",
	"𪂥": "19",
	"𪂦": "19",
	"𪂧": "19",
	"𪂨": "19",
	"𪂩": "19",
	"𪂪": "19",
	"𪂫": "19",
	"𪂬": "19",
	"𪂭": "19",
	"𪂮": "19",
	"𪂯": "19",
	"𪂰": "19",
	"𪂱": "19",
	"𪂲": "19",
	"𪂳": "19",
	"𪂴": "19",
	"𪂵": "19",
	"𪂶": "20",
	"𪂷": "20",
	"𪂸": "20",
	"𪂹": "20",
	"𪂺": "20",
	"𪂻": "20",
	"𪂼": "20",
	"𪂽": "20",
	"𪂾": "20",
	"𪂿": "20",
	"𪃀": "20",
	"𪃁": "20",
	"𪃂": "20",
	"𪃃": "20",
	"𪃄": "20",
	"𪃅": "20",
	"𪃆": "20",
	"𪃇": "20",
	"𪃈": "20",
	"𪃉": "20",
	"𪃊": "20",
	"𪃋": "20",
	"𪃌": "20",
	"𪃍": "20",
	"𪃎": "20",
	"𪃏": "20",
	"𪃐": "20",
	"𪃑": "20",
	"𪃒": "20",
	"𪃓": "20",
	"𪃔": "20",
	"𪃕": "20",
	"𪃖": "20",
	"𪃗": "20",
	"𪃘": "20",
	"𪃙": "20",
	"𪃚": "20",
	"𪃛": "20",
	"𪃜": "20",
	"𪃝": "20",
	"𪃞": "20",
	"𪃟": "20",
	"𪃠": "20",
	"𪃡": "20",
	"𪃢": "20",
	"𪃣": "20",
	"𪃤": "20",
	"𪃥": "20",
	"𪃦": "20",
	"𪃧": "20",
	"𪃨": "20",
	"𪃩": "20",
	"𪃪": "20",
	"𪃫": "20",
	"𪃬": "20",
	"𪃭": "20",
	"𪃮": "20",
	"𪃯": "20",
	"𪃰": "20",
	"𪃱": "20",
	"𪃲": "20",
	"𪃳": "20",
	"𪃴": "20",
	"𪃵": "20",
	"𪃶": "20",
	"𪃷": "20",
	"𪃸": "20",
	"𪃹": "20",
	"𪃺": "21",
	"𪃻": "21",
	"𪃼": "21",
	"𪃽": "21",
	"𪃾": "21",
	"𪃿": "21",
	"𪄀": "21",
	"𪄁": "21",
	"𪄂": "21",
	"𪄃": "21",
	"𪄄": "21",
	"𪄅": "21",
	"𪄆": "21",
	"𪄇": "21",
	"𪄈": "21",
	"𪄉": "21",
	"𪄊": "21",
	"𪄋": "21",
	"𪄌": "21",
	"𪄍": "21",
	"𪄎": "21",
	"𪄏": "21",
	"𪄐": "21",
	"𪄑": "21",
	"𪄒": "21",
	"𪄓": "21",
	"𪄔": "21",
	"𪄕": "21",
	"𪄖": "21",
	"𪄗": "21",
	"𪄘": "21",
	"𪄙": "21",
	"𪄚": "21",
	"𪄛": "21",
	"𪄜": "21",
	"𪄝": "21",
	"𪄞": "21",
	"𪄟": "21",
	"𪄠": "21",
	"𪄡": "21",
	"𪄢": "21",
	"𪄣": "21",
	"𪄤": "21",
	"𪄥": "21",
	"𪄦": "21",
	"𪄧": "21",
	"𪄨": "21",
	"𪄩": "21",
	"𪄪": "21",
	"𪄫": "21",
	"𪄬": "21",
	"𪄭": "22",
	"𪄮": "22",
	"𪄯": "22",
	"𪄰": "22",
	"𪄱": "22",
	"𪄲": "22",
	"𪄳": "22",
	"𪄴": "22",
	"𪄵": "22",
	"𪄶": "22",
	"𪄷": "22",
	"𪄸": "22",
	"𪄹": "22",
	"𪄺": "22",
	"𪄻": "22",
	"𪄼": "22",
	"𪄽": "22",
	"𪄾": "22",
	"𪄿": "22",
	"𪅀": "22",
	"𪅁": "22",
	"𪅂": "22",
	"𪅃": "22",
	"𪅄": "22",
	"𪅅": "22",
	"𪅆": "22",
	"𪅇": "22",
	"𪅈": "22",
	"𪅉": "22",
	"𪅊": "22",
	"𪅋": "22",
	"𪅌": "22",
	"𪅍": "22",
	"𪅎": "22",
	"𪅏": "22",
	"𪅐": "22",
	"𪅑": "22",
	"𪅒": "22",
	"𪅓": "22",
	"𪅔": "22",
	"𪅕": "22",
	"𪅖": "22",
	"𪅗": "22",
	"𪅘": "22",
	"𪅙": "22",
	"𪅚": "22",
	"𪅛": "22",
	"𪅜": "22",
	"𪅝": "22",
	"𪅞": "22",
	"𪅟": "22",
	"𪅠": "22",
	"𪅡": "22",
	"𪅢": "22",
	"𪅣": "22",
	"𪅤": "22",
	"𪅥": "22",
	"𪅦": "22",
	"𪅧": "22",
	"𪅨": "22",
	"𪅩": "22",
	"𪅪": "22",
	"𪅫": "22",
	"𪅬": "22",
	"𪅭": "22",
	"𪅮": "22",
	"𪅯": "23",
	"𪅰": "23",
	"𪅱": "23",
	"𪅲": "23",
	"𪅳": "23",
	"𪅴": "23",
	"𪅵": "23",
	"𪅶": "23",
	"𪅷": "23",
	"𪅸": "23",
	"𪅹": "23",
	"𪅺": "23",
	"𪅻": "23",
	"𪅼": "23",
	"𪅽": "23",
	"𪅾": "23",
	"𪅿": "23",
	"𪆀": "23",
	"𪆁": "23",
	"𪆂": "23",
	"𪆃": "23",
	"𪆄": "23",
	"𪆅": "23",
	"𪆆": "23",
	"𪆇": "23",
	"𪆈": "23",
	"𪆉": "23",
	"𪆊": "23",
	"𪆋": "23",
	"𪆌": "23",
	"𪆍": "23",
	"𪆎": "23",
	"𪆏": "23",
	"𪆐": "23",
	"𪆑": "23",
	"𪆒": "23",
	"𪆓": "23",
	"𪆔": "23",
	"𪆕": "23",
	"𪆖": "23",
	"𪆗": "23",
	"𪆘": "23",
	"𪆙": "23",
	"𪆚": "23",
	"𪆛": "23",
	"𪆜": "23",
	"𪆝": "23",
	"𪆞": "23",
	"𪆟": "23",
	"𪆠": "23",
	"𪆡": "23",
	"𪆢": "23",
	"𪆣": "23",
	"𪆤": "23",
	"𪆥": "23",
	"𪆦": "23",
	"𪆧": "23",
	"𪆨": "23",
	"𪆩": "23",
	"𪆪": "23",
	"𪆫": "23",
	"𪆬": "24",
	"𪆭": "23",
	"𪆮": "24",
	"𪆯": "24",
	"𪆰": "24",
	"𪆱": "24",
	"𪆲": "24",
	"𪆳": "24",
	"𪆴": "24",
	"𪆵": "24",
	"𪆶": "24",
	"𪆷": "24",
	"𪆸": "24",
	"𪆹": "24",
	"𪆺": "24",
	"𪆻": "24",
	"𪆼": "24",
	"𪆽": "24",
	"𪆾": "24",
	"𪆿": "24",
	"𪇀": "24",
	"𪇁": "24",
	"𪇂": "24",
	"𪇃": "24",
	"𪇄": "24",
	"𪇅": "24",
	"𪇆": "24",
	"𪇇": "24",
	"𪇈": "24",
	"𪇉": "24",
	"𪇊": "24",
	"𪇋": "24",
	"𪇌": "24",
	"𪇍": "24",
	"𪇎": "24",
	"𪇏": "24",
	"𪇐": "24",
	"𪇑": "25",
	"𪇒": "25",
	"𪇓": "25",
	"𪇔": "25",
	"𪇕": "25",
	"𪇖": "25",
	"𪇗": "25",
	"𪇘": "25",
	"𪇙": "25",
	"𪇚": "25",
	"𪇛": "25",
	"𪇜": "25",
	"𪇝": "25",
	"𪇞": "25",
	"𪇟": "25",
	"𪇠": "25",
	"𪇡": "25",
	"𪇢": "25",
	"𪇣": "25",
	"𪇤": "25",
	"𪇥": "25",
	"𪇦": "25",
	"𪇧": "25",
	"𪇨": "25",
	"𪇩": "25",
	"𪇪": "25",
	"𪇫": "25",
	"𪇬": "25",
	"𪇭": "26",
	"𪇮": "26",
	"𪇯": "26",
	"𪇰": "26",
	"𪇱": "26",
	"𪇲": "26",
	"𪇳": "26",
	"𪇴": "26",
	"𪇵": "26",
	"𪇶": "26",
	"𪇷": "26",
	"𪇸": "26",
	"𪇹": "26",
	"𪇺": "26",
	"𪇻": "26",
	"𪇼": "26",
	"𪇽": "26",
	"𪇾": "26",
	"𪇿": "26",
	"𪈀": "26",
	"𪈁": "26",
	"𪈂": "26",
	"𪈃": "27",
	"𪈄": "27",
	"𪈅": "27",
	"𪈆": "27",
	"𪈇": "27",
	"𪈈": "27",
	"𪈉": "27",
	"𪈊": "27",
	"𪈋": "27",
	"𪈌": "27",
	"𪈍": "27",
	"𪈎": "27",
	"𪈏": "27",
	"𪈐": "27",
	"𪈑": "27",
	"𪈒": "27",
	"𪈓": "27",
	"𪈔": "27",
	"𪈕": "27",
	"𪈖": "27",
	"𪈗": "27",
	"𪈘": "28",
	"𪈙": "28",
	"𪈚": "28",
	"𪈛": "28",
	"𪈜": "28",
	"𪈝": "28",
	"𪈞": "28",
	"𪈟": "28",
	"𪈠": "28",
	"𪈡": "28",
	"𪈢": "28",
	"𪈣": "28",
	"𪈤": "28",
	"𪈥": "29",
	"𪈦": "29",
	"𪈧": "29",
	"𪈨": "29",
	"𪈩": "29",
	"𪈪": "29",
	"𪈫": "29",
	"𪈬": "29",
	"𪈭": "29",
	"𪈮": "30",
	"𪈯": "30",
	"𪈰": "30",
	"𪈱": "30",
	"𪈲": "30",
	"𪈳": "30",
	"𪈴": "31",
	"𪈵": "31",
	"𪈶": "31",
	"𪈷": "31",
	"𪈸": "32",
	"𪈹": "32",
	"𪈺": "32",
	"𪈻": "33",
	"𪈼": "33",
	"𪈽": "33",
	"𪈾": "35",
	"𪈿": "36",
	"𪉀": "36",
	"𪉁": "9",
	"𪉂": "9",
	"𪉃": "9",
	"𪉄": "10",
	"𪉅": "11",
	"𪉆": "11",
	"𪉇": "11",
	"𪉈": "11",
	"𪉉": "11",
	"𪉊": "11",
	"𪉋": "11",
	"𪉌": "12",
	"𪉍": "12",
	"𪉎": "13",
	"𪉏": "14",
	"𪉐": "14",
	"𪉑": "15",
	"𪉒": "15",
	"𪉓": "15",
	"𪉔": "15",
	"𪉕": "20",
	"𪉖": "14",
	"𪉗": "14",
	"𪉘": "15",
	"𪉙": "15",
	"𪉚": "15",
	"𪉛": "15",
	"𪉜": "16",
	"𪉝": "16",
	"𪉞": "16",
	"𪉟": "16",
	"𪉠": "16",
	"𪉡": "16",
	"𪉢": "17",
	"𪉣": "18",
	"𪉤": "18",
	"𪉥": "18",
	"𪉦": "19",
	"𪉧": "19",
	"𪉨": "19",
	"𪉩": "19",
	"𪉪": "19",
	"𪉫": "19",
	"𪉬": "19",
	"𪉭": "20",
	"𪉮": "20",
	"𪉯": "20",
	"𪉰": "20",
	"𪉱": "20",
	"𪉲": "20",
	"𪉳": "20",
	"𪉴": "20",
	"𪉵": "21",
	"𪉶": "21",
	"𪉷": "21",
	"𪉸": "21",
	"𪉹": "21",
	"𪉺": "22",
	"𪉻": "22",
	"𪉼": "22",
	"𪉽": "22",
	"𪉾": "22",
	"𪉿": "23",
	"𪊀": "23",
	"𪊁": "23",
	"𪊂": "23",
	"𪊃": "24",
	"𪊄": "24",
	"𪊅": "24",
	"𪊆": "25",
	"𪊇": "25",
	"𪊈": "26",
	"𪊉": "27",
	"𪊊": "28",
	"𪊋": "13",
	"𪊌": "13",
	"𪊍": "14",
	"𪊎": "14",
	"𪊏": "15",
	"𪊐": "15",
	"𪊑": "15",
	"𪊒": "15",
	"𪊓": "15",
	"𪊔": "15",
	"𪊕": "15",
	"𪊖": "15",
	"𪊗": "15",
	"𪊘": "15",
	"𪊙": "15",
	"𪊚": "15",
	"𪊛": "16",
	"𪊜": "16",
	"𪊝": "16",
	"𪊞": "16",
	"𪊟": "16",
	"𪊠": "16",
	"𪊡": "16",
	"𪊢": "16",
	"𪊣": "16",
	"𪊤": "16",
	"𪊥": "17",
	"𪊦": "17",
	"𪊧": "17",
	"𪊨": "17",
	"𪊩": "17",
	"𪊪": "17",
	"𪊫": "17",
	"𪊬": "17",
	"𪊭": "17",
	"𪊮": "17",
	"𪊯": "17",
	"𪊰": "17",
	"𪊱": "17",
	"𪊲": "17",
	"𪊳": "17",
	"𪊴": "18",
	"𪊵": "18",
	"𪊶": "18",
	"𪊷": "18",
	"𪊸": "18",
	"𪊹": "18",
	"𪊺": "18",
	"𪊻": "18",
	"𪊼": "18",
	"𪊽": "18",
	"𪊾": "18",
	"𪊿": "18",
	"𪋀": "18",
	"𪋁": "18",
	"𪋂": "18",
	"𪋃": "18",
	"𪋄": "19",
	"𪋅": "19",
	"𪋆": "19",
	"𪋇": "19",
	"𪋈": "19",
	"𪋉": "19",
	"𪋊": "19",
	"𪋋": "19",
	"𪋌": "19",
	"𪋍": "19",
	"𪋎": "20",
	"𪋏": "20",
	"𪋐": "20",
	"𪋑": "20",
	"𪋒": "20",
	"𪋓": "20",
	"𪋔": "20",
	"𪋕": "20",
	"𪋖": "20",
	"𪋗": "21",
	"𪋘": "21",
	"𪋙": "21",
	"𪋚": "21",
	"𪋛": "21",
	"𪋜": "22",
	"𪋝": "22",
	"𪋞": "22",
	"𪋟": "22",
	"𪋠": "22",
	"𪋡": "23",
	"𪋢": "23",
	"𪋣": "23",
	"𪋤": "23",
	"𪋥": "23",
	"𪋦": "23",
	"𪋧": "23",
	"𪋨": "23",
	"𪋩": "23",
	"𪋪": "24",
	"𪋫": "24",
	"𪋬": "24",
	"𪋭": "24",
	"𪋮": "25",
	"𪋯": "25",
	"𪋰": "25",
	"𪋱": "25",
	"𪋲": "25",
	"𪋳": "25",
	"𪋴": "25",
	"𪋵": "27",
	"𪋶": "28",
	"𪋷": "28",
	"𪋸": "29",
	"𪋹": "31",
	"𪋺": "35",
	"𪋻": "36",
	"𪋼": "13",
	"𪋽": "13",
	"𪋾": "13",
	"𪋿": "13",
	"𪌀": "13",
	"𪌁": "14",
	"𪌂": "14",
	"𪌃": "14",
	"𪌄": "14",
	"𪌅": "15",
	"𪌆": "15",
	"𪌇": "15",
	"𪌈": "15",
	"𪌉": "15",
	"𪌊": "15",
	"𪌋": "15",
	"𪌌": "15",
	"𪌍": "15",
	"𪌎": "15",
	"𪌏": "15",
	"𪌐": "15",
	"𪌑": "15",
	"𪌒": "15",
	"𪌓": "15",
	"𪌔": "16",
	"𪌕": "16",
	"𪌖": "16",
	"𪌗": "16",
	"𪌘": "16",
	"𪌙": "16",
	"𪌚": "16",
	"𪌛": "12",
	"𪌜": "16",
	"𪌝": "16",
	"𪌞": "16",
	"𪌟": "16",
	"𪌠": "16",
	"𪌡": "16",
	"𪌢": "17",
	"𪌣": "17",
	"𪌤": "17",
	"𪌥": "17",
	"𪌦": "17",
	"𪌧": "17",
	"𪌨": "17",
	"𪌩": "17",
	"𪌪": "17",
	"𪌫": "17",
	"𪌬": "17",
	"𪌭": "18",
	"𪌮": "18",
	"𪌯": "18",
	"𪌰": "18",
	"𪌱": "18",
	"𪌲": "18",
	"𪌳": "18",
	"𪌴": "18",
	"𪌵": "18",
	"𪌶": "18",
	"𪌷": "18",
	"𪌸": "18",
	"𪌹": "18",
	"𪌺": "18",
	"𪌻": "18",
	"𪌼": "19",
	"𪌽": "19",
	"𪌾": "19",
	"𪌿": "19",
	"𪍀": "19",
	"𪍁": "19",
	"𪍂": "19",
	"𪍃": "19",
	"𪍄": "19",
	"𪍅": "19",
	"𪍆": "19",
	"𪍇": "19",
	"𪍈": "19",
	"𪍉": "19",
	"𪍊": "19",
	"𪍋": "19",
	"𪍌": "20",
	"𪍍": "20",
	"𪍎": "20",
	"𪍏": "20",
	"𪍐": "20",
	"𪍑": "20",
	"𪍒": "20",
	"𪍓": "20",
	"𪍔": "20",
	"𪍕": "20",
	"𪍖": "20",
	"𪍗": "20",
	"𪍘": "20",
	"𪍙": "20",
	"𪍚": "20",
	"𪍛": "21",
	"𪍜": "21",
	"𪍝": "21",
	"𪍞": "21",
	"𪍟": "21",
	"𪍠": "21",
	"𪍡": "21",
	"𪍢": "21",
	"𪍣": "22",
	"𪍤": "22",
	"𪍥": "22",
	"𪍦": "22",
	"𪍧": "22",
	"𪍨": "22",
	"𪍩": "22",
	"𪍪": "22",
	"𪍫": "22",
	"𪍬": "22",
	"𪍭": "22",
	"𪍮": "22",
	"𪍯": "22",
	"𪍰": "22",
	"𪍱": "22",
	"𪍲": "23",
	"𪍳": "23",
	"𪍴": "23",
	"𪍵": "23",
	"𪍶": "23",
	"𪍷": "23",
	"𪍸": "24",
	"𪍹": "24",
	"𪍺": "24",
	"𪍻": "24",
	"𪍼": "24",
	"𪍽": "24",
	"𪍾": "24",
	"𪍿": "26",
	"𪎀": "26",
	"𪎁": "27",
	"𪎂": "27",
	"𪎃": "28",
	"𪎄": "28",
	"𪎅": "28",
	"𪎆": "30",
	"𪎇": "31",
	"𪎈": "10",
	"𪎉": "11",
	"𪎊": "11",
	"𪎋": "12",
	"𪎌": "14",
	"𪎍": "9",
	"𪎎": "15",
	"𪎏": "15",
	"𪎐": "18",
	"𪎑": "13",
	"𪎒": "14",
	"𪎓": "14",
	"𪎔": "14",
	"𪎕": "15",
	"𪎖": "15",
	"𪎗": "15",
	"𪎘": "15",
	"𪎙": "15",
	"𪎚": "15",
	"𪎛": "16",
	"𪎜": "16",
	"𪎝": "16",
	"𪎞": "16",
	"𪎟": "16",
	"𪎠": "17",
	"𪎡": "17",
	"𪎢": "17",
	"𪎣": "18",
	"𪎤": "18",
	"𪎥": "19",
	"𪎦": "19",
	"𪎧": "19",
	"𪎨": "20",
	"𪎩": "20",
	"𪎪": "21",
	"𪎫": "21",
	"𪎬": "22",
	"𪎭": "23",
	"𪎮": "23",
	"𪎯": "23",
	"𪎰": "24",
	"𪎱": "25",
	"𪎲": "31",
	"𪎳": "13",
	"𪎴": "14",
	"𪎵": "15",
	"𪎶": "15",
	"𪎷": "15",
	"𪎸": "15",
	"𪎹": "15",
	"𪎺": "16",
	"𪎻": "17",
	"𪎼": "17",
	"𪎽": "17",
	"𪎾": "17",
	"𪎿": "17",
	"𪏀": "17",
	"𪏁": "17",
	"𪏂": "18",
	"𪏃": "18",
	"𪏄": "18",
	"𪏅": "18",
	"𪏆": "19",
	"𪏇": "19",
	"𪏈": "19",
	"𪏉": "19",
	"𪏊": "19",
	"𪏋": "19",
	"𪏌": "19",
	"𪏍": "19",
	"𪏎": "19",
	"𪏏": "19",
	"𪏐": "19",
	"𪏑": "19",
	"𪏒": "19",
	"𪏓": "20",
	"𪏔": "20",
	"𪏕": "20",
	"𪏖": "20",
	"𪏗": "20",
	"𪏘": "20",
	"𪏙": "21",
	"𪏚": "21",
	"𪏛": "21",
	"𪏜": "21",
	"𪏝": "21",
	"𪏞": "21",
	"𪏟": "22",
	"𪏠": "22",
	"𪏡": "22",
	"𪏢": "22",
	"𪏣": "22",
	"𪏤": "23",
	"𪏥": "23",
	"𪏦": "23",
	"𪏧": "24",
	"𪏨": "24",
	"𪏩": "24",
	"𪏪": "26",
	"𪏫": "27",
	"𪏬": "31",
	"𪏭": "14",
	"𪏮": "15",
	"𪏯": "15",
	"𪏰": "16",
	"𪏱": "16",
	"𪏲": "16",
	"𪏳": "16",
	"𪏴": "16",
	"𪏵": "16",
	"𪏶": "17",
	"𪏷": "17",
	"𪏸": "17",
	"𪏹": "17",
	"𪏺": "17",
	"𪏻": "17",
	"𪏼": "17",
	"𪏽": "17",
	"𪏾": "17",
	"𪏿": "18",
	"𪐀": "18",
	"𪐁": "19",
	"𪐂": "20",
	"𪐃": "20",
	"𪐄": "20",
	"𪐅": "20",
	"𪐆": "20",
	"𪐇": "21",
	"𪐈": "21",
	"𪐉": "21",
	"𪐊": "21",
	"𪐋": "22",
	"𪐌": "23",
	"𪐍": "23",
	"𪐎": "23",
	"𪐏": "23",
	"𪐐": "24",
	"𪐑": "26",
	"𪐒": "25",
	"𪐓": "26",
	"𪐔": "28",
	"𪐕": "28",
	"𪐖": "28",
	"𪐗": "12",
	"𪐘": "13",
	"𪐙": "14",
	"𪐚": "14",
	"𪐛": "14",
	"𪐜": "15",
	"𪐝": "15",
	"𪐞": "15",
	"𪐟": "15",
	"𪐠": "15",
	"𪐡": "15",
	"𪐢": "15",
	"𪐣": "15",
	"𪐤": "16",
	"𪐥": "16",
	"𪐦": "16",
	"𪐧": "16",
	"𪐨": "16",
	"𪐩": "16",
	"𪐪": "16",
	"𪐫": "16",
	"𪐬": "16",
	"𪐭": "16",
	"𪐮": "16",
	"𪐯": "16",
	"𪐰": "16",
	"𪐱": "16",
	"𪐲": "17",
	"𪐳": "17",
	"𪐴": "17",
	"𪐵": "17",
	"𪐶": "17",
	"𪐷": "17",
	"𪐸": "17",
	"𪐹": "17",
	"𪐺": "17",
	"𪐻": "17",
	"𪐼": "17",
	"𪐽": "17",
	"𪐾": "17",
	"𪐿": "18",
	"𪑀": "18",
	"𪑁": "18",
	"𪑂": "18",
	"𪑃": "18",
	"𪑄": "18",
	"𪑅": "18",
	"𪑆": "18",
	"𪑇": "18",
	"𪑈": "19",
	"𪑉": "19",
	"𪑊": "19",
	"𪑋": "19",
	"𪑌": "19",
	"𪑍": "19",
	"𪑎": "19",
	"𪑏": "19",
	"𪑐": "19",
	"𪑑": "19",
	"𪑒": "20",
	"𪑓": "20",
	"𪑔": "20",
	"𪑕": "20",
	"𪑖": "20",
	"𪑗": "20",
	"𪑘": "20",
	"𪑙": "20",
	"𪑚": "20",
	"𪑛": "20",
	"𪑜": "20",
	"𪑝": "20",
	"𪑞": "20",
	"𪑟": "20",
	"𪑠": "20",
	"𪑡": "20",
	"𪑢": "20",
	"𪑣": "21",
	"𪑤": "20",
	"𪑥": "21",
	"𪑦": "21",
	"𪑧": "21",
	"𪑨": "21",
	"𪑩": "21",
	"𪑪": "21",
	"𪑫": "21",
	"𪑬": "21",
	"𪑭": "21",
	"𪑮": "21",
	"𪑯": "21",
	"𪑰": "21",
	"𪑱": "21",
	"𪑲": "21",
	"𪑳": "21",
	"𪑴": "21",
	"𪑵": "21",
	"𪑶": "21",
	"𪑷": "21",
	"𪑸": "21",
	"𪑹": "21",
	"𪑺": "21",
	"𪑻": "21",
	"𪑼": "21",
	"𪑽": "21",
	"𪑾": "22",
	"𪑿": "22",
	"𪒀": "22",
	"𪒁": "22",
	"𪒂": "22",
	"𪒃": "22",
	"𪒄": "22",
	"𪒅": "22",
	"𪒆": "22",
	"𪒇": "22",
	"𪒈": "22",
	"𪒉": "22",
	"𪒊": "22",
	"𪒋": "22",
	"𪒌": "22",
	"𪒍": "22",
	"𪒎": "22",
	"𪒏": "23",
	"𪒐": "23",
	"𪒑": "23",
	"𪒒": "23",
	"𪒓": "23",
	"𪒔": "23",
	"𪒕": "23",
	"𪒖": "23",
	"𪒗": "23",
	"𪒘": "24",
	"𪒙": "24",
	"𪒚": "24",
	"𪒛": "24",
	"𪒜": "24",
	"𪒝": "24",
	"𪒞": "24",
	"𪒟": "24",
	"𪒠": "24",
	"𪒡": "24",
	"𪒢": "24",
	"𪒣": "24",
	"𪒤": "24",
	"𪒥": "24",
	"𪒦": "24",
	"𪒧": "24",
	"𪒨": "24",
	"𪒩": "25",
	"𪒪": "25",
	"𪒫": "25",
	"𪒬": "25",
	"𪒭": "25",
	"𪒮": "25",
	"𪒯": "25",
	"𪒰": "25",
	"𪒱": "25",
	"𪒲": "25",
	"𪒳": "25",
	"𪒴": "26",
	"𪒵": "26",
	"𪒶": "26",
	"𪒷": "26",
	"𪒸": "26",
	"𪒹": "27",
	"𪒺": "27",
	"𪒻": "27",
	"𪒼": "27",
	"𪒽": "27",
	"𪒾": "27",
	"𪒿": "28",
	"𪓀": "28",
	"𪓁": "28",
	"𪓂": "28",
	"𪓃": "29",
	"𪓄": "29",
	"𪓅": "30",
	"𪓆": "30",
	"𪓇": "32",
	"𪓈": "32",
	"𪓉": "38",
	"𪓊": "41",
	"𪓋": "18",
	"𪓌": "20",
	"𪓍": "21",
	"𪓎": "21",
	"𪓏": "21",
	"𪓐": "23",
	"𪓑": "14",
	"𪓒": "15",
	"𪓓": "15",
	"𪓔": "17",
	"𪓕": "17",
	"𪓖": "17",
	"𪓗": "17",
	"𪓘": "17",
	"𪓙": "17",
	"𪓚": "18",
	"𪓛": "18",
	"𪓜": "18",
	"𪓝": "18",
	"𪓞": "18",
	"𪓟": "18",
	"𪓠": "18",
	"𪓡": "19",
	"𪓢": "19",
	"𪓣": "19",
	"𪓤": "19",
	"𪓥": "19",
	"𪓦": "19",
	"𪓧": "20",
	"𪓨": "20",
	"𪓩": "20",
	"𪓪": "20",
	"𪓫": "20",
	"𪓬": "21",
	"𪓭": "21",
	"𪓮": "22",
	"𪓯": "22",
	"𪓰": "22",
	"𪓱": "22",
	"𪓲": "22",
	"𪓳": "22",
	"𪓴": "22",
	"𪓵": "22",
	"𪓶": "22",
	"𪓷": "23",
	"𪓸": "23",
	"𪓹": "24",
	"𪓺": "25",
	"𪓻": "25",
	"𪓼": "26",
	"𪓽": "25",
	"𪓾": "26",
	"𪓿": "27",
	"𪔀": "27",
	"𪔁": "28",
	"𪔂": "12",
	"𪔃": "14",
	"𪔄": "15",
	"𪔅": "15",
	"𪔆": "15",
	"𪔇": "16",
	"𪔈": "18",
	"𪔉": "22",
	"𪔊": "27",
	"𪔋": "16",
	"𪔌": "16",
	"𪔍": "17",
	"𪔎": "17",
	"𪔏": "17",
	"𪔐": "18",
	"𪔑": "18",
	"𪔒": "18",
	"𪔓": "18",
	"𪔔": "19",
	"𪔕": "19",
	"𪔖": "19",
	"𪔗": "19",
	"𪔘": "19",
	"𪔙": "19",
	"𪔚": "19",
	"𪔛": "19",
	"𪔜": "20",
	"𪔝": "20",
	"𪔞": "20",
	"𪔟": "20",
	"𪔠": "20",
	"𪔡": "20",
	"𪔢": "21",
	"𪔣": "21",
	"𪔤": "21",
	"𪔥": "21",
	"𪔦": "22",
	"𪔧": "22",
	"𪔨": "22",
	"𪔩": "22",
	"𪔪": "22",
	"𪔫": "22",
	"𪔬": "22",
	"𪔭": "22",
	"𪔮": "23",
	"𪔯": "24",
	"𪔰": "24",
	"𪔱": "24",
	"𪔲": "24",
	"𪔳": "25",
	"𪔴": "25",
	"𪔵": "26",
	"𪔶": "27",
	"𪔷": "29",
	"𪔸": "15",
	"𪔹": "15",
	"𪔺": "16",
	"𪔻": "16",
	"𪔼": "16",
	"𪔽": "17",
	"𪔾": "17",
	"𪔿": "17",
	"𪕀": "17",
	"𪕁": "17",
	"𪕂": "17",
	"𪕃": "17",
	"𪕄": "17",
	"𪕅": "17",
	"𪕆": "17",
	"𪕇": "17",
	"𪕈": "17",
	"𪕉": "18",
	"𪕊": "18",
	"𪕋": "18",
	"𪕌": "18",
	"𪕍": "18",
	"𪕎": "18",
	"𪕏": "18",
	"𪕐": "18",
	"𪕑": "18",
	"𪕒": "19",
	"𪕓": "19",
	"𪕔": "19",
	"𪕕": "19",
	"𪕖": "19",
	"𪕗": "19",
	"𪕘": "19",
	"𪕙": "19",
	"𪕚": "20",
	"𪕛": "20",
	"𪕜": "20",
	"𪕝": "20",
	"𪕞": "20",
	"𪕟": "19",
	"𪕠": "20",
	"𪕡": "20",
	"𪕢": "20",
	"𪕣": "20",
	"𪕤": "20",
	"𪕥": "20",
	"𪕦": "20",
	"𪕧": "20",
	"𪕨": "21",
	"𪕩": "21",
	"𪕪": "21",
	"𪕫": "22",
	"𪕬": "22",
	"𪕭": "22",
	"𪕮": "22",
	"𪕯": "22",
	"𪕰": "22",
	"𪕱": "22",
	"𪕲": "22",
	"𪕳": "22",
	"𪕴": "22",
	"𪕵": "23",
	"𪕶": "23",
	"𪕷": "23",
	"𪕸": "23",
	"𪕹": "23",
	"𪕺": "23",
	"𪕻": "23",
	"𪕼": "23",
	"𪕽": "23",
	"𪕾": "23",
	"𪕿": "24",
	"𪖀": "24",
	"𪖁": "24",
	"𪖂": "24",
	"𪖃": "24",
	"𪖄": "24",
	"𪖅": "25",
	"𪖆": "25",
	"𪖇": "25",
	"𪖈": "25",
	"𪖉": "25",
	"𪖊": "26",
	"𪖋": "27",
	"𪖌": "29",
	"𪖍": "29",
	"𪖎": "30",
	"𪖏": "31",
	"𪖐": "15",
	"𪖑": "16",
	"𪖒": "16",
	"𪖓": "17",
	"𪖔": "17",
	"𪖕": "18",
	"𪖖": "18",
	"𪖗": "18",
	"𪖘": "18",
	"𪖙": "18",
	"𪖚": "19",
	"𪖛": "19",
	"𪖜": "19",
	"𪖝": "19",
	"𪖞": "19",
	"𪖟": "19",
	"𪖠": "19",
	"𪖡": "20",
	"𪖢": "20",
	"𪖣": "20",
	"𪖤": "20",
	"𪖥": "21",
	"𪖦": "21",
	"𪖧": "21",
	"𪖨": "21",
	"𪖩": "21",
	"𪖪": "21",
	"𪖫": "21",
	"𪖬": "21",
	"𪖭": "22",
	"𪖮": "22",
	"𪖯": "23",
	"𪖰": "23",
	"𪖱": "23",
	"𪖲": "23",
	"𪖳": "24",
	"𪖴": "24",
	"𪖵": "24",
	"𪖶": "25",
	"𪖷": "25",
	"𪖸": "25",
	"𪖹": "25",
	"𪖺": "25",
	"𪖻": "26",
	"𪖼": "26",
	"𪖽": "26",
	"𪖾": "27",
	"𪖿": "27",
	"𪗀": "27",
	"𪗁": "30",
	"𪗂": "31",
	"𪗃": "32",
	"𪗄": "14",
	"𪗅": "16",
	"𪗆": "17",
	"𪗇": "18",
	"𪗈": "18",
	"𪗉": "19",
	"𪗊": "19",
	"𪗋": "20",
	"𪗌": "20",
	"𪗍": "22",
	"𪗎": "21",
	"𪗏": "25",
	"𪗐": "25",
	"𪗑": "25",
	"𪗒": "28",
	"𪗓": "30",
	"𪗔": "17",
	"𪗕": "17",
	"𪗖": "17",
	"𪗗": "17",
	"𪗘": "18",
	"𪗙": "18",
	"𪗚": "18",
	"𪗛": "19",
	"𪗜": "19",
	"𪗝": "19",
	"𪗞": "19",
	"𪗟": "19",
	"𪗠": "19",
	"𪗡": "19",
	"𪗢": "19",
	"𪗣": "19",
	"𪗤": "19",
	"𪗥": "20",
	"𪗦": "20",
	"𪗧": "20",
	"𪗨": "20",
	"𪗩": "20",
	"𪗪": "20",
	"𪗫": "20",
	"𪗬": "20",
	"𪗭": "20",
	"𪗮": "20",
	"𪗯": "20",
	"𪗰": "20",
	"𪗱": "20",
	"𪗲": "20",
	"𪗳": "20",
	"𪗴": "20",
	"𪗵": "20",
	"𪗶": "20",
	"𪗷": "21",
	"𪗸": "21",
	"𪗹": "21",
	"𪗺": "21",
	"𪗻": "21",
	"𪗼": "21",
	"𪗽": "21",
	"𪗾": "21",
	"𪗿": "21",
	"𪘀": "21",
	"𪘁": "21",
	"𪘂": "21",
	"𪘃": "21",
	"𪘄": "21",
	"𪘅": "21",
	"𪘆": "21",
	"𪘇": "21",
	"𪘈": "21",
	"𪘉": "21",
	"𪘊": "21",
	"𪘋": "21",
	"𪘌": "21",
	"𪘍": "21",
	"𪘎": "22",
	"𪘏": "22",
	"𪘐": "22",
	"𪘑": "22",
	"𪘒": "22",
	"𪘓": "22",
	"𪘔": "22",
	"𪘕": "22",
	"𪘖": "22",
	"𪘗": "22",
	"𪘘": "22",
	"𪘙": "22",
	"𪘚": "22",
	"𪘛": "22",
	"𪘜": "22",
	"𪘝": "22",
	"𪘞": "22",
	"𪘟": "22",
	"𪘠": "22",
	"𪘡": "22",
	"𪘢": "22",
	"𪘣": "22",
	"𪘤": "22",
	"𪘥": "23",
	"𪘦": "23",
	"𪘧": "23",
	"𪘨": "23",
	"𪘩": "23",
	"𪘪": "23",
	"𪘫": "23",
	"𪘬": "23",
	"𪘭": "23",
	"𪘮": "23",
	"𪘯": "23",
	"𪘰": "23",
	"𪘱": "23",
	"𪘲": "23",
	"𪘳": "23",
	"𪘴": "23",
	"𪘵": "23",
	"𪘶": "23",
	"𪘷": "23",
	"𪘸": "23",
	"𪘹": "24",
	"𪘺": "24",
	"𪘻": "24",
	"𪘼": "24",
	"𪘽": "24",
	"𪘾": "24",
	"𪘿": "24",
	"𪙀": "24",
	"𪙁": "24",
	"𪙂": "24",
	"𪙃": "24",
	"𪙄": "24",
	"𪙅": "24",
	"𪙆": "24",
	"𪙇": "24",
	"𪙈": "24",
	"𪙉": "25",
	"𪙊": "25",
	"𪙋": "25",
	"𪙌": "25",
	"𪙍": "25",
	"𪙎": "25",
	"𪙏": "25",
	"𪙐": "25",
	"𪙑": "25",
	"𪙒": "25",
	"𪙓": "25",
	"𪙔": "25",
	"𪙕": "25",
	"𪙖": "25",
	"𪙗": "25",
	"𪙘": "25",
	"𪙙": "25",
	"𪙚": "26",
	"𪙛": "26",
	"𪙜": "26",
	"𪙝": "26",
	"𪙞": "26",
	"𪙟": "26",
	"𪙠": "26",
	"𪙡": "26",
	"𪙢": "26",
	"𪙣": "27",
	"𪙤": "27",
	"𪙥": "27",
	"𪙦": "27",
	"𪙧": "27",
	"𪙨": "27",
	"𪙩": "27",
	"𪙪": "27",
	"𪙫": "27",
	"𪙬": "27",
	"𪙭": "27",
	"𪙮": "27",
	"𪙯": "27",
	"𪙰": "28",
	"𪙱": "28",
	"𪙲": "28",
	"𪙳": "28",
	"𪙴": "28",
	"𪙵": "28",
	"𪙶": "29",
	"𪙷": "30",
	"𪙸": "30",
	"𪙹": "30",
	"𪙺": "30",
	"𪙻": "30",
	"𪙼": "30",
	"𪙽": "31",
	"𪙾": "31",
	"𪙿": "31",
	"𪚀": "31",
	"𪚁": "32",
	"𪚂": "32",
	"𪚃": "32",
	"𪚄": "32",
	"𪚅": "33",
	"𪚆": "34",
	"𪚇": "34",
	"𪚈": "34",
	"𪚉": "34",
	"𪚊": "35",
	"𪚋": "35",
	"𪚌": "36",
	"𪚍": "40",
	"𪚎": "40",
	"𪚏": "14",
	"𪚐": "16",
	"𪚑": "19",
	"𪚒": "19",
	"𪚓": "19",
	"𪚔": "19",
	"𪚕": "20",
	"𪚖": "20",
	"𪚗": "20",
	"𪚘": "20",
	"𪚙": "21",
	"𪚚": "20",
	"𪚛": "20",
	"𪚜": "22",
	"𪚝": "22",
	"𪚞": "22",
	"𪚟": "22",
	"𪚠": "23",
	"𪚡": "23",
	"𪚢": "25",
	"𪚣": "27",
	"𪚤": "27",
	"𪚥": "64",
	"𪚦": "16",
	"𪚧": "21",
	"𪚨": "18",
	"𪚩": "19",
	"𪚪": "19",
	"𪚫": "20",
	"𪚬": "20",
	"𪚭": "20",
	"𪚮": "20",
	"𪚯": "20",
	"𪚰": "20",
	"𪚱": "20",
	"𪚲": "20",
	"𪚳": "20",
	"𪚴": "20",
	"𪚵": "20",
	"𪚶": "21",
	"𪚷": "21",
	"𪚸": "21",
	"𪚹": "21",
	"𪚺": "21",
	"𪚻": "21",
	"𪚼": "21",
	"𪚽": "21",
	"𪚾": "23",
	"𪚿": "23",
	"𪛀": "24",
	"𪛁": "25",
	"𪛂": "27",
	"𪛃": "27",
	"𪛄": "27",
	"𪛅": "28",
	"𪛆": "28",
	"𪛇": "30",
	"𪛈": "33",
	"𪛉": "16",
	"𪛊": "21",
	"𪛋": "25",
	"𪛌": "25",
	"𪛍": "25",
	"𪛎": "26",
	"𪛏": "26",
	"𪛐": "26",
	"𪛑": "26",
	"𪛒": "27",
	"𪛓": "28",
	"𪛔": "31",
	"𪛕": "33",
	"𪛖": "37",
	"𪛗": "6",
	"𪛘": "5",
	"𪛙": "1",
	"𪛚": "3",
	"𪛛": "4",
	"𪛜": "3",
	"𪛝": "3",
	"𪛞": "14",
	"𪛟": "9",
	"𪜀": "3",
	"𪜁": "3",
	"𪜂": "4",
	"𪜃": "8",
	"𪜄": "9",
	"𪜅": "10",
	"𪜆": "11",
	"𪜇": "16",
	"𪜈": "4",
	"𪜉": "9",
	"𪜊": "2",
	"𪜋": "8",
	"𪜌": "6",
	"𪜍": "9",
	"𪜎": "10",
	"𪜏": "10",
	"𪜐": "5",
	"𪜑": "6",
	"𪜒": "7",
	"𪜓": "7",
	"𪜔": "8",
	"𪜕": "9",
	"𪜖": "10",
	"𪜗": "10",
	"𪜘": "11",
	"𪜙": "12",
	"𪜚": "12",
	"𪜛": "13",
	"𪜜": "7",
	"𪜝": "12",
	"𪜞": "14",
	"𪜟": "15",
	"𪜠": "5",
	"𪜡": "5",
	"𪜢": "7",
	"𪜣": "11",
	"𪜤": "12",
	"𪜥": "15",
	"𪜦": "19",
	"𪜧": "4",
	"𪜨": "6",
	"𪜩": "6",
	"𪜪": "6",
	"𪜫": "6",
	"𪜬": "7",
	"𪜭": "7",
	"𪜮": "7",
	"𪜯": "7",
	"𪜰": "7",
	"𪜱": "7",
	"𪜲": "7",
	"𪜳": "7",
	"𪜴": "7",
	"𪜵": "8",
	"𪜶": "8",
	"𪜷": "8",
	"𪜸": "8",
	"𪜹": "8",
	"𪜺": "8",
	"𪜻": "9",
	"𪜼": "9",
	"𪜽": "9",
	"𪜾": "9",
	"𪜿": "9",
	"𪝀": "9",
	"𪝁": "9",
	"𪝂": "9",
	"𪝃": "10",
	"𪝄": "10",
	"𪝅": "10",
	"𪝆": "10",
	"𪝇": "10",
	"𪝈": "10",
	"𪝉": "10",
	"𪝊": "10",
	"𪝋": "11",
	"𪝌": "11",
	"𪝍": "11",
	"𪝎": "11",
	"𪝏": "11",
	"𪝐": "11",
	"𪝑": "11",
	"𪝒": "11",
	"𪝓": "11",
	"𪝔": "11",
	"𪝕": "11",
	"𪝖": "12",
	"𪝗": "12",
	"𪝘": "12",
	"𪝙": "12",
	"𪝚": "12",
	"𪝛": "12",
	"𪝜": "12",
	"𪝝": "12",
	"𪝞": "12",
	"𪝟": "12",
	"𪝠": "13",
	"𪝡": "13",
	"𪝢": "13",
	"𪝣": "13",
	"𪝤": "13",
	"𪝥": "14",
	"𪝦": "14",
	"𪝧": "14",
	"𪝨": "14",
	"𪝩": "14",
	"𪝪": "14",
	"𪝫": "15",
	"𪝬": "15",
	"𪝭": "15",
	"𪝮": "15",
	"𪝯": "15",
	"𪝰": "16",
	"𪝱": "16",
	"𪝲": "16",
	"𪝳": "16",
	"𪝴": "17",
	"𪝵": "17",
	"𪝶": "17",
	"𪝷": "18",
	"𪝸": "18",
	"𪝹": "18",
	"𪝺": "19",
	"𪝻": "19",
	"𪝼": "19",
	"𪝽": "20",
	"𪝾": "21",
	"𪝿": "8",
	"𪞀": "9",
	"𪞁": "10",
	"𪞂": "13",
	"𪞃": "15",
	"𪞄": "15",
	"𪞅": "15",
	"𪞆": "19",
	"𪞇": "10",
	"𪞈": "6",
	"𪞉": "12",
	"𪞊": "13",
	"𪞋": "14",
	"𪞌": "15",
	"𪞍": "16",
	"𪞎": "7",
	"𪞏": "7",
	"𪞐": "7",
	"𪞑": "8",
	"𪞒": "10",
	"𪞓": "11",
	"𪞔": "12",
	"𪞕": "14",
	"𪞖": "5",
	"𪞗": "6",
	"𪞘": "6",
	"𪞙": "6",
	"𪞚": "6",
	"𪞛": "7",
	"𪞜": "7",
	"𪞝": "7",
	"𪞞": "8",
	"𪞟": "9",
	"𪞠": "9",
	"𪞡": "9",
	"𪞢": "10",
	"𪞣": "10",
	"𪞤": "10",
	"𪞥": "10",
	"𪞦": "11",
	"𪞧": "11",
	"𪞨": "11",
	"𪞩": "12",
	"𪞪": "12",
	"𪞫": "13",
	"𪞬": "13",
	"𪞭": "14",
	"𪞮": "15",
	"𪞯": "16",
	"𪞰": "20",
	"𪞱": "6",
	"𪞲": "7",
	"𪞳": "10",
	"𪞴": "11",
	"𪞵": "13",
	"𪞶": "5",
	"𪞷": "8",
	"𪞸": "10",
	"𪞹": "12",
	"𪞺": "13",
	"𪞻": "13",
	"𪞼": "18",
	"𪞽": "19",
	"𪞾": "6",
	"𪞿": "6",
	"𪟀": "6",
	"𪟁": "7",
	"𪟂": "7",
	"𪟃": "8",
	"𪟄": "8",
	"𪟅": "8",
	"𪟆": "9",
	"𪟇": "9",
	"𪟈": "10",
	"𪟉": "10",
	"𪟊": "11",
	"𪟋": "11",
	"𪟌": "11",
	"𪟍": "11",
	"𪟎": "12",
	"𪟏": "12",
	"𪟐": "12",
	"𪟑": "13",
	"𪟒": "13",
	"𪟓": "13",
	"𪟔": "15",
	"𪟕": "16",
	"𪟖": "16",
	"𪟗": "7",
	"𪟘": "7",
	"𪟙": "7",
	"𪟚": "8",
	"𪟛": "8",
	"𪟜": "9",
	"𪟝": "10",
	"𪟞": "10",
	"𪟟": "10",
	"𪟠": "11",
	"𪟡": "12",
	"𪟢": "12",
	"𪟣": "13",
	"𪟤": "14",
	"𪟥": "14",
	"𪟦": "15",
	"𪟧": "21",
	"𪟨": "3",
	"𪟩": "6",
	"𪟪": "9",
	"𪟫": "13",
	"𪟬": "6",
	"𪟭": "7",
	"𪟮": "7",
	"𪟯": "9",
	"𪟰": "10",
	"𪟱": "14",
	"𪟲": "20",
	"𪟳": "7",
	"𪟴": "10",
	"𪟵": "11",
	"𪟶": "13",
	"𪟷": "14",
	"𪟸": "15",
	"𪟹": "15",
	"𪟺": "17",
	"𪟻": "18",
	"𪟼": "20",
	"𪟽": "4",
	"𪟾": "7",
	"𪟿": "10",
	"𪠀": "14",
	"𪠁": "8",
	"𪠂": "9",
	"𪠃": "5",
	"𪠄": "7",
	"𪠅": "8",
	"𪠆": "8",
	"𪠇": "9",
	"𪠈": "9",
	"𪠉": "9",
	"𪠊": "9",
	"𪠋": "10",
	"𪠌": "10",
	"𪠍": "10",
	"𪠎": "10",
	"𪠏": "11",
	"𪠐": "11",
	"𪠑": "12",
	"𪠒": "12",
	"𪠓": "13",
	"𪠔": "13",
	"𪠕": "13",
	"𪠖": "14",
	"𪠗": "14",
	"𪠘": "15",
	"𪠙": "15",
	"𪠚": "17",
	"𪠛": "20",
	"𪠜": "9",
	"𪠝": "10",
	"𪠞": "11",
	"𪠟": "12",
	"𪠠": "13",
	"𪠡": "15",
	"𪠢": "20",
	"𪠣": "4",
	"𪠤": "4",
	"𪠥": "6",
	"𪠦": "7",
	"𪠧": "8",
	"𪠨": "8",
	"𪠩": "9",
	"𪠪": "9",
	"𪠫": "10",
	"𪠬": "10",
	"𪠭": "12",
	"𪠮": "12",
	"𪠯": "13",
	"𪠰": "14",
	"𪠱": "16",
	"𪠲": "5",
	"𪠳": "7",
	"𪠴": "7",
	"𪠵": "7",
	"𪠶": "8",
	"𪠷": "8",
	"𪠸": "8",
	"𪠹": "8",
	"𪠺": "9",
	"𪠻": "9",
	"𪠼": "9",
	"𪠽": "9",
	"𪠾": "9",
	"𪠿": "9",
	"𪡀": "9",
	"𪡁": "9",
	"𪡂": "9",
	"𪡃": "9",
	"𪡄": "10",
	"𪡅": "10",
	"𪡆": "10",
	"𪡇": "10",
	"𪡈": "10",
	"𪡉": "10",
	"𪡊": "10",
	"𪡋": "10",
	"𪡌": "10",
	"𪡍": "10",
	"𪡎": "10",
	"𪡏": "16",
	"𪡐": "11",
	"𪡑": "11",
	"𪡒": "11",
	"𪡓": "11",
	"𪡔": "11",
	"𪡕": "11",
	"𪡖": "11",
	"𪡗": "11",
	"𪡘": "11",
	"𪡙": "11",
	"𪡚": "11",
	"𪡛": "11",
	"𪡜": "12",
	"𪡝": "12",
	"𪡞": "12",
	"𪡟": "12",
	"𪡠": "12",
	"𪡡": "12",
	"𪡢": "12",
	"𪡣": "12",
	"𪡤": "12",
	"𪡥": "12",
	"𪡦": "12",
	"𪡧": "12",
	"𪡨": "12",
	"𪡩": "12",
	"𪡪": "13",
	"𪡫": "13",
	"𪡬": "13",
	"𪡭": "13",
	"𪡮": "13",
	"𪡯": "13",
	"𪡰": "13",
	"𪡱": "13",
	"𪡲": "13",
	"𪡳": "13",
	"𪡴": "13",
	"𪡵": "13",
	"𪡶": "13",
	"𪡷": "13",
	"𪡸": "14",
	"𪡹": "14",
	"𪡺": "14",
	"𪡻": "14",
	"𪡼": "14",
	"𪡽": "14",
	"𪡾": "14",
	"𪡿": "14",
	"𪢀": "14",
	"𪢁": "14",
	"𪢂": "14",
	"𪢃": "14",
	"𪢄": "14",
	"𪢅": "15",
	"𪢆": "15",
	"𪢇": "15",
	"𪢈": "15",
	"𪢉": "15",
	"𪢊": "15",
	"𪢋": "15",
	"𪢌": "15",
	"𪢍": "15",
	"𪢎": "16",
	"𪢏": "16",
	"𪢐": "16",
	"𪢑": "16",
	"𪢒": "16",
	"𪢓": "16",
	"𪢔": "16",
	"𪢕": "17",
	"𪢖": "17",
	"𪢗": "17",
	"𪢘": "17",
	"𪢙": "18",
	"𪢚": "18",
	"𪢛": "18",
	"𪢜": "18",
	"𪢝": "18",
	"𪢞": "18",
	"𪢟": "19",
	"𪢠": "19",
	"𪢡": "19",
	"𪢢": "20",
	"𪢣": "20",
	"𪢤": "20",
	"𪢥": "22",
	"𪢦": "24",
	"𪢧": "24",
	"𪢨": "7",
	"𪢩": "8",
	"𪢪": "9",
	"𪢫": "10",
	"𪢬": "11",
	"𪢭": "11",
	"𪢮": "13",
	"𪢯": "14",
	"𪢰": "16",
	"𪢱": "5",
	"𪢲": "5",
	"𪢳": "6",
	"𪢴": "6",
	"𪢵": "6",
	"𪢶": "6",
	"𪢷": "6",
	"𪢸": "7",
	"𪢹": "7",
	"𪢺": "7",
	"𪢻": "7",
	"𪢼": "7",
	"𪢽": "7",
	"𪢾": "7",
	"𪢿": "7",
	"𪣀": "7",
	"𪣁": "7",
	"𪣂": "7",
	"𪣃": "8",
	"𪣄": "8",
	"𪣅": "8",
	"𪣆": "8",
	"𪣇": "8",
	"𪣈": "8",
	"𪣉": "8",
	"𪣊": "8",
	"𪣋": "9",
	"𪣌": "9",
	"𪣍": "9",
	"𪣎": "9",
	"𪣏": "9",
	"𪣐": "9",
	"𪣑": "9",
	"𪣒": "9",
	"𪣓": "9",
	"𪣔": "10",
	"𪣕": "10",
	"𪣖": "10",
	"𪣗": "10",
	"𪣘": "10",
	"𪣙": "10",
	"𪣚": "10",
	"𪣛": "10",
	"𪣜": "10",
	"𪣝": "10",
	"𪣞": "10",
	"𪣟": "10",
	"𪣠": "10",
	"𪣡": "10",
	"𪣢": "10",
	"𪣣": "10",
	"𪣤": "11",
	"𪣥": "11",
	"𪣦": "11",
	"𪣧": "11",
	"𪣨": "11",
	"𪣩": "11",
	"𪣪": "11",
	"𪣫": "11",
	"𪣬": "11",
	"𪣭": "11",
	"𪣮": "11",
	"𪣯": "11",
	"𪣰": "11",
	"𪣱": "11",
	"𪣲": "12",
	"𪣳": "12",
	"𪣴": "12",
	"𪣵": "12",
	"𪣶": "12",
	"𪣷": "12",
	"𪣸": "12",
	"𪣹": "12",
	"𪣺": "12",
	"𪣻": "12",
	"𪣼": "12",
	"𪣽": "12",
	"𪣾": "13",
	"𪣿": "13",
	"𪤀": "13",
	"𪤁": "13",
	"𪤂": "13",
	"𪤃": "13",
	"𪤄": "13",
	"𪤅": "13",
	"𪤆": "13",
	"𪤇": "13",
	"𪤈": "13",
	"𪤉": "13",
	"𪤊": "13",
	"𪤋": "13",
	"𪤌": "13",
	"𪤍": "13",
	"𪤎": "14",
	"𪤏": "14",
	"𪤐": "14",
	"𪤑": "14",
	"𪤒": "14",
	"𪤓": "14",
	"𪤔": "14",
	"𪤕": "14",
	"𪤖": "14",
	"𪤗": "14",
	"𪤘": "14",
	"𪤙": "15",
	"𪤚": "15",
	"𪤛": "15",
	"𪤜": "15",
	"𪤝": "15",
	"𪤞": "15",
	"𪤟": "16",
	"𪤠": "16",
	"𪤡": "16",
	"𪤢": "16",
	"𪤣": "16",
	"𪤤": "16",
	"𪤥": "16",
	"𪤦": "17",
	"𪤧": "17",
	"𪤨": "17",
	"𪤩": "17",
	"𪤪": "17",
	"𪤫": "17",
	"𪤬": "18",
	"𪤭": "18",
	"𪤮": "18",
	"𪤯": "18",
	"𪤰": "19",
	"𪤱": "20",
	"𪤲": "10",
	"𪤳": "13",
	"𪤴": "22",
	"𪤵": "20",
	"𪤶": "13",
	"𪤷": "6",
	"𪤸": "8",
	"𪤹": "9",
	"𪤺": "10",
	"𪤻": "11",
	"𪤼": "12",
	"𪤽": "14",
	"𪤾": "15",
	"𪤿": "16",
	"𪥀": "22",
	"𪥁": "4",
	"𪥂": "5",
	"𪥃": "6",
	"𪥄": "7",
	"𪥅": "7",
	"𪥆": "7",
	"𪥇": "8",
	"𪥈": "8",
	"𪥉": "8",
	"𪥊": "8",
	"𪥋": "8",
	"𪥌": "8",
	"𪥍": "9",
	"𪥎": "9",
	"𪥏": "9",
	"𪥐": "10",
	"𪥑": "10",
	"𪥒": "10",
	"𪥓": "11",
	"𪥔": "11",
	"𪥕": "11",
	"𪥖": "12",
	"𪥗": "12",
	"𪥘": "12",
	"𪥙": "13",
	"𪥚": "13",
	"𪥛": "13",
	"𪥜": "14",
	"𪥝": "14",
	"𪥞": "14",
	"𪥟": "15",
	"𪥠": "15",
	"𪥡": "15",
	"𪥢": "18",
	"𪥣": "20",
	"𪥤": "6",
	"𪥥": "6",
	"𪥦": "7",
	"𪥧": "7",
	"𪥨": "7",
	"𪥩": "7",
	"𪥪": "7",
	"𪥫": "7",
	"𪥬": "7",
	"𪥭": "8",
	"𪥮": "8",
	"𪥯": "8",
	"𪥰": "8",
	"𪥱": "9",
	"𪥲": "9",
	"𪥳": "9",
	"𪥴": "9",
	"𪥵": "9",
	"𪥶": "10",
	"𪥷": "10",
	"𪥸": "10",
	"𪥹": "10",
	"𪥺": "10",
	"𪥻": "11",
	"𪥼": "11",
	"𪥽": "11",
	"𪥾": "11",
	"𪥿": "11",
	"𪦀": "11",
	"𪦁": "11",
	"𪦂": "11",
	"𪦃": "11",
	"𪦄": "11",
	"𪦅": "11",
	"𪦆": "12",
	"𪦇": "12",
	"𪦈": "12",
	"𪦉": "12",
	"𪦊": "12",
	"𪦋": "12",
	"𪦌": "12",
	"𪦍": "12",
	"𪦎": "12",
	"𪦏": "12",
	"𪦐": "12",
	"𪦑": "13",
	"𪦒": "13",
	"𪦓": "13",
	"𪦔": "13",
	"𪦕": "13",
	"𪦖": "13",
	"𪦗": "14",
	"𪦘": "14",
	"𪦙": "14",
	"𪦚": "14",
	"𪦛": "14",
	"𪦜": "14",
	"𪦝": "14",
	"𪦞": "14",
	"𪦟": "14",
	"𪦠": "15",
	"𪦡": "15",
	"𪦢": "15",
	"𪦣": "15",
	"𪦤": "15",
	"𪦥": "15",
	"𪦦": "16",
	"𪦧": "16",
	"𪦨": "16",
	"𪦩": "16",
	"𪦪": "16",
	"𪦫": "17",
	"𪦬": "18",
	"𪦭": "18",
	"𪦮": "18",
	"𪦯": "18",
	"𪦰": "19",
	"𪦱": "19",
	"𪦲": "20",
	"𪦳": "21",
	"𪦴": "21",
	"𪦵": "23",
	"𪦶": "7",
	"𪦷": "7",
	"𪦸": "7",
	"𪦹": "7",
	"𪦺": "8",
	"𪦻": "9",
	"𪦼": "11",
	"𪦽": "11",
	"𪦾": "11",
	"𪦿": "12",
	"𪧀": "14",
	"𪧁": "16",
	"𪧂": "17",
	"𪧃": "17",
	"𪧄": "21",
	"𪧅": "7",
	"𪧆": "7",
	"𪧇": "7",
	"𪧈": "8",
	"𪧉": "8",
	"𪧊": "9",
	"𪧋": "9",
	"𪧌": "9",
	"𪧍": "10",
	"𪧎": "10",
	"𪧏": "10",
	"𪧐": "10",
	"𪧑": "11",
	"𪧒": "11",
	"𪧓": "11",
	"𪧔": "12",
	"𪧕": "12",
	"𪧖": "12",
	"𪧗": "12",
	"𪧘": "12",
	"𪧙": "12",
	"𪧚": "12",
	"𪧛": "13",
	"𪧜": "13",
	"𪧝": "13",
	"𪧞": "13",
	"𪧟": "13",
	"𪧠": "13",
	"𪧡": "14",
	"𪧢": "14",
	"𪧣": "14",
	"𪧤": "14",
	"𪧥": "14",
	"𪧦": "15",
	"𪧧": "15",
	"𪧨": "15",
	"𪧩": "15",
	"𪧪": "15",
	"𪧫": "16",
	"𪧬": "16",
	"𪧭": "16",
	"𪧮": "16",
	"𪧯": "17",
	"𪧰": "18",
	"𪧱": "18",
	"𪧲": "18",
	"𪧳": "20",
	"𪧴": "20",
	"𪧵": "21",
	"𪧶": "24",
	"𪧷": "6",
	"𪧸": "11",
	"𪧹": "11",
	"𪧺": "12",
	"𪧻": "15",
	"𪧼": "15",
	"𪧽": "16",
	"𪧾": "17",
	"𪧿": "7",
	"𪨀": "8",
	"𪨁": "10",
	"𪨂": "10",
	"𪨃": "14",
	"𪨄": "15",
	"𪨅": "16",
	"𪨆": "17",
	"𪨇": "12",
	"𪨈": "13",
	"𪨉": "7",
	"𪨊": "7",
	"𪨋": "7",
	"𪨌": "8",
	"𪨍": "9",
	"𪨎": "9",
	"𪨏": "10",
	"𪨐": "10",
	"𪨑": "11",
	"𪨒": "13",
	"𪨓": "13",
	"𪨔": "13",
	"𪨕": "12",
	"𪨖": "12",
	"𪨗": "12",
	"𪨘": "12",
	"𪨙": "14",
	"𪨚": "14",
	"𪨛": "15",
	"𪨜": "15",
	"𪨝": "16",
	"𪨞": "17",
	"𪨟": "19",
	"𪨠": "19",
	"𪨡": "22",
	"𪨢": "6",
	"𪨣": "6",
	"𪨤": "6",
	"𪨥": "6",
	"𪨦": "7",
	"𪨧": "7",
	"𪨨": "7",
	"𪨩": "8",
	"𪨪": "8",
	"𪨫": "8",
	"𪨬": "8",
	"𪨭": "8",
	"𪨮": "8",
	"𪨯": "9",
	"𪨰": "9",
	"𪨱": "9",
	"𪨲": "9",
	"𪨳": "9",
	"𪨴": "9",
	"𪨵": "10",
	"𪨶": "10",
	"𪨷": "10",
	"𪨸": "10",
	"𪨹": "10",
	"𪨺": "10",
	"𪨻": "11",
	"𪨼": "11",
	"𪨽": "11",
	"𪨾": "11",
	"𪨿": "11",
	"𪩀": "11",
	"𪩁": "11",
	"𪩂": "12",
	"𪩃": "12",
	"𪩄": "12",
	"𪩅": "12",
	"𪩆": "12",
	"𪩇": "12",
	"𪩈": "13",
	"𪩉": "13",
	"𪩊": "13",
	"𪩋": "13",
	"𪩌": "14",
	"𪩍": "14",
	"𪩎": "14",
	"𪩏": "14",
	"𪩐": "14",
	"𪩑": "14",
	"𪩒": "14",
	"𪩓": "15",
	"𪩔": "15",
	"𪩕": "15",
	"𪩖": "15",
	"𪩗": "16",
	"𪩘": "16",
	"𪩙": "16",
	"𪩚": "16",
	"𪩛": "17",
	"𪩜": "17",
	"𪩝": "17",
	"𪩞": "19",
	"𪩟": "21",
	"𪩠": "22",
	"𪩡": "7",
	"𪩢": "9",
	"𪩣": "6",
	"𪩤": "11",
	"𪩥": "12",
	"𪩦": "13",
	"𪩧": "14",
	"𪩨": "17",
	"𪩩": "18",
	"𪩪": "22",
	"𪩫": "8",
	"𪩬": "7",
	"𪩭": "12",
	"𪩮": "12",
	"𪩯": "14",
	"𪩰": "16",
	"𪩱": "16",
	"𪩲": "5",
	"𪩳": "10",
	"𪩴": "11",
	"𪩵": "11",
	"𪩶": "11",
	"𪩷": "11",
	"𪩸": "12",
	"𪩹": "12",
	"𪩺": "12",
	"𪩻": "14",
	"𪩼": "15",
	"𪩽": "16",
	"𪩾": "17",
	"𪩿": "19",
	"𪪀": "20",
	"𪪁": "7",
	"𪪂": "11",
	"𪪃": "11",
	"𪪄": "12",
	"𪪅": "13",
	"𪪆": "13",
	"𪪇": "15",
	"𪪈": "18",
	"𪪉": "19",
	"𪪊": "6",
	"𪪋": "9",
	"𪪌": "7",
	"𪪍": "7",
	"𪪎": "8",
	"𪪏": "8",
	"𪪐": "9",
	"𪪑": "9",
	"𪪒": "10",
	"𪪓": "10",
	"𪪔": "10",
	"𪪕": "10",
	"𪪖": "10",
	"𪪗": "10",
	"𪪘": "11",
	"𪪙": "11",
	"𪪚": "12",
	"𪪛": "12",
	"𪪜": "13",
	"𪪝": "13",
	"𪪞": "14",
	"𪪟": "14",
	"𪪠": "14",
	"𪪡": "15",
	"𪪢": "15",
	"𪪣": "15",
	"𪪤": "16",
	"𪪥": "16",
	"𪪦": "17",
	"𪪧": "17",
	"𪪨": "17",
	"𪪩": "18",
	"𪪪": "19",
	"𪪫": "21",
	"𪪬": "5",
	"𪪭": "7",
	"𪪮": "7",
	"𪪯": "9",
	"𪪰": "10",
	"𪪱": "11",
	"𪪲": "14",
	"𪪳": "7",
	"𪪴": "8",
	"𪪵": "10",
	"𪪶": "12",
	"𪪷": "13",
	"𪪸": "17",
	"𪪹": "22",
	"𪪺": "6",
	"𪪻": "8",
	"𪪼": "9",
	"𪪽": "9",
	"𪪾": "10",
	"𪪿": "11",
	"𪫀": "12",
	"𪫁": "12",
	"𪫂": "14",
	"𪫃": "17",
	"𪫄": "21",
	"𪫅": "25",
	"𪫆": "6",
	"𪫇": "18",
	"𪫈": "10",
	"𪫉": "15",
	"𪫊": "17",
	"𪫋": "7",
	"𪫌": "8",
	"𪫍": "10",
	"𪫎": "10",
	"𪫏": "11",
	"𪫐": "11",
	"𪫑": "12",
	"𪫒": "12",
	"𪫓": "12",
	"𪫔": "13",
	"𪫕": "13",
	"𪫖": "14",
	"𪫗": "14",
	"𪫘": "14",
	"𪫙": "16",
	"𪫚": "17",
	"𪫛": "18",
	"𪫜": "18",
	"𪫝": "5",
	"𪫞": "6",
	"𪫟": "7",
	"𪫠": "7",
	"𪫡": "7",
	"𪫢": "7",
	"𪫣": "7",
	"𪫤": "7",
	"𪫥": "7",
	"𪫦": "8",
	"𪫧": "8",
	"𪫨": "8",
	"𪫩": "8",
	"𪫪": "8",
	"𪫫": "8",
	"𪫬": "8",
	"𪫭": "9",
	"𪫮": "9",
	"𪫯": "9",
	"𪫰": "9",
	"𪫱": "9",
	"𪫲": "9",
	"𪫳": "9",
	"𪫴": "9",
	"𪫵": "10",
	"𪫶": "10",
	"𪫷": "10",
	"𪫸": "10",
	"𪫹": "10",
	"𪫺": "10",
	"𪫻": "10",
	"𪫼": "10",
	"𪫽": "10",
	"𪫾": "10",
	"𪫿": "11",
	"𪬀": "11",
	"𪬁": "11",
	"𪬂": "11",
	"𪬃": "11",
	"𪬄": "11",
	"𪬅": "11",
	"𪬆": "11",
	"𪬇": "12",
	"𪬈": "12",
	"𪬉": "12",
	"𪬊": "12",
	"𪬋": "12",
	"𪬌": "12",
	"𪬍": "12",
	"𪬎": "12",
	"𪬏": "12",
	"𪬐": "12",
	"𪬑": "12",
	"𪬒": "12",
	"𪬓": "13",
	"𪬔": "13",
	"𪬕": "13",
	"𪬖": "13",
	"𪬗": "13",
	"𪬘": "13",
	"𪬙": "13",
	"𪬚": "13",
	"𪬛": "13",
	"𪬜": "13",
	"𪬝": "13",
	"𪬞": "13",
	"𪬟": "14",
	"𪬠": "14",
	"𪬡": "14",
	"𪬢": "14",
	"𪬣": "14",
	"𪬤": "14",
	"𪬥": "14",
	"𪬦": "14",
	"𪬧": "14",
	"𪬨": "15",
	"𪬩": "15",
	"𪬪": "15",
	"𪬫": "15",
	"𪬬": "15",
	"𪬭": "15",
	"𪬮": "16",
	"𪬯": "16",
	"𪬰": "16",
	"𪬱": "16",
	"𪬲": "16",
	"𪬳": "16",
	"𪬴": "16",
	"𪬵": "16",
	"𪬶": "16",
	"𪬷": "17",
	"𪬸": "17",
	"𪬹": "17",
	"𪬺": "18",
	"𪬻": "18",
	"𪬼": "18",
	"𪬽": "18",
	"𪬾": "18",
	"𪬿": "19",
	"𪭀": "19",
	"𪭁": "20",
	"𪭂": "20",
	"𪭃": "21",
	"𪭄": "21",
	"𪭅": "22",
	"𪭆": "22",
	"𪭇": "23",
	"𪭈": "25",
	"𪭉": "5",
	"𪭊": "6",
	"𪭋": "9",
	"𪭌": "9",
	"𪭍": "10",
	"𪭎": "10",
	"𪭏": "11",
	"𪭐": "11",
	"𪭑": "12",
	"𪭒": "13",
	"𪭓": "14",
	"𪭔": "16",
	"𪭕": "16",
	"𪭖": "16",
	"𪭗": "26",
	"𪭘": "9",
	"𪭙": "11",
	"𪭚": "15",
	"𪭛": "22",
	"𪭜": "6",
	"𪭝": "7",
	"𪭞": "7",
	"𪭟": "7",
	"𪭠": "7",
	"𪭡": "7",
	"𪭢": "7",
	"𪭣": "7",
	"𪭤": "8",
	"𪭥": "8",
	"𪭦": "8",
	"𪭧": "8",
	"𪭨": "8",
	"𪭩": "8",
	"𪭪": "8",
	"𪭫": "9",
	"𪭬": "9",
	"𪭭": "9",
	"𪭮": "9",
	"𪭯": "9",
	"𪭰": "9",
	"𪭱": "9",
	"𪭲": "9",
	"𪭳": "9",
	"𪭴": "10",
	"𪭵": "10",
	"𪭶": "10",
	"𪭷": "10",
	"𪭸": "10",
	"𪭹": "10",
	"𪭺": "10",
	"𪭻": "10",
	"𪭼": "10",
	"𪭽": "10",
	"𪭾": "10",
	"𪭿": "10",
	"𪮀": "10",
	"𪮁": "11",
	"𪮂": "11",
	"𪮃": "11",
	"𪮄": "11",
	"𪮅": "11",
	"𪮆": "11",
	"𪮇": "11",
	"𪮈": "11",
	"𪮉": "11",
	"𪮊": "11",
	"𪮋": "11",
	"𪮌": "12",
	"𪮍": "12",
	"𪮎": "12",
	"𪮏": "12",
	"𪮐": "12",
	"𪮑": "12",
	"𪮒": "12",
	"𪮓": "12",
	"𪮔": "12",
	"𪮕": "12",
	"𪮖": "12",
	"𪮗": "13",
	"𪮘": "13",
	"𪮙": "13",
	"𪮚": "13",
	"𪮛": "13",
	"𪮜": "13",
	"𪮝": "13",
	"𪮞": "13",
	"𪮟": "13",
	"𪮠": "13",
	"𪮡": "13",
	"𪮢": "13",
	"𪮣": "14",
	"𪮤": "14",
	"𪮥": "14",
	"𪮦": "14",
	"𪮧": "14",
	"𪮨": "14",
	"𪮩": "14",
	"𪮪": "14",
	"𪮫": "15",
	"𪮬": "15",
	"𪮭": "15",
	"𪮮": "15",
	"𪮯": "15",
	"𪮰": "15",
	"𪮱": "15",
	"𪮲": "15",
	"𪮳": "15",
	"𪮴": "15",
	"𪮵": "16",
	"𪮶": "16",
	"𪮷": "16",
	"𪮸": "17",
	"𪮹": "17",
	"𪮺": "17",
	"𪮻": "18",
	"𪮼": "18",
	"𪮽": "18",
	"𪮾": "18",
	"𪮿": "18",
	"𪯀": "18",
	"𪯁": "19",
	"𪯂": "20",
	"𪯃": "22",
	"𪯄": "23",
	"𪯅": "11",
	"𪯆": "8",
	"𪯇": "15",
	"𪯈": "8",
	"𪯉": "9",
	"𪯊": "9",
	"𪯋": "10",
	"𪯌": "10",
	"𪯍": "11",
	"𪯎": "12",
	"𪯏": "12",
	"𪯐": "13",
	"𪯑": "14",
	"𪯒": "14",
	"𪯓": "15",
	"𪯔": "15",
	"𪯕": "15",
	"𪯖": "15",
	"𪯗": "16",
	"𪯘": "16",
	"𪯙": "16",
	"𪯚": "17",
	"𪯛": "18",
	"𪯜": "18",
	"𪯝": "21",
	"𪯞": "21",
	"𪯟": "24",
	"𪯠": "7",
	"𪯡": "8",
	"𪯢": "8",
	"𪯣": "9",
	"𪯤": "10",
	"𪯥": "12",
	"𪯦": "12",
	"𪯧": "12",
	"𪯨": "14",
	"𪯩": "14",
	"𪯪": "14",
	"𪯫": "9",
	"𪯬": "10",
	"𪯭": "14",
	"𪯮": "15",
	"𪯯": "17",
	"𪯰": "21",
	"𪯱": "8",
	"𪯲": "8",
	"𪯳": "8",
	"𪯴": "9",
	"𪯵": "10",
	"𪯶": "10",
	"𪯷": "10",
	"𪯸": "11",
	"𪯹": "12",
	"𪯺": "12",
	"𪯻": "12",
	"𪯼": "12",
	"𪯽": "13",
	"𪯾": "14",
	"𪯿": "15",
	"𪰀": "15",
	"𪰁": "16",
	"𪰂": "16",
	"𪰃": "19",
	"𪰄": "19",
	"𪰅": "20",
	"𪰆": "7",
	"𪰇": "7",
	"𪰈": "8",
	"𪰉": "8",
	"𪰊": "8",
	"𪰋": "8",
	"𪰌": "8",
	"𪰍": "8",
	"𪰎": "8",
	"𪰏": "9",
	"𪰐": "9",
	"𪰑": "9",
	"𪰒": "9",
	"𪰓": "9",
	"𪰔": "9",
	"𪰕": "9",
	"𪰖": "9",
	"𪰗": "9",
	"𪰘": "9",
	"𪰙": "10",
	"𪰚": "10",
	"𪰛": "10",
	"𪰜": "10",
	"𪰝": "10",
	"𪰞": "10",
	"𪰟": "10",
	"𪰠": "10",
	"𪰡": "10",
	"𪰢": "10",
	"𪰣": "10",
	"𪰤": "10",
	"𪰥": "11",
	"𪰦": "11",
	"𪰧": "11",
	"𪰨": "11",
	"𪰩": "12",
	"𪰪": "12",
	"𪰫": "12",
	"𪰬": "12",
	"𪰭": "12",
	"𪰮": "12",
	"𪰯": "13",
	"𪰰": "13",
	"𪰱": "13",
	"𪰲": "13",
	"𪰳": "13",
	"𪰴": "13",
	"𪰵": "13",
	"𪰶": "13",
	"𪰷": "13",
	"𪰸": "14",
	"𪰹": "14",
	"𪰺": "14",
	"𪰻": "14",
	"𪰼": "14",
	"𪰽": "14",
	"𪰾": "15",
	"𪰿": "15",
	"𪱀": "15",
	"𪱁": "15",
	"𪱂": "15",
	"𪱃": "15",
	"𪱄": "15",
	"𪱅": "15",
	"𪱆": "17",
	"𪱇": "16",
	"𪱈": "16",
	"𪱉": "16",
	"𪱊": "16",
	"𪱋": "16",
	"𪱌": "16",
	"𪱍": "17",
	"𪱎": "18",
	"𪱏": "18",
	"𪱐": "18",
	"𪱑": "21",
	"𪱒": "21",
	"𪱓": "21",
	"𪱔": "24",
	"𪱕": "15",
	"𪱖": "16",
	"𪱗": "16",
	"𪱘": "19",
	"𪱙": "6",
	"𪱚": "7",
	"𪱛": "8",
	"𪱜": "9",
	"𪱝": "9",
	"𪱞": "10",
	"𪱟": "14",
	"𪱠": "11",
	"𪱡": "11",
	"𪱢": "11",
	"𪱣": "12",
	"𪱤": "13",
	"𪱥": "13",
	"𪱦": "13",
	"𪱧": "13",
	"𪱨": "14",
	"𪱩": "14",
	"𪱪": "14",
	"𪱫": "15",
	"𪱬": "15",
	"𪱭": "16",
	"𪱮": "21",
	"𪱯": "21",
	"𪱰": "24",
	"𪱱": "7",
	"𪱲": "7",
	"𪱳": "7",
	"𪱴": "7",
	"𪱵": "7",
	"𪱶": "8",
	"𪱷": "8",
	"𪱸": "8",
	"𪱹": "8",
	"𪱺": "9",
	"𪱻": "9",
	"𪱼": "9",
	"𪱽": "9",
	"𪱾": "9",
	"𪱿": "9",
	"𪲀": "9",
	"𪲁": "9",
	"𪲂": "9",
	"𪲃": "10",
	"𪲄": "10",
	"𪲅": "10",
	"𪲆": "10",
	"𪲇": "10",
	"𪲈": "10",
	"𪲉": "10",
	"𪲊": "10",
	"𪲋": "10",
	"𪲌": "10",
	"𪲍": "10",
	"𪲎": "10",
	"𪲏": "10",
	"𪲐": "11",
	"𪲑": "11",
	"𪲒": "11",
	"𪲓": "11",
	"𪲔": "11",
	"𪲕": "11",
	"𪲖": "11",
	"𪲗": "11",
	"𪲘": "11",
	"𪲙": "11",
	"𪲚": "11",
	"𪲛": "11",
	"𪲜": "11",
	"𪲝": "11",
	"𪲞": "11",
	"𪲟": "12",
	"𪲠": "12",
	"𪲡": "12",
	"𪲢": "12",
	"𪲣": "12",
	"𪲤": "12",
	"𪲥": "12",
	"𪲦": "12",
	"𪲧": "12",
	"𪲨": "12",
	"𪲩": "12",
	"𪲪": "12",
	"𪲫": "12",
	"𪲬": "12",
	"𪲭": "12",
	"𪲮": "12",
	"𪲯": "12",
	"𪲰": "13",
	"𪲱": "13",
	"𪲲": "13",
	"𪲳": "13",
	"𪲴": "13",
	"𪲵": "13",
	"𪲶": "13",
	"𪲷": "13",
	"𪲸": "13",
	"𪲹": "13",
	"𪲺": "13",
	"𪲻": "13",
	"𪲼": "13",
	"𪲽": "13",
	"𪲾": "13",
	"𪲿": "13",
	"𪳀": "13",
	"𪳁": "13",
	"𪳂": "13",
	"𪳃": "13",
	"𪳄": "13",
	"𪳅": "13",
	"𪳆": "13",
	"𪳇": "13",
	"𪳈": "14",
	"𪳉": "14",
	"𪳊": "14",
	"𪳋": "14",
	"𪳌": "14",
	"𪳍": "14",
	"𪳎": "14",
	"𪳏": "14",
	"𪳐": "14",
	"𪳑": "14",
	"𪳒": "14",
	"𪳓": "14",
	"𪳔": "14",
	"𪳕": "14",
	"𪳖": "14",
	"𪳗": "14",
	"𪳘": "14",
	"𪳙": "14",
	"𪳚": "14",
	"𪳛": "14",
	"𪳜": "14",
	"𪳝": "15",
	"𪳞": "15",
	"𪳟": "15",
	"𪳠": "15",
	"𪳡": "15",
	"𪳢": "15",
	"𪳣": "15",
	"𪳤": "15",
	"𪳥": "15",
	"𪳦": "15",
	"𪳧": "15",
	"𪳨": "15",
	"𪳩": "15",
	"𪳪": "15",
	"𪳫": "15",
	"𪳬": "15",
	"𪳭": "16",
	"𪳮": "16",
	"𪳯": "16",
	"𪳰": "16",
	"𪳱": "16",
	"𪳲": "16",
	"𪳳": "16",
	"𪳴": "16",
	"𪳵": "16",
	"𪳶": "16",
	"𪳷": "16",
	"𪳸": "16",
	"𪳹": "16",
	"𪳺": "16",
	"𪳻": "16",
	"𪳼": "16",
	"𪳽": "17",
	"𪳾": "17",
	"𪳿": "17",
	"𪴀": "17",
	"𪴁": "17",
	"𪴂": "17",
	"𪴃": "17",
	"𪴄": "17",
	"𪴅": "17",
	"𪴆": "17",
	"𪴇": "17",
	"𪴈": "17",
	"𪴉": "18",
	"𪴊": "18",
	"𪴋": "18",
	"𪴌": "18",
	"𪴍": "18",
	"𪴎": "18",
	"𪴏": "18",
	"𪴐": "19",
	"𪴑": "19",
	"𪴒": "19",
	"𪴓": "19",
	"𪴔": "19",
	"𪴕": "19",
	"𪴖": "20",
	"𪴗": "20",
	"𪴘": "20",
	"𪴙": "20",
	"𪴚": "20",
	"𪴛": "21",
	"𪴜": "21",
	"𪴝": "21",
	"𪴞": "21",
	"𪴟": "22",
	"𪴠": "22",
	"𪴡": "22",
	"𪴢": "23",
	"𪴣": "23",
	"𪴤": "24",
	"𪴥": "24",
	"𪴦": "25",
	"𪴧": "27",
	"𪴨": "26",
	"𪴩": "8",
	"𪴪": "9",
	"𪴫": "9",
	"𪴬": "11",
	"𪴭": "11",
	"𪴮": "12",
	"𪴯": "13",
	"𪴰": "13",
	"𪴱": "14",
	"𪴲": "15",
	"𪴳": "20",
	"𪴴": "24",
	"𪴵": "8",
	"𪴶": "10",
	"𪴷": "11",
	"𪴸": "12",
	"𪴹": "13",
	"𪴺": "13",
	"𪴻": "14",
	"𪴼": "15",
	"𪴽": "16",
	"𪴾": "16",
	"𪴿": "17",
	"𪵀": "9",
	"𪵁": "9",
	"𪵂": "10",
	"𪵃": "10",
	"𪵄": "11",
	"𪵅": "12",
	"𪵆": "14",
	"𪵇": "17",
	"𪵈": "10",
	"𪵉": "10",
	"𪵊": "11",
	"𪵋": "11",
	"𪵌": "12",
	"𪵍": "12",
	"𪵎": "12",
	"𪵏": "13",
	"𪵐": "15",
	"𪵑": "17",
	"𪵒": "17",
	"𪵓": "25",
	"𪵔": "14",
	"𪵕": "14",
	"𪵖": "5",
	"𪵗": "8",
	"𪵘": "8",
	"𪵙": "9",
	"𪵚": "9",
	"𪵛": "10",
	"𪵜": "10",
	"𪵝": "12",
	"𪵞": "12",
	"𪵟": "13",
	"𪵠": "14",
	"𪵡": "15",
	"𪵢": "18",
	"𪵣": "8",
	"𪵤": "9",
	"𪵥": "11",
	"𪵦": "13",
	"𪵧": "14",
	"𪵨": "5",
	"𪵩": "6",
	"𪵪": "6",
	"𪵫": "6",
	"𪵬": "6",
	"𪵭": "7",
	"𪵮": "7",
	"𪵯": "7",
	"𪵰": "7",
	"𪵱": "8",
	"𪵲": "8",
	"𪵳": "8",
	"𪵴": "8",
	"𪵵": "8",
	"𪵶": "8",
	"𪵷": "9",
	"𪵸": "9",
	"𪵹": "9",
	"𪵺": "9",
	"𪵻": "9",
	"𪵼": "9",
	"𪵽": "9",
	"𪵾": "10",
	"𪵿": "10",
	"𪶀": "10",
	"𪶁": "10",
	"𪶂": "10",
	"𪶃": "10",
	"𪶄": "10",
	"𪶅": "10",
	"𪶆": "10",
	"𪶇": "10",
	"𪶈": "10",
	"𪶉": "10",
	"𪶊": "10",
	"𪶋": "10",
	"𪶌": "11",
	"𪶍": "11",
	"𪶎": "11",
	"𪶏": "11",
	"𪶐": "11",
	"𪶑": "11",
	"𪶒": "11",
	"𪶓": "11",
	"𪶔": "11",
	"𪶕": "11",
	"𪶖": "11",
	"𪶗": "12",
	"𪶘": "12",
	"𪶙": "12",
	"𪶚": "12",
	"𪶛": "12",
	"𪶜": "12",
	"𪶝": "12",
	"𪶞": "12",
	"𪶟": "12",
	"𪶠": "12",
	"𪶡": "12",
	"𪶢": "12",
	"𪶣": "12",
	"𪶤": "12",
	"𪶥": "12",
	"𪶦": "12",
	"𪶧": "12",
	"𪶨": "12",
	"𪶩": "12",
	"𪶪": "13",
	"𪶫": "13",
	"𪶬": "13",
	"𪶭": "13",
	"𪶮": "13",
	"𪶯": "13",
	"𪶰": "13",
	"𪶱": "13",
	"𪶲": "13",
	"𪶳": "13",
	"𪶴": "13",
	"𪶵": "13",
	"𪶶": "13",
	"𪶷": "13",
	"𪶸": "13",
	"𪶹": "13",
	"𪶺": "13",
	"𪶻": "13",
	"𪶼": "13",
	"𪶽": "13",
	"𪶾": "13",
	"𪶿": "14",
	"𪷀": "14",
	"𪷁": "14",
	"𪷂": "14",
	"𪷃": "14",
	"𪷄": "14",
	"𪷅": "14",
	"𪷆": "14",
	"𪷇": "14",
	"𪷈": "14",
	"𪷉": "14",
	"𪷊": "14",
	"𪷋": "15",
	"𪷌": "15",
	"𪷍": "15",
	"𪷎": "15",
	"𪷏": "15",
	"𪷐": "15",
	"𪷑": "15",
	"𪷒": "15",
	"𪷓": "15",
	"𪷔": "15",
	"𪷕": "15",
	"𪷖": "15",
	"𪷗": "15",
	"𪷘": "15",
	"𪷙": "15",
	"𪷚": "15",
	"𪷛": "15",
	"𪷜": "15",
	"𪷝": "16",
	"𪷞": "16",
	"𪷟": "16",
	"𪷠": "16",
	"𪷡": "16",
	"𪷢": "16",
	"𪷣": "16",
	"𪷤": "16",
	"𪷥": "16",
	"𪷦": "16",
	"𪷧": "16",
	"𪷨": "17",
	"𪷩": "17",
	"𪷪": "17",
	"𪷫": "17",
	"𪷬": "17",
	"𪷭": "17",
	"𪷮": "17",
	"𪷯": "17",
	"𪷰": "17",
	"𪷱": "17",
	"𪷲": "17",
	"𪷳": "18",
	"𪷴": "18",
	"𪷵": "18",
	"𪷶": "18",
	"𪷷": "18",
	"𪷸": "18",
	"𪷹": "18",
	"𪷺": "19",
	"𪷻": "19",
	"𪷼": "19",
	"𪷽": "19",
	"𪷾": "19",
	"𪷿": "19",
	"𪸀": "20",
	"𪸁": "20",
	"𪸂": "20",
	"𪸃": "21",
	"𪸄": "21",
	"𪸅": "21",
	"𪸆": "21",
	"𪸇": "21",
	"𪸈": "22",
	"𪸉": "22",
	"𪸊": "23",
	"𪸋": "23",
	"𪸌": "24",
	"𪸍": "5",
	"𪸎": "7",
	"𪸏": "7",
	"𪸐": "7",
	"𪸑": "8",
	"𪸒": "8",
	"𪸓": "8",
	"𪸔": "8",
	"𪸕": "8",
	"𪸖": "8",
	"𪸗": "8",
	"𪸘": "9",
	"𪸙": "9",
	"𪸚": "9",
	"𪸛": "9",
	"𪸜": "9",
	"𪸝": "9",
	"𪸞": "9",
	"𪸟": "9",
	"𪸠": "9",
	"𪸡": "9",
	"𪸢": "9",
	"𪸣": "10",
	"𪸤": "10",
	"𪸥": "10",
	"𪸦": "10",
	"𪸧": "10",
	"𪸨": "10",
	"𪸩": "10",
	"𪸪": "10",
	"𪸫": "11",
	"𪸬": "11",
	"𪸭": "11",
	"𪸮": "11",
	"𪸯": "11",
	"𪸰": "11",
	"𪸱": "11",
	"𪸲": "11",
	"𪸳": "12",
	"𪸴": "12",
	"𪸵": "12",
	"𪸶": "12",
	"𪸷": "12",
	"𪸸": "12",
	"𪸹": "12",
	"𪸺": "12",
	"𪸻": "12",
	"𪸼": "12",
	"𪸽": "12",
	"𪸾": "12",
	"𪸿": "12",
	"𪹀": "12",
	"𪹁": "12",
	"𪹂": "12",
	"𪹃": "12",
	"𪹄": "13",
	"𪹅": "13",
	"𪹆": "13",
	"𪹇": "13",
	"𪹈": "13",
	"𪹉": "13",
	"𪹊": "13",
	"𪹋": "13",
	"𪹌": "13",
	"𪹍": "13",
	"𪹎": "13",
	"𪹏": "13",
	"𪹐": "13",
	"𪹑": "13",
	"𪹒": "14",
	"𪹓": "14",
	"𪹔": "14",
	"𪹕": "14",
	"𪹖": "14",
	"𪹗": "14",
	"𪹘": "14",
	"𪹙": "14",
	"𪹚": "14",
	"𪹛": "14",
	"𪹜": "14",
	"𪹝": "14",
	"𪹞": "14",
	"𪹟": "14",
	"𪹠": "14",
	"𪹡": "15",
	"𪹢": "15",
	"𪹣": "15",
	"𪹤": "15",
	"𪹥": "15",
	"𪹦": "15",
	"𪹧": "15",
	"𪹨": "15",
	"𪹩": "15",
	"𪹪": "16",
	"𪹫": "16",
	"𪹬": "16",
	"𪹭": "16",
	"𪹮": "16",
	"𪹯": "16",
	"𪹰": "16",
	"𪹱": "16",
	"𪹲": "16",
	"𪹳": "16",
	"𪹴": "17",
	"𪹵": "17",
	"𪹶": "17",
	"𪹷": "17",
	"𪹸": "17",
	"𪹹": "17",
	"𪹺": "17",
	"𪹻": "17",
	"𪹼": "18",
	"𪹽": "18",
	"𪹾": "18",
	"𪹿": "18",
	"𪺀": "18",
	"𪺁": "19",
	"𪺂": "19",
	"𪺃": "20",
	"𪺄": "20",
	"𪺅": "20",
	"𪺆": "22",
	"𪺇": "22",
	"𪺈": "23",
	"𪺉": "24",
	"𪺊": "25",
	"𪺋": "25",
	"𪺌": "27",
	"𪺍": "7",
	"𪺎": "9",
	"𪺏": "11",
	"𪺐": "12",
	"𪺑": "12",
	"𪺒": "12",
	"𪺓": "12",
	"𪺔": "13",
	"𪺕": "13",
	"𪺖": "15",
	"𪺗": "15",
	"𪺘": "17",
	"𪺙": "17",
	"𪺚": "37",
	"𪺛": "10",
	"𪺜": "11",
	"𪺝": "8",
	"𪺞": "11",
	"𪺟": "12",
	"𪺠": "15",
	"𪺡": "18",
	"𪺢": "10",
	"𪺣": "11",
	"𪺤": "11",
	"𪺥": "12",
	"𪺦": "16",
	"𪺧": "8",
	"𪺨": "12",
	"𪺩": "7",
	"𪺪": "9",
	"𪺫": "9",
	"𪺬": "10",
	"𪺭": "10",
	"𪺮": "10",
	"𪺯": "12",
	"𪺰": "13",
	"𪺱": "14",
	"𪺲": "14",
	"𪺳": "14",
	"𪺴": "15",
	"𪺵": "16",
	"𪺶": "21",
	"𪺷": "7",
	"𪺸": "8",
	"𪺹": "12",
	"𪺺": "9",
	"𪺻": "9",
	"𪺼": "10",
	"𪺽": "10",
	"𪺾": "11",
	"𪺿": "11",
	"𪻀": "11",
	"𪻁": "11",
	"𪻂": "12",
	"𪻃": "12",
	"𪻄": "12",
	"𪻅": "12",
	"𪻆": "13",
	"𪻇": "13",
	"𪻈": "14",
	"𪻉": "15",
	"𪻊": "17",
	"𪻋": "18",
	"𪻌": "19",
	"𪻍": "6",
	"𪻎": "8",
	"𪻏": "8",
	"𪻐": "8",
	"𪻑": "8",
	"𪻒": "8",
	"𪻓": "8",
	"𪻔": "8",
	"𪻕": "9",
	"𪻖": "9",
	"𪻗": "10",
	"𪻘": "10",
	"𪻙": "10",
	"𪻚": "10",
	"𪻛": "10",
	"𪻜": "10",
	"𪻝": "10",
	"𪻞": "10",
	"𪻟": "10",
	"𪻠": "11",
	"𪻡": "11",
	"𪻢": "11",
	"𪻣": "11",
	"𪻤": "11",
	"𪻥": "11",
	"𪻦": "12",
	"𪻧": "12",
	"𪻨": "12",
	"𪻩": "12",
	"𪻪": "12",
	"𪻫": "12",
	"𪻬": "12",
	"𪻭": "12",
	"𪻮": "12",
	"𪻯": "12",
	"𪻰": "12",
	"𪻱": "12",
	"𪻲": "12",
	"𪻳": "13",
	"𪻴": "13",
	"𪻵": "13",
	"𪻶": "13",
	"𪻷": "13",
	"𪻸": "13",
	"𪻹": "13",
	"𪻺": "13",
	"𪻻": "13",
	"𪻼": "13",
	"𪻽": "13",
	"𪻾": "13",
	"𪻿": "13",
	"𪼀": "13",
	"𪼁": "13",
	"𪼂": "13",
	"𪼃": "14",
	"𪼄": "14",
	"𪼅": "14",
	"𪼆": "14",
	"𪼇": "14",
	"𪼈": "14",
	"𪼉": "14",
	"𪼊": "14",
	"𪼋": "14",
	"𪼌": "14",
	"𪼍": "14",
	"𪼎": "14",
	"𪼏": "14",
	"𪼐": "15",
	"𪼑": "15",
	"𪼒": "15",
	"𪼓": "15",
	"𪼔": "15",
	"𪼕": "15",
	"𪼖": "15",
	"𪼗": "16",
	"𪼘": "16",
	"𪼙": "16",
	"𪼚": "16",
	"𪼛": "16",
	"𪼜": "16",
	"𪼝": "16",
	"𪼞": "16",
	"𪼟": "16",
	"𪼠": "16",
	"𪼡": "17",
	"𪼢": "17",
	"𪼣": "17",
	"𪼤": "17",
	"𪼥": "17",
	"𪼦": "17",
	"𪼧": "18",
	"𪼨": "18",
	"𪼩": "19",
	"𪼪": "19",
	"𪼫": "19",
	"𪼬": "20",
	"𪼭": "20",
	"𪼮": "20",
	"𪼯": "20",
	"𪼰": "21",
	"𪼱": "23",
	"𪼲": "24",
	"𪼳": "8",
	"𪼴": "9",
	"𪼵": "13",
	"𪼶": "8",
	"𪼷": "9",
	"𪼸": "9",
	"𪼹": "10",
	"𪼺": "13",
	"𪼻": "13",
	"𪼼": "14",
	"𪼽": "15",
	"𪼾": "15",
	"𪼿": "22",
	"𪽀": "12",
	"𪽁": "7",
	"𪽂": "11",
	"𪽃": "13",
	"𪽄": "13",
	"𪽅": "13",
	"𪽆": "6",
	"𪽇": "7",
	"𪽈": "8",
	"𪽉": "9",
	"𪽊": "9",
	"𪽋": "9",
	"𪽌": "9",
	"𪽍": "10",
	"𪽎": "10",
	"𪽏": "10",
	"𪽐": "10",
	"𪽑": "11",
	"𪽒": "11",
	"𪽓": "12",
	"𪽔": "12",
	"𪽕": "12",
	"𪽖": "12",
	"𪽗": "12",
	"𪽘": "13",
	"𪽙": "13",
	"𪽚": "13",
	"𪽛": "14",
	"𪽜": "14",
	"𪽝": "15",
	"𪽞": "15",
	"𪽟": "16",
	"𪽠": "16",
	"𪽡": "16",
	"𪽢": "17",
	"𪽣": "18",
	"𪽤": "20",
	"𪽥": "21",
	"𪽦": "21",
	"𪽧": "17",
	"𪽨": "9",
	"𪽩": "9",
	"𪽪": "9",
	"𪽫": "9",
	"𪽬": "10",
	"𪽭": "10",
	"𪽮": "10",
	"𪽯": "11",
	"𪽰": "12",
	"𪽱": "12",
	"𪽲": "13",
	"𪽳": "14",
	"𪽴": "14",
	"𪽵": "14",
	"𪽶": "15",
	"𪽷": "15",
	"𪽸": "17",
	"𪽹": "17",
	"𪽺": "19",
	"𪽻": "9",
	"𪽼": "9",
	"𪽽": "10",
	"𪽾": "12",
	"𪽿": "12",
	"𪾀": "13",
	"𪾁": "13",
	"𪾂": "14",
	"𪾃": "14",
	"𪾄": "15",
	"𪾅": "21",
	"𪾆": "8",
	"𪾇": "9",
	"𪾈": "14",
	"𪾉": "14",
	"𪾊": "9",
	"𪾋": "9",
	"𪾌": "10",
	"𪾍": "10",
	"𪾎": "11",
	"𪾏": "12",
	"𪾐": "12",
	"𪾑": "13",
	"𪾒": "13",
	"𪾓": "14",
	"𪾔": "14",
	"𪾕": "15",
	"𪾖": "16",
	"𪾗": "17",
	"𪾘": "17",
	"𪾙": "18",
	"𪾚": "19",
	"𪾛": "21",
	"𪾜": "22",
	"𪾝": "24",
	"𪾞": "29",
	"𪾟": "8",
	"𪾠": "8",
	"𪾡": "9",
	"𪾢": "9",
	"𪾣": "9",
	"𪾤": "10",
	"𪾥": "10",
	"𪾦": "10",
	"𪾧": "10",
	"𪾨": "11",
	"𪾩": "11",
	"𪾪": "11",
	"𪾫": "12",
	"𪾬": "12",
	"𪾭": "13",
	"𪾮": "13",
	"𪾯": "13",
	"𪾰": "13",
	"𪾱": "14",
	"𪾲": "14",
	"𪾳": "14",
	"𪾴": "14",
	"𪾵": "15",
	"𪾶": "15",
	"𪾷": "15",
	"𪾸": "15",
	"𪾹": "16",
	"𪾺": "16",
	"𪾻": "16",
	"𪾼": "17",
	"𪾽": "17",
	"𪾾": "17",
	"𪾿": "17",
	"𪿀": "17",
	"𪿁": "19",
	"𪿂": "20",
	"𪿃": "21",
	"𪿄": "21",
	"𪿅": "29",
	"𪿆": "9",
	"𪿇": "12",
	"𪿈": "9",
	"𪿉": "9",
	"𪿊": "11",
	"𪿋": "13",
	"𪿌": "14",
	"𪿍": "15",
	"𪿎": "15",
	"𪿏": "20",
	"𪿐": "21",
	"𪿑": "9",
	"𪿒": "9",
	"𪿓": "9",
	"𪿔": "10",
	"𪿕": "10",
	"𪿖": "10",
	"𪿗": "10",
	"𪿘": "10",
	"𪿙": "11",
	"𪿚": "11",
	"𪿛": "11",
	"𪿜": "11",
	"𪿝": "11",
	"𪿞": "12",
	"𪿟": "12",
	"𪿠": "12",
	"𪿡": "12",
	"𪿢": "12",
	"𪿣": "12",
	"𪿤": "13",
	"𪿥": "13",
	"𪿦": "13",
	"𪿧": "13",
	"𪿨": "13",
	"𪿩": "13",
	"𪿪": "14",
	"𪿫": "14",
	"𪿬": "15",
	"𪿭": "15",
	"𪿮": "15",
	"𪿯": "16",
	"𪿰": "16",
	"𪿱": "16",
	"𪿲": "16",
	"𪿳": "16",
	"𪿴": "16",
	"𪿵": "17",
	"𪿶": "17",
	"𪿷": "17",
	"𪿸": "18",
	"𪿹": "18",
	"𪿺": "18",
	"𪿻": "19",
	"𪿼": "19",
	"𪿽": "19",
	"𪿾": "21",
	"𪿿": "23",
	"𫀀": "7",
	"𫀁": "7",
	"𫀂": "8",
	"𫀃": "8",
	"𫀄": "9",
	"𫀅": "9",
	"𫀆": "9",
	"𫀇": "10",
	"𫀈": "10",
	"𫀉": "10",
	"𫀊": "10",
	"𫀋": "11",
	"𫀌": "11",
	"𫀍": "11",
	"𫀎": "11",
	"𫀏": "11",
	"𫀐": "12",
	"𫀑": "12",
	"𫀒": "12",
	"𫀓": "12",
	"𫀔": "12",
	"𫀕": "12",
	"𫀖": "12",
	"𫀗": "12",
	"𫀘": "12",
	"𫀙": "12",
	"𫀚": "13",
	"𫀛": "13",
	"𫀜": "14",
	"𫀝": "14",
	"𫀞": "14",
	"𫀟": "14",
	"𫀠": "15",
	"𫀡": "15",
	"𫀢": "17",
	"𫀣": "18",
	"𫀤": "24",
	"𫀥": "18",
	"𫀦": "6",
	"𫀧": "8",
	"𫀨": "9",
	"𫀩": "9",
	"𫀪": "10",
	"𫀫": "10",
	"𫀬": "10",
	"𫀭": "10",
	"𫀮": "11",
	"𫀯": "11",
	"𫀰": "11",
	"𫀱": "11",
	"𫀲": "12",
	"𫀳": "12",
	"𫀴": "12",
	"𫀵": "12",
	"𫀶": "12",
	"𫀷": "12",
	"𫀸": "12",
	"𫀹": "13",
	"𫀺": "13",
	"𫀻": "13",
	"𫀼": "14",
	"𫀽": "14",
	"𫀾": "14",
	"𫀿": "14",
	"𫁀": "14",
	"𫁁": "15",
	"𫁂": "15",
	"𫁃": "15",
	"𫁄": "15",
	"𫁅": "16",
	"𫁆": "17",
	"𫁇": "18",
	"𫁈": "18",
	"𫁉": "20",
	"𫁊": "9",
	"𫁋": "10",
	"𫁌": "11",
	"𫁍": "11",
	"𫁎": "12",
	"𫁏": "12",
	"𫁐": "12",
	"𫁑": "13",
	"𫁒": "13",
	"𫁓": "13",
	"𫁔": "14",
	"𫁕": "14",
	"𫁖": "15",
	"𫁗": "16",
	"𫁘": "16",
	"𫁙": "16",
	"𫁚": "16",
	"𫁛": "17",
	"𫁜": "18",
	"𫁝": "23",
	"𫁞": "8",
	"𫁟": "9",
	"𫁠": "10",
	"𫁡": "10",
	"𫁢": "11",
	"𫁣": "12",
	"𫁤": "12",
	"𫁥": "13",
	"𫁦": "13",
	"𫁧": "14",
	"𫁨": "14",
	"𫁩": "15",
	"𫁪": "15",
	"𫁫": "15",
	"𫁬": "16",
	"𫁭": "17",
	"𫁮": "19",
	"𫁯": "22",
	"𫁰": "8",
	"𫁱": "9",
	"𫁲": "10",
	"𫁳": "10",
	"𫁴": "10",
	"𫁵": "10",
	"𫁶": "10",
	"𫁷": "10",
	"𫁸": "11",
	"𫁹": "11",
	"𫁺": "11",
	"𫁻": "11",
	"𫁼": "12",
	"𫁽": "12",
	"𫁾": "13",
	"𫁿": "13",
	"𫂀": "13",
	"𫂁": "13",
	"𫂂": "13",
	"𫂃": "13",
	"𫂄": "14",
	"𫂅": "14",
	"𫂆": "14",
	"𫂇": "14",
	"𫂈": "14",
	"𫂉": "14",
	"𫂊": "15",
	"𫂋": "15",
	"𫂌": "15",
	"𫂍": "15",
	"𫂎": "15",
	"𫂏": "15",
	"𫂐": "16",
	"𫂑": "16",
	"𫂒": "16",
	"𫂓": "16",
	"𫂔": "16",
	"𫂕": "16",
	"𫂖": "16",
	"𫂗": "16",
	"𫂘": "17",
	"𫂙": "17",
	"𫂚": "17",
	"𫂛": "17",
	"𫂜": "17",
	"𫂝": "17",
	"𫂞": "17",
	"𫂟": "17",
	"𫂠": "18",
	"𫂡": "18",
	"𫂢": "18",
	"𫂣": "18",
	"𫂤": "18",
	"𫂥": "19",
	"𫂦": "19",
	"𫂧": "20",
	"𫂨": "21",
	"𫂩": "21",
	"𫂪": "21",
	"𫂫": "21",
	"𫂬": "22",
	"𫂭": "23",
	"𫂮": "24",
	"𫂯": "25",
	"𫂰": "28",
	"𫂱": "8",
	"𫂲": "8",
	"𫂳": "9",
	"𫂴": "9",
	"𫂵": "10",
	"𫂶": "10",
	"𫂷": "10",
	"𫂸": "11",
	"𫂹": "11",
	"𫂺": "11",
	"𫂻": "11",
	"𫂼": "11",
	"𫂽": "12",
	"𫂾": "12",
	"𫂿": "12",
	"𫃀": "12",
	"𫃁": "13",
	"𫃂": "14",
	"𫃃": "14",
	"𫃄": "14",
	"𫃅": "14",
	"𫃆": "15",
	"𫃇": "15",
	"𫃈": "15",
	"𫃉": "16",
	"𫃊": "16",
	"𫃋": "16",
	"𫃌": "16",
	"𫃍": "17",
	"𫃎": "17",
	"𫃏": "18",
	"𫃐": "18",
	"𫃑": "18",
	"𫃒": "19",
	"𫃓": "19",
	"𫃔": "19",
	"𫃕": "19",
	"𫃖": "20",
	"𫃗": "22",
	"𫃘": "22",
	"𫃙": "22",
	"𫃚": "8",
	"𫃛": "8",
	"𫃜": "9",
	"𫃝": "9",
	"𫃞": "10",
	"𫃟": "11",
	"𫃠": "11",
	"𫃡": "11",
	"𫃢": "12",
	"𫃣": "12",
	"𫃤": "12",
	"𫃥": "13",
	"𫃦": "13",
	"𫃧": "13",
	"𫃨": "13",
	"𫃩": "13",
	"𫃪": "14",
	"𫃫": "14",
	"𫃬": "14",
	"𫃭": "14",
	"𫃮": "14",
	"𫃯": "14",
	"𫃰": "14",
	"𫃱": "14",
	"𫃲": "14",
	"𫃳": "15",
	"𫃴": "15",
	"𫃵": "15",
	"𫃶": "15",
	"𫃷": "15",
	"𫃸": "16",
	"𫃹": "16",
	"𫃺": "16",
	"𫃻": "16",
	"𫃼": "16",
	"𫃽": "17",
	"𫃾": "17",
	"𫃿": "17",
	"𫄀": "17",
	"𫄁": "18",
	"𫄂": "18",
	"𫄃": "18",
	"𫄄": "18",
	"𫄅": "19",
	"𫄆": "19",
	"𫄇": "19",
	"𫄈": "19",
	"𫄉": "19",
	"𫄊": "19",
	"𫄋": "19",
	"𫄌": "20",
	"𫄍": "20",
	"𫄎": "20",
	"𫄏": "21",
	"𫄐": "21",
	"𫄑": "21",
	"𫄒": "22",
	"𫄓": "22",
	"𫄔": "22",
	"𫄕": "23",
	"𫄖": "25",
	"𫄗": "26",
	"𫄘": "27",
	"𫄙": "4",
	"𫄚": "7",
	"𫄛": "7",
	"𫄜": "7",
	"𫄝": "7",
	"𫄞": "8",
	"𫄟": "8",
	"𫄠": "9",
	"𫄡": "9",
	"𫄢": "9",
	"𫄣": "9",
	"𫄤": "10",
	"𫄥": "10",
	"𫄦": "10",
	"𫄧": "10",
	"𫄨": "10",
	"𫄩": "10",
	"𫄪": "11",
	"𫄫": "11",
	"𫄬": "12",
	"𫄭": "12",
	"𫄮": "12",
	"𫄯": "13",
	"𫄰": "13",
	"𫄱": "14",
	"𫄲": "14",
	"𫄳": "14",
	"𫄴": "14",
	"𫄵": "15",
	"𫄶": "15",
	"𫄷": "16",
	"𫄸": "17",
	"𫄹": "21",
	"𫄺": "13",
	"𫄻": "14",
	"𫄼": "15",
	"𫄽": "15",
	"𫄾": "16",
	"𫄿": "19",
	"𫅀": "8",
	"𫅁": "9",
	"𫅂": "10",
	"𫅃": "11",
	"𫅄": "11",
	"𫅅": "11",
	"𫅆": "13",
	"𫅇": "13",
	"𫅈": "14",
	"𫅉": "15",
	"𫅊": "16",
	"𫅋": "18",
	"𫅌": "19",
	"𫅍": "21",
	"𫅎": "8",
	"𫅏": "11",
	"𫅐": "11",
	"𫅑": "11",
	"𫅒": "11",
	"𫅓": "12",
	"𫅔": "12",
	"𫅕": "13",
	"𫅖": "15",
	"𫅗": "15",
	"𫅘": "15",
	"𫅙": "16",
	"𫅚": "17",
	"𫅛": "17",
	"𫅜": "17",
	"𫅝": "18",
	"𫅞": "18",
	"𫅟": "20",
	"𫅠": "22",
	"𫅡": "22",
	"𫅢": "9",
	"𫅣": "10",
	"𫅤": "11",
	"𫅥": "12",
	"𫅦": "12",
	"𫅧": "12",
	"𫅨": "13",
	"𫅩": "13",
	"𫅪": "14",
	"𫅫": "15",
	"𫅬": "15",
	"𫅭": "16",
	"𫅮": "16",
	"𫅯": "17",
	"𫅰": "18",
	"𫅱": "18",
	"𫅲": "22",
	"𫅳": "10",
	"𫅴": "10",
	"𫅵": "13",
	"𫅶": "14",
	"𫅷": "15",
	"𫅸": "18",
	"𫅹": "11",
	"𫅺": "12",
	"𫅻": "12",
	"𫅼": "13",
	"𫅽": "15",
	"𫅾": "16",
	"𫅿": "18",
	"𫆀": "8",
	"𫆁": "10",
	"𫆂": "12",
	"𫆃": "12",
	"𫆄": "13",
	"𫆅": "13",
	"𫆆": "13",
	"𫆇": "14",
	"𫆈": "14",
	"𫆉": "15",
	"𫆊": "16",
	"𫆋": "16",
	"𫆌": "16",
	"𫆍": "16",
	"𫆎": "17",
	"𫆏": "17",
	"𫆐": "18",
	"𫆑": "18",
	"𫆒": "19",
	"𫆓": "28",
	"𫆔": "13",
	"𫆕": "14",
	"𫆖": "8",
	"𫆗": "8",
	"𫆘": "8",
	"𫆙": "9",
	"𫆚": "9",
	"𫆛": "9",
	"𫆜": "9",
	"𫆝": "10",
	"𫆞": "10",
	"𫆟": "11",
	"𫆠": "11",
	"𫆡": "11",
	"𫆢": "12",
	"𫆣": "12",
	"𫆤": "12",
	"𫆥": "12",
	"𫆦": "13",
	"𫆧": "13",
	"𫆨": "13",
	"𫆩": "14",
	"𫆪": "14",
	"𫆫": "14",
	"𫆬": "14",
	"𫆭": "14",
	"𫆮": "14",
	"𫆯": "15",
	"𫆰": "15",
	"𫆱": "15",
	"𫆲": "15",
	"𫆳": "15",
	"𫆴": "15",
	"𫆵": "16",
	"𫆶": "16",
	"𫆷": "16",
	"𫆸": "16",
	"𫆹": "17",
	"𫆺": "17",
	"𫆻": "17",
	"𫆼": "18",
	"𫆽": "18",
	"𫆾": "19",
	"𫆿": "19",
	"𫇀": "20",
	"𫇁": "21",
	"𫇂": "22",
	"𫇃": "23",
	"𫇄": "30",
	"𫇅": "10",
	"𫇆": "12",
	"𫇇": "13",
	"𫇈": "14",
	"𫇉": "18",
	"𫇊": "12",
	"𫇋": "15",
	"𫇌": "18",
	"𫇍": "25",
	"𫇎": "13",
	"𫇏": "14",
	"𫇐": "14",
	"𫇑": "20",
	"𫇒": "18",
	"𫇓": "26",
	"𫇔": "8",
	"𫇕": "13",
	"𫇖": "13",
	"𫇗": "16",
	"𫇘": "19",
	"𫇙": "22",
	"𫇚": "9",
	"𫇛": "14",
	"𫇜": "15",
	"𫇝": "15",
	"𫇞": "17",
	"𫇟": "18",
	"𫇠": "20",
	"𫇡": "22",
	"𫇢": "22",
	"𫇣": "22",
	"𫇤": "16",
	"𫇥": "6",
	"𫇦": "6",
	"𫇧": "7",
	"𫇨": "7",
	"𫇩": "8",
	"𫇪": "8",
	"𫇫": "8",
	"𫇬": "8",
	"𫇭": "8",
	"𫇮": "9",
	"𫇯": "9",
	"𫇰": "9",
	"𫇱": "9",
	"𫇲": "9",
	"𫇳": "9",
	"𫇴": "9",
	"𫇵": "9",
	"𫇶": "10",
	"𫇷": "10",
	"𫇸": "10",
	"𫇹": "10",
	"𫇺": "10",
	"𫇻": "10",
	"𫇼": "10",
	"𫇽": "10",
	"𫇾": "10",
	"𫇿": "11",
	"𫈀": "11",
	"𫈁": "11",
	"𫈂": "11",
	"𫈃": "11",
	"𫈄": "11",
	"𫈅": "11",
	"𫈆": "11",
	"𫈇": "11",
	"𫈈": "11",
	"𫈉": "11",
	"𫈊": "11",
	"𫈋": "11",
	"𫈌": "11",
	"𫈍": "11",
	"𫈎": "11",
	"𫈏": "11",
	"𫈐": "12",
	"𫈑": "12",
	"𫈒": "12",
	"𫈓": "12",
	"𫈔": "12",
	"𫈕": "12",
	"𫈖": "12",
	"𫈗": "12",
	"𫈘": "12",
	"𫈙": "12",
	"𫈚": "12",
	"𫈛": "12",
	"𫈜": "12",
	"𫈝": "12",
	"𫈞": "12",
	"𫈟": "12",
	"𫈠": "12",
	"𫈡": "13",
	"𫈢": "13",
	"𫈣": "13",
	"𫈤": "13",
	"𫈥": "13",
	"𫈦": "13",
	"𫈧": "13",
	"𫈨": "13",
	"𫈩": "13",
	"𫈪": "13",
	"𫈫": "13",
	"𫈬": "13",
	"𫈭": "13",
	"𫈮": "13",
	"𫈯": "13",
	"𫈰": "12",
	"𫈱": "13",
	"𫈲": "13",
	"𫈳": "13",
	"𫈴": "13",
	"𫈵": "13",
	"𫈶": "14",
	"𫈷": "14",
	"𫈸": "14",
	"𫈹": "14",
	"𫈺": "14",
	"𫈻": "14",
	"𫈼": "14",
	"𫈽": "14",
	"𫈾": "14",
	"𫈿": "14",
	"𫉀": "14",
	"𫉁": "14",
	"𫉂": "14",
	"𫉃": "14",
	"𫉄": "14",
	"𫉅": "14",
	"𫉆": "14",
	"𫉇": "14",
	"𫉈": "15",
	"𫉉": "15",
	"𫉊": "15",
	"𫉋": "15",
	"𫉌": "15",
	"𫉍": "15",
	"𫉎": "15",
	"𫉏": "15",
	"𫉐": "15",
	"𫉑": "15",
	"𫉒": "15",
	"𫉓": "15",
	"𫉔": "15",
	"𫉕": "15",
	"𫉖": "15",
	"𫉗": "15",
	"𫉘": "15",
	"𫉙": "15",
	"𫉚": "15",
	"𫉛": "15",
	"𫉜": "15",
	"𫉝": "16",
	"𫉞": "16",
	"𫉟": "16",
	"𫉠": "16",
	"𫉡": "16",
	"𫉢": "16",
	"𫉣": "16",
	"𫉤": "16",
	"𫉥": "17",
	"𫉦": "17",
	"𫉧": "17",
	"𫉨": "17",
	"𫉩": "17",
	"𫉪": "17",
	"𫉫": "17",
	"𫉬": "17",
	"𫉭": "17",
	"𫉮": "17",
	"𫉯": "17",
	"𫉰": "17",
	"𫉱": "17",
	"𫉲": "17",
	"𫉳": "17",
	"𫉴": "17",
	"𫉵": "18",
	"𫉶": "18",
	"𫉷": "18",
	"𫉸": "18",
	"𫉹": "18",
	"𫉺": "18",
	"𫉻": "18",
	"𫉼": "18",
	"𫉽": "18",
	"𫉾": "18",
	"𫉿": "18",
	"𫊀": "18",
	"𫊁": "18",
	"𫊂": "18",
	"𫊃": "18",
	"𫊄": "18",
	"𫊅": "19",
	"𫊆": "19",
	"𫊇": "19",
	"𫊈": "19",
	"𫊉": "19",
	"𫊊": "19",
	"𫊋": "19",
	"𫊌": "20",
	"𫊍": "20",
	"𫊎": "20",
	"𫊏": "20",
	"𫊐": "21",
	"𫊑": "21",
	"𫊒": "21",
	"𫊓": "21",
	"𫊔": "22",
	"𫊕": "22",
	"𫊖": "22",
	"𫊗": "23",
	"𫊘": "24",
	"𫊙": "24",
	"𫊚": "24",
	"𫊛": "26",
	"𫊜": "26",
	"𫊝": "9",
	"𫊞": "9",
	"𫊟": "10",
	"𫊠": "12",
	"𫊡": "12",
	"𫊢": "14",
	"𫊣": "17",
	"𫊤": "8",
	"𫊥": "9",
	"𫊦": "9",
	"𫊧": "10",
	"𫊨": "10",
	"𫊩": "10",
	"𫊪": "10",
	"𫊫": "10",
	"𫊬": "11",
	"𫊭": "11",
	"𫊮": "11",
	"𫊯": "11",
	"𫊰": "11",
	"𫊱": "11",
	"𫊲": "11",
	"𫊳": "12",
	"𫊴": "12",
	"𫊵": "12",
	"𫊶": "12",
	"𫊷": "12",
	"𫊸": "12",
	"𫊹": "12",
	"𫊺": "12",
	"𫊻": "12",
	"𫊼": "12",
	"𫊽": "13",
	"𫊾": "13",
	"𫊿": "13",
	"𫋀": "13",
	"𫋁": "13",
	"𫋂": "14",
	"𫋃": "14",
	"𫋄": "14",
	"𫋅": "14",
	"𫋆": "14",
	"𫋇": "14",
	"𫋈": "14",
	"𫋉": "14",
	"𫋊": "15",
	"𫋋": "15",
	"𫋌": "15",
	"𫋍": "15",
	"𫋎": "15",
	"𫋏": "16",
	"𫋐": "16",
	"𫋑": "16",
	"𫋒": "16",
	"𫋓": "16",
	"𫋔": "16",
	"𫋕": "16",
	"𫋖": "17",
	"𫋗": "17",
	"𫋘": "17",
	"𫋙": "17",
	"𫋚": "18",
	"𫋛": "18",
	"𫋜": "18",
	"𫋝": "18",
	"𫋞": "18",
	"𫋟": "19",
	"𫋠": "19",
	"𫋡": "19",
	"𫋢": "19",
	"𫋣": "20",
	"𫋤": "20",
	"𫋥": "20",
	"𫋦": "21",
	"𫋧": "21",
	"𫋨": "22",
	"𫋩": "29",
	"𫋪": "10",
	"𫋫": "11",
	"𫋬": "17",
	"𫋭": "11",
	"𫋮": "12",
	"𫋯": "15",
	"𫋰": "18",
	"𫋱": "23",
	"𫋲": "9",
	"𫋳": "9",
	"𫋴": "9",
	"𫋵": "10",
	"𫋶": "10",
	"𫋷": "10",
	"𫋸": "11",
	"𫋹": "11",
	"𫋺": "11",
	"𫋻": "11",
	"𫋼": "11",
	"𫋽": "12",
	"𫋾": "13",
	"𫋿": "13",
	"𫌀": "13",
	"𫌁": "13",
	"𫌂": "13",
	"𫌃": "13",
	"𫌄": "13",
	"𫌅": "14",
	"𫌆": "14",
	"𫌇": "15",
	"𫌈": "15",
	"𫌉": "15",
	"𫌊": "16",
	"𫌋": "16",
	"𫌌": "16",
	"𫌍": "16",
	"𫌎": "16",
	"𫌏": "16",
	"𫌐": "17",
	"𫌑": "17",
	"𫌒": "17",
	"𫌓": "18",
	"𫌔": "18",
	"𫌕": "19",
	"𫌖": "20",
	"𫌗": "22",
	"𫌘": "23",
	"𫌙": "23",
	"𫌚": "11",
	"𫌛": "16",
	"𫌜": "10",
	"𫌝": "12",
	"𫌞": "13",
	"𫌟": "14",
	"𫌠": "14",
	"𫌡": "15",
	"𫌢": "16",
	"𫌣": "16",
	"𫌤": "18",
	"𫌥": "20",
	"𫌦": "25",
	"𫌧": "25",
	"𫌨": "9",
	"𫌩": "9",
	"𫌪": "10",
	"𫌫": "13",
	"𫌬": "15",
	"𫌭": "17",
	"𫌮": "13",
	"𫌯": "13",
	"𫌰": "16",
	"𫌱": "16",
	"𫌲": "10",
	"𫌳": "10",
	"𫌴": "11",
	"𫌵": "11",
	"𫌶": "12",
	"𫌷": "12",
	"𫌸": "12",
	"𫌹": "12",
	"𫌺": "13",
	"𫌻": "13",
	"𫌼": "14",
	"𫌽": "14",
	"𫌾": "14",
	"𫌿": "15",
	"𫍀": "15",
	"𫍁": "16",
	"𫍂": "16",
	"𫍃": "16",
	"𫍄": "16",
	"𫍅": "16",
	"𫍆": "17",
	"𫍇": "17",
	"𫍈": "17",
	"𫍉": "18",
	"𫍊": "18",
	"𫍋": "18",
	"𫍌": "18",
	"𫍍": "19",
	"𫍎": "19",
	"𫍏": "19",
	"𫍐": "20",
	"𫍑": "20",
	"𫍒": "21",
	"𫍓": "23",
	"𫍔": "24",
	"𫍕": "24",
	"𫍖": "24",
	"𫍗": "26",
	"𫍘": "28",
	"𫍙": "5",
	"𫍚": "6",
	"𫍛": "6",
	"𫍜": "7",
	"𫍝": "7",
	"𫍞": "7",
	"𫍟": "7",
	"𫍠": "7",
	"𫍡": "7",
	"𫍢": "8",
	"𫍣": "8",
	"𫍤": "8",
	"𫍥": "8",
	"𫍦": "8",
	"𫍧": "9",
	"𫍨": "9",
	"𫍩": "9",
	"𫍪": "9",
	"𫍫": "10",
	"𫍬": "10",
	"𫍭": "10",
	"𫍮": "10",
	"𫍯": "11",
	"𫍰": "11",
	"𫍱": "11",
	"𫍲": "11",
	"𫍳": "11",
	"𫍴": "11",
	"𫍵": "12",
	"𫍶": "12",
	"𫍷": "12",
	"𫍸": "12",
	"𫍹": "13",
	"𫍺": "13",
	"𫍻": "14",
	"𫍼": "14",
	"𫍽": "15",
	"𫍾": "16",
	"𫍿": "17",
	"𫎀": "9",
	"𫎁": "11",
	"𫎂": "15",
	"𫎃": "15",
	"𫎄": "18",
	"𫎅": "8",
	"𫎆": "11",
	"𫎇": "14",
	"𫎈": "14",
	"𫎉": "16",
	"𫎊": "10",
	"𫎋": "13",
	"𫎌": "16",
	"𫎍": "17",
	"𫎎": "9",
	"𫎏": "10",
	"𫎐": "10",
	"𫎑": "10",
	"𫎒": "11",
	"𫎓": "11",
	"𫎔": "12",
	"𫎕": "12",
	"𫎖": "13",
	"𫎗": "14",
	"𫎘": "14",
	"𫎙": "14",
	"𫎚": "15",
	"𫎛": "15",
	"𫎜": "16",
	"𫎝": "16",
	"𫎞": "16",
	"𫎟": "17",
	"𫎠": "17",
	"𫎡": "18",
	"𫎢": "19",
	"𫎣": "22",
	"𫎤": "22",
	"𫎥": "23",
	"𫎦": "9",
	"𫎧": "9",
	"𫎨": "11",
	"𫎩": "12",
	"𫎪": "13",
	"𫎫": "16",
	"𫎬": "18",
	"𫎭": "12",
	"𫎮": "13",
	"𫎯": "15",
	"𫎰": "18",
	"𫎱": "11",
	"𫎲": "12",
	"𫎳": "13",
	"𫎴": "13",
	"𫎵": "14",
	"𫎶": "14",
	"𫎷": "14",
	"𫎸": "15",
	"𫎹": "15",
	"𫎺": "15",
	"𫎻": "16",
	"𫎼": "16",
	"𫎽": "17",
	"𫎾": "18",
	"𫎿": "18",
	"𫏀": "10",
	"𫏁": "11",
	"𫏂": "11",
	"𫏃": "11",
	"𫏄": "12",
	"𫏅": "12",
	"𫏆": "12",
	"𫏇": "13",
	"𫏈": "13",
	"𫏉": "13",
	"𫏊": "13",
	"𫏋": "13",
	"𫏌": "14",
	"𫏍": "14",
	"𫏎": "14",
	"𫏏": "15",
	"𫏐": "15",
	"𫏑": "15",
	"𫏒": "15",
	"𫏓": "15",
	"𫏔": "16",
	"𫏕": "16",
	"𫏖": "16",
	"𫏗": "16",
	"𫏘": "16",
	"𫏙": "17",
	"𫏚": "17",
	"𫏛": "17",
	"𫏜": "18",
	"𫏝": "18",
	"𫏞": "18",
	"𫏟": "18",
	"𫏠": "19",
	"𫏡": "19",
	"𫏢": "19",
	"𫏣": "20",
	"𫏤": "20",
	"𫏥": "20",
	"𫏦": "20",
	"𫏧": "21",
	"𫏨": "21",
	"𫏩": "23",
	"𫏪": "13",
	"𫏫": "13",
	"𫏬": "14",
	"𫏭": "17",
	"𫏮": "17",
	"𫏯": "18",
	"𫏰": "19",
	"𫏱": "20",
	"𫏲": "10",
	"𫏳": "11",
	"𫏴": "12",
	"𫏵": "12",
	"𫏶": "14",
	"𫏷": "14",
	"𫏸": "14",
	"𫏹": "15",
	"𫏺": "16",
	"𫏻": "16",
	"𫏼": "17",
	"𫏽": "17",
	"𫏾": "18",
	"𫏿": "18",
	"𫐀": "19",
	"𫐁": "20",
	"𫐂": "21",
	"𫐃": "33",
	"𫐄": "7",
	"𫐅": "7",
	"𫐆": "7",
	"𫐇": "8",
	"𫐈": "9",
	"𫐉": "9",
	"𫐊": "9",
	"𫐋": "10",
	"𫐌": "10",
	"𫐍": "11",
	"𫐎": "12",
	"𫐏": "12",
	"𫐐": "12",
	"𫐑": "12",
	"𫐒": "13",
	"𫐓": "13",
	"𫐔": "14",
	"𫐕": "15",
	"𫐖": "15",
	"𫐗": "16",
	"𫐘": "17",
	"𫐙": "19",
	"𫐚": "12",
	"𫐛": "13",
	"𫐜": "13",
	"𫐝": "20",
	"𫐞": "4",
	"𫐟": "6",
	"𫐠": "7",
	"𫐡": "7",
	"𫐢": "8",
	"𫐣": "8",
	"𫐤": "8",
	"𫐥": "9",
	"𫐦": "10",
	"𫐧": "10",
	"𫐨": "10",
	"𫐩": "10",
	"𫐪": "10",
	"𫐫": "11",
	"𫐬": "11",
	"𫐭": "11",
	"𫐮": "11",
	"𫐯": "11",
	"𫐰": "11",
	"𫐱": "11",
	"𫐲": "11",
	"𫐳": "12",
	"𫐴": "12",
	"𫐵": "12",
	"𫐶": "12",
	"𫐷": "12",
	"𫐸": "12",
	"𫐹": "12",
	"𫐺": "13",
	"𫐻": "13",
	"𫐼": "13",
	"𫐽": "13",
	"𫐾": "14",
	"𫐿": "14",
	"𫑀": "14",
	"𫑁": "14",
	"𫑂": "14",
	"𫑃": "14",
	"𫑄": "15",
	"𫑅": "15",
	"𫑆": "15",
	"𫑇": "15",
	"𫑈": "15",
	"𫑉": "15",
	"𫑊": "15",
	"𫑋": "16",
	"𫑌": "17",
	"𫑍": "17",
	"𫑎": "17",
	"𫑏": "17",
	"𫑐": "18",
	"𫑑": "18",
	"𫑒": "20",
	"𫑓": "20",
	"𫑔": "20",
	"𫑕": "20",
	"𫑖": "21",
	"𫑗": "5",
	"𫑘": "6",
	"𫑙": "6",
	"𫑚": "7",
	"𫑛": "7",
	"𫑜": "8",
	"𫑝": "9",
	"𫑞": "9",
	"𫑟": "9",
	"𫑠": "10",
	"𫑡": "10",
	"𫑢": "10",
	"𫑣": "11",
	"𫑤": "11",
	"𫑥": "12",
	"𫑦": "12",
	"𫑧": "13",
	"𫑨": "13",
	"𫑩": "13",
	"𫑪": "15",
	"𫑫": "15",
	"𫑬": "16",
	"𫑭": "17",
	"𫑮": "18",
	"𫑯": "18",
	"𫑰": "18",
	"𫑱": "20",
	"𫑲": "28",
	"𫑳": "10",
	"𫑴": "13",
	"𫑵": "13",
	"𫑶": "14",
	"𫑷": "14",
	"𫑸": "14",
	"𫑹": "15",
	"𫑺": "17",
	"𫑻": "18",
	"𫑼": "19",
	"𫑽": "19",
	"𫑾": "21",
	"𫑿": "23",
	"𫒀": "12",
	"𫒁": "11",
	"𫒂": "12",
	"𫒃": "14",
	"𫒄": "17",
	"𫒅": "19",
	"𫒆": "11",
	"𫒇": "11",
	"𫒈": "11",
	"𫒉": "11",
	"𫒊": "12",
	"𫒋": "12",
	"𫒌": "12",
	"𫒍": "12",
	"𫒎": "12",
	"𫒏": "13",
	"𫒐": "13",
	"𫒑": "13",
	"𫒒": "13",
	"𫒓": "13",
	"𫒔": "13",
	"𫒕": "14",
	"𫒖": "14",
	"𫒗": "14",
	"𫒘": "14",
	"𫒙": "14",
	"𫒚": "14",
	"𫒛": "14",
	"𫒜": "14",
	"𫒝": "15",
	"𫒞": "15",
	"𫒟": "15",
	"𫒠": "15",
	"𫒡": "15",
	"𫒢": "15",
	"𫒣": "15",
	"𫒤": "15",
	"𫒥": "15",
	"𫒦": "16",
	"𫒧": "16",
	"𫒨": "16",
	"𫒩": "16",
	"𫒪": "16",
	"𫒫": "16",
	"𫒬": "16",
	"𫒭": "16",
	"𫒮": "16",
	"𫒯": "16",
	"𫒰": "17",
	"𫒱": "17",
	"𫒲": "17",
	"𫒳": "17",
	"𫒴": "17",
	"𫒵": "17",
	"𫒶": "17",
	"𫒷": "17",
	"𫒸": "18",
	"𫒹": "18",
	"𫒺": "18",
	"𫒻": "18",
	"𫒼": "18",
	"𫒽": "18",
	"𫒾": "18",
	"𫒿": "19",
	"𫓀": "19",
	"𫓁": "19",
	"𫓂": "19",
	"𫓃": "19",
	"𫓄": "20",
	"𫓅": "20",
	"𫓆": "20",
	"𫓇": "20",
	"𫓈": "20",
	"𫓉": "20",
	"𫓊": "20",
	"𫓋": "20",
	"𫓌": "20",
	"𫓍": "20",
	"𫓎": "20",
	"𫓏": "21",
	"𫓐": "21",
	"𫓑": "21",
	"𫓒": "21",
	"𫓓": "21",
	"𫓔": "21",
	"𫓕": "21",
	"𫓖": "22",
	"𫓗": "22",
	"𫓘": "22",
	"𫓙": "22",
	"𫓚": "22",
	"𫓛": "23",
	"𫓜": "23",
	"𫓝": "24",
	"𫓞": "24",
	"𫓟": "24",
	"𫓠": "25",
	"𫓡": "25",
	"𫓢": "25",
	"𫓣": "26",
	"𫓤": "27",
	"𫓥": "7",
	"𫓦": "8",
	"𫓧": "9",
	"𫓨": "9",
	"𫓩": "9",
	"𫓪": "9",
	"𫓫": "9",
	"𫓬": "10",
	"𫓭": "10",
	"𫓮": "10",
	"𫓯": "11",
	"𫓰": "11",
	"𫓱": "11",
	"𫓲": "11",
	"𫓳": "11",
	"𫓴": "11",
	"𫓵": "12",
	"𫓶": "12",
	"𫓷": "12",
	"𫓸": "13",
	"𫓹": "13",
	"𫓺": "13",
	"𫓻": "13",
	"𫓼": "13",
	"𫓽": "13",
	"𫓾": "13",
	"𫓿": "13",
	"𫔀": "14",
	"𫔁": "14",
	"𫔂": "14",
	"𫔃": "14",
	"𫔄": "14",
	"𫔅": "15",
	"𫔆": "15",
	"𫔇": "15",
	"𫔈": "15",
	"𫔉": "16",
	"𫔊": "16",
	"𫔋": "17",
	"𫔌": "17",
	"𫔍": "17",
	"𫔎": "17",
	"𫔏": "17",
	"𫔐": "18",
	"𫔑": "18",
	"𫔒": "19",
	"𫔓": "21",
	"𫔔": "23",
	"𫔕": "24",
	"𫔖": "13",
	"𫔗": "15",
	"𫔘": "9",
	"𫔙": "11",
	"𫔚": "12",
	"𫔛": "12",
	"𫔜": "13",
	"𫔝": "13",
	"𫔞": "13",
	"𫔟": "13",
	"𫔠": "13",
	"𫔡": "15",
	"𫔢": "15",
	"𫔣": "15",
	"𫔤": "15",
	"𫔥": "16",
	"𫔦": "16",
	"𫔧": "16",
	"𫔨": "17",
	"𫔩": "19",
	"𫔪": "21",
	"𫔫": "25",
	"𫔬": "6",
	"𫔭": "7",
	"𫔮": "7",
	"𫔯": "7",
	"𫔰": "8",
	"𫔱": "9",
	"𫔲": "10",
	"𫔳": "10",
	"𫔴": "11",
	"𫔵": "13",
	"𫔶": "13",
	"𫔷": "14",
	"𫔸": "14",
	"𫔹": "17",
	"𫔺": "5",
	"𫔻": "6",
	"𫔼": "7",
	"𫔽": "7",
	"𫔾": "8",
	"𫔿": "8",
	"𫕀": "8",
	"𫕁": "9",
	"𫕂": "9",
	"𫕃": "9",
	"𫕄": "10",
	"𫕅": "10",
	"𫕆": "11",
	"𫕇": "11",
	"𫕈": "11",
	"𫕉": "11",
	"𫕊": "11",
	"𫕋": "11",
	"𫕌": "11",
	"𫕍": "11",
	"𫕎": "12",
	"𫕏": "12",
	"𫕐": "13",
	"𫕑": "13",
	"𫕒": "13",
	"𫕓": "13",
	"𫕔": "14",
	"𫕕": "14",
	"𫕖": "14",
	"𫕗": "14",
	"𫕘": "18",
	"𫕙": "15",
	"𫕚": "12",
	"𫕛": "14",
	"𫕜": "18",
	"𫕝": "10",
	"𫕞": "11",
	"𫕟": "12",
	"𫕠": "12",
	"𫕡": "13",
	"𫕢": "13",
	"𫕣": "14",
	"𫕤": "14",
	"𫕥": "15",
	"𫕦": "15",
	"𫕧": "16",
	"𫕨": "16",
	"𫕩": "17",
	"𫕪": "17",
	"𫕫": "18",
	"𫕬": "19",
	"𫕭": "19",
	"𫕮": "20",
	"𫕯": "20",
	"𫕰": "20",
	"𫕱": "20",
	"𫕲": "21",
	"𫕳": "22",
	"𫕴": "22",
	"𫕵": "24",
	"𫕶": "24",
	"𫕷": "29",
	"𫕸": "11",
	"𫕹": "13",
	"𫕺": "13",
	"𫕻": "16",
	"𫕼": "19",
	"𫕽": "14",
	"𫕾": "21",
	"𫕿": "25",
	"𫖀": "14",
	"𫖁": "15",
	"𫖂": "16",
	"𫖃": "18",
	"𫖄": "20",
	"𫖅": "14",
	"𫖆": "14",
	"𫖇": "15",
	"𫖈": "15",
	"𫖉": "20",
	"𫖊": "21",
	"𫖋": "22",
	"𫖌": "10",
	"𫖍": "13",
	"𫖎": "17",
	"𫖏": "20",
	"𫖐": "24",
	"𫖑": "8",
	"𫖒": "10",
	"𫖓": "12",
	"𫖔": "14",
	"𫖕": "14",
	"𫖖": "16",
	"𫖗": "13",
	"𫖘": "14",
	"𫖙": "18",
	"𫖚": "20",
	"𫖛": "21",
	"𫖜": "25",
	"𫖝": "13",
	"𫖞": "14",
	"𫖟": "16",
	"𫖠": "16",
	"𫖡": "17",
	"𫖢": "18",
	"𫖣": "18",
	"𫖤": "19",
	"𫖥": "20",
	"𫖦": "20",
	"𫖧": "21",
	"𫖨": "22",
	"𫖩": "24",
	"𫖪": "9",
	"𫖫": "10",
	"𫖬": "11",
	"𫖭": "11",
	"𫖮": "12",
	"𫖯": "12",
	"𫖰": "12",
	"𫖱": "12",
	"𫖲": "13",
	"𫖳": "13",
	"𫖴": "14",
	"𫖵": "14",
	"𫖶": "14",
	"𫖷": "15",
	"𫖸": "16",
	"𫖹": "17",
	"𫖺": "21",
	"𫖻": "13",
	"𫖼": "14",
	"𫖽": "17",
	"𫖾": "18",
	"𫖿": "18",
	"𫗀": "19",
	"𫗁": "19",
	"𫗂": "19",
	"𫗃": "22",
	"𫗄": "22",
	"𫗅": "23",
	"𫗆": "24",
	"𫗇": "8",
	"𫗈": "11",
	"𫗉": "12",
	"𫗊": "13",
	"𫗋": "17",
	"𫗌": "17",
	"𫗍": "12",
	"𫗎": "13",
	"𫗏": "14",
	"𫗐": "14",
	"𫗑": "14",
	"𫗒": "14",
	"𫗓": "15",
	"𫗔": "17",
	"𫗕": "17",
	"𫗖": "17",
	"𫗗": "17",
	"𫗘": "18",
	"𫗙": "19",
	"𫗚": "19",
	"𫗛": "20",
	"𫗜": "22",
	"𫗝": "22",
	"𫗞": "6",
	"𫗟": "7",
	"𫗠": "7",
	"𫗡": "8",
	"𫗢": "8",
	"𫗣": "8",
	"𫗤": "9",
	"𫗥": "9",
	"𫗦": "10",
	"𫗧": "10",
	"𫗨": "10",
	"𫗩": "11",
	"𫗪": "11",
	"𫗫": "12",
	"𫗬": "12",
	"𫗭": "12",
	"𫗮": "12",
	"𫗯": "12",
	"𫗰": "13",
	"𫗱": "13",
	"𫗲": "15",
	"𫗳": "15",
	"𫗴": "16",
	"𫗵": "20",
	"𫗶": "14",
	"𫗷": "16",
	"𫗸": "17",
	"𫗹": "19",
	"𫗺": "20",
	"𫗻": "24",
	"𫗼": "15",
	"𫗽": "15",
	"𫗾": "17",
	"𫗿": "18",
	"𫘀": "20",
	"𫘁": "20",
	"𫘂": "21",
	"𫘃": "22",
	"𫘄": "29",
	"𫘅": "13",
	"𫘆": "14",
	"𫘇": "14",
	"𫘈": "14",
	"𫘉": "14",
	"𫘊": "16",
	"𫘋": "18",
	"𫘌": "18",
	"𫘍": "18",
	"𫘎": "18",
	"𫘏": "19",
	"𫘐": "19",
	"𫘑": "19",
	"𫘒": "20",
	"𫘓": "20",
	"𫘔": "20",
	"𫘕": "20",
	"𫘖": "20",
	"𫘗": "22",
	"𫘘": "23",
	"𫘙": "24",
	"𫘚": "27",
	"𫘛": "6",
	"𫘜": "7",
	"𫘝": "7",
	"𫘞": "8",
	"𫘟": "8",
	"𫘠": "9",
	"𫘡": "9",
	"𫘢": "10",
	"𫘣": "10",
	"𫘤": "10",
	"𫘥": "11",
	"𫘦": "11",
	"𫘧": "11",
	"𫘨": "12",
	"𫘩": "12",
	"𫘪": "13",
	"𫘫": "13",
	"𫘬": "13",
	"𫘭": "14",
	"𫘮": "14",
	"𫘯": "15",
	"𫘰": "16",
	"𫘱": "21",
	"𫘲": "15",
	"𫘳": "18",
	"𫘴": "18",
	"𫘵": "12",
	"𫘶": "15",
	"𫘷": "16",
	"𫘸": "11",
	"𫘹": "13",
	"𫘺": "13",
	"𫘻": "14",
	"𫘼": "15",
	"𫘽": "16",
	"𫘾": "17",
	"𫘿": "17",
	"𫙀": "18",
	"𫙁": "18",
	"𫙂": "19",
	"𫙃": "21",
	"𫙄": "14",
	"𫙅": "15",
	"𫙆": "21",
	"𫙇": "28",
	"𫙈": "11",
	"𫙉": "13",
	"𫙊": "15",
	"𫙋": "16",
	"𫙌": "17",
	"𫙍": "17",
	"𫙎": "21",
	"𫙏": "13",
	"𫙐": "14",
	"𫙑": "15",
	"𫙒": "15",
	"𫙓": "16",
	"𫙔": "16",
	"𫙕": "16",
	"𫙖": "16",
	"𫙗": "16",
	"𫙘": "17",
	"𫙙": "17",
	"𫙚": "17",
	"𫙛": "17",
	"𫙜": "17",
	"𫙝": "17",
	"𫙞": "17",
	"𫙟": "17",
	"𫙠": "18",
	"𫙡": "18",
	"𫙢": "18",
	"𫙣": "18",
	"𫙤": "19",
	"𫙥": "19",
	"𫙦": "19",
	"𫙧": "19",
	"𫙨": "20",
	"𫙩": "20",
	"𫙪": "20",
	"𫙫": "21",
	"𫙬": "21",
	"𫙭": "21",
	"𫙮": "21",
	"𫙯": "21",
	"𫙰": "22",
	"𫙱": "22",
	"𫙲": "22",
	"𫙳": "22",
	"𫙴": "22",
	"𫙵": "22",
	"𫙶": "22",
	"𫙷": "23",
	"𫙸": "23",
	"𫙹": "23",
	"𫙺": "23",
	"𫙻": "23",
	"𫙼": "23",
	"𫙽": "24",
	"𫙾": "24",
	"𫙿": "24",
	"𫚀": "24",
	"𫚁": "24",
	"𫚂": "25",
	"𫚃": "25",
	"𫚄": "26",
	"𫚅": "28",
	"𫚆": "30",
	"𫚇": "32",
	"𫚈": "11",
	"𫚉": "11",
	"𫚊": "11",
	"𫚋": "12",
	"𫚌": "12",
	"𫚍": "12",
	"𫚎": "13",
	"𫚏": "13",
	"𫚐": "13",
	"𫚑": "13",
	"𫚒": "10",
	"𫚓": "14",
	"𫚔": "14",
	"𫚕": "14",
	"𫚖": "14",
	"𫚗": "14",
	"𫚘": "14",
	"𫚙": "15",
	"𫚚": "15",
	"𫚛": "15",
	"𫚜": "16",
	"𫚝": "16",
	"𫚞": "16",
	"𫚟": "16",
	"𫚠": "16",
	"𫚡": "16",
	"𫚢": "17",
	"𫚣": "17",
	"𫚤": "17",
	"𫚥": "17",
	"𫚦": "18",
	"𫚧": "19",
	"𫚨": "19",
	"𫚩": "20",
	"𫚪": "20",
	"𫚫": "21",
	"𫚬": "22",
	"𫚭": "23",
	"𫚮": "12",
	"𫚯": "15",
	"𫚰": "15",
	"𫚱": "15",
	"𫚲": "15",
	"𫚳": "16",
	"𫚴": "16",
	"𫚵": "16",
	"𫚶": "16",
	"𫚷": "16",
	"𫚸": "17",
	"𫚹": "17",
	"𫚺": "17",
	"𫚻": "17",
	"𫚼": "18",
	"𫚽": "18",
	"𫚾": "18",
	"𫚿": "18",
	"𫛀": "18",
	"𫛁": "19",
	"𫛂": "19",
	"𫛃": "19",
	"𫛄": "19",
	"𫛅": "19",
	"𫛆": "19",
	"𫛇": "19",
	"𫛈": "19",
	"𫛉": "20",
	"𫛊": "20",
	"𫛋": "20",
	"𫛌": "21",
	"𫛍": "21",
	"𫛎": "21",
	"𫛏": "21",
	"𫛐": "22",
	"𫛑": "23",
	"𫛒": "23",
	"𫛓": "23",
	"𫛔": "23",
	"𫛕": "23",
	"𫛖": "24",
	"𫛗": "25",
	"𫛘": "26",
	"𫛙": "30",
	"𫛚": "9",
	"𫛛": "9",
	"𫛜": "9",
	"𫛝": "9",
	"𫛞": "9",
	"𫛟": "10",
	"𫛠": "10",
	"𫛡": "10",
	"𫛢": "10",
	"𫛣": "10",
	"𫛤": "10",
	"𫛥": "11",
	"𫛦": "11",
	"𫛧": "11",
	"𫛨": "11",
	"𫛩": "11",
	"𫛪": "11",
	"𫛫": "12",
	"𫛬": "12",
	"𫛭": "12",
	"𫛮": "12",
	"𫛯": "12",
	"𫛰": "13",
	"𫛱": "13",
	"𫛲": "13",
	"𫛳": "13",
	"𫛴": "13",
	"𫛵": "13",
	"𫛶": "14",
	"𫛷": "14",
	"𫛸": "14",
	"𫛹": "14",
	"𫛺": "14",
	"𫛻": "14",
	"𫛼": "14",
	"𫛽": "15",
	"𫛾": "15",
	"𫛿": "16",
	"𫜀": "16",
	"𫜁": "16",
	"𫜂": "16",
	"𫜃": "17",
	"𫜄": "17",
	"𫜅": "18",
	"𫜆": "19",
	"𫜇": "17",
	"𫜈": "18",
	"𫜉": "20",
	"𫜊": "16",
	"𫜋": "13",
	"𫜌": "15",
	"𫜍": "17",
	"𫜎": "18",
	"𫜏": "23",
	"𫜐": "19",
	"𫜑": "11",
	"𫜒": "12",
	"𫜓": "14",
	"𫜔": "15",
	"𫜕": "17",
	"𫜖": "17",
	"𫜗": "19",
	"𫜘": "15",
	"𫜙": "20",
	"𫜚": "20",
	"𫜛": "21",
	"𫜜": "16",
	"𫜝": "19",
	"𫜞": "25",
	"𫜟": "17",
	"𫜠": "15",
	"𫜡": "22",
	"𫜢": "14",
	"𫜣": "25",
	"𫜤": "18",
	"𫜥": "21",
	"𫜦": "22",
	"𫜧": "27",
	"𫜨": "12",
	"𫜩": "14",
	"𫜪": "14",
	"𫜫": "15",
	"𫜬": "16",
	"𫜭": "16",
	"𫜮": "17",
	"𫜯": "18",
	"𫜰": "21",
	"𫜱": "23",
	"𫜲": "15",
	"𫜳": "12",
	"𫜴": "29",
	"𫜵": "4",
	"𫜶": "16",
	"𫜷": "10",
	"𫜸": "5",
	"𫝀": "3",
	"𫝁": "6",
	"𫝂": "7",
	"𫝃": "14",
	"𫝄": "3",
	"𫝅": "6",
	"𫝆": "5",
	"𫝇": "8",
	"𫝈": "8",
	"𫝉": "10",
	"𫝊": "11",
	"𫝋": "13",
	"𫝌": "9",
	"𫝍": "9",
	"𫝎": "9",
	"𫝏": "11",
	"𫝐": "9",
	"𫝑": "13",
	"𫝒": "7",
	"𫝓": "8",
	"𫝔": "9",
	"𫝕": "7",
	"𫝖": "10",
	"𫝗": "10",
	"𫝘": "6",
	"𫝙": "9",
	"𫝚": "14",
	"𫝛": "15",
	"𫝜": "17",
	"𫝝": "18",
	"𫝞": "22",
	"𫝟": "12",
	"𫝠": "14",
	"𫝡": "16",
	"𫝢": "6",
	"𫝣": "7",
	"𫝤": "10",
	"𫝥": "16",
	"𫝦": "7",
	"𫝧": "9",
	"𫝨": "9",
	"𫝩": "10",
	"𫝪": "10",
	"𫝫": "10",
	"𫝬": "12",
	"𫝭": "14",
	"𫝮": "15",
	"𫝯": "15",
	"𫝰": "14",
	"𫝱": "15",
	"𫝲": "6",
	"𫝳": "6",
	"𫝴": "9",
	"𫝵": "10",
	"𫝶": "11",
	"𫝷": "11",
	"𫝸": "9",
	"𫝹": "7",
	"𫝺": "8",
	"𫝻": "9",
	"𫝼": "12",
	"𫝽": "13",
	"𫝾": "14",
	"𫝿": "18",
	"𫞀": "11",
	"𫞁": "13",
	"𫞂": "9",
	"𫞃": "9",
	"𫞄": "10",
	"𫞅": "10",
	"𫞆": "12",
	"𫞇": "12",
	"𫞈": "8",
	"𫞉": "10",
	"𫞊": "10",
	"𫞋": "14",
	"𫞌": "14",
	"𫞍": "15",
	"𫞎": "15",
	"𫞏": "15",
	"𫞐": "16",
	"𫞑": "17",
	"𫞒": "18",
	"𫞓": "13",
	"𫞔": "15",
	"𫞕": "5",
	"𫞖": "6",
	"𫞗": "10",
	"𫞘": "11",
	"𫞙": "13",
	"𫞚": "13",
	"𫞛": "13",
	"𫞜": "15",
	"𫞝": "16",
	"𫞞": "19",
	"𫞟": "10",
	"𫞠": "11",
	"𫞡": "14",
	"𫞢": "9",
	"𫞣": "8",
	"𫞤": "11",
	"𫞥": "8",
	"𫞦": "10",
	"𫞧": "12",
	"𫞨": "14",
	"𫞩": "15",
	"𫞪": "9",
	"𫞫": "11",
	"𫞬": "10",
	"𫞭": "15",
	"𫞮": "10",
	"𫞯": "8",
	"𫞰": "9",
	"𫞱": "13",
	"𫞲": "10",
	"𫞳": "11",
	"𫞴": "10",
	"𫞵": "11",
	"𫞶": "16",
	"𫞷": "11",
	"𫞸": "13",
	"𫞹": "7",
	"𫞺": "22",
	"𫞻": "7",
	"𫞼": "11",
	"𫞽": "15",
	"𫞾": "15",
	"𫞿": "15",
	"𫟀": "17",
	"𫟁": "15",
	"𫟂": "18",
	"𫟃": "9",
	"𫟄": "10",
	"𫟅": "11",
	"𫟆": "12",
	"𫟇": "17",
	"𫟈": "9",
	"𫟉": "8",
	"𫟊": "14",
	"𫟋": "12",
	"𫟌": "9",
	"𫟍": "9",
	"𫟎": "10",
	"𫟏": "11",
	"𫟐": "11",
	"𫟑": "11",
	"𫟒": "13",
	"𫟓": "13",
	"𫟔": "14",
	"𫟕": "15",
	"𫟖": "16",
	"𫟗": "20",
	"𫟘": "15",
	"𫟙": "17",
	"𫟚": "12",
	"𫟛": "12",
	"𫟜": "23",
	"𫟝": "22",
	"𫟞": "6",
	"𫟟": "7",
	"𫟠": "10",
	"𫟡": "10",
	"𫟢": "12",
	"𫟣": "19",
	"𫟤": "9",
	"𫟥": "14",
	"𫟦": "17",
	"𫟧": "5",
	"𫟨": "12",
	"𫟩": "12",
	"𫟪": "16",
	"𫟫": "7",
	"𫟬": "10",
	"𫟭": "11",
	"𫟮": "13",
	"𫟯": "9",
	"𫟰": "14",
	"𫟱": "18",
	"𫟲": "7",
	"𫟳": "8",
	"𫟴": "9",
	"𫟵": "9",
	"𫟶": "10",
	"𫟷": "10",
	"𫟸": "11",
	"𫟹": "11",
	"𫟺": "11",
	"𫟻": "11",
	"𫟼": "12",
	"𫟽": "13",
	"𫟾": "14",
	"𫟿": "14",
	"𫠀": "15",
	"𫠁": "19",
	"𫠂": "8",
	"𫠃": "11",
	"𫠄": "15",
	"𫠅": "13",
	"𫠆": "10",
	"𫠇": "8",
	"𫠈": "9",
	"𫠉": "7",
	"𫠊": "8",
	"𫠋": "14",
	"𫠌": "16",
	"𫠍": "21",
	"𫠎": "24",
	"𫠏": "12",
	"𫠐": "13",
	"𫠑": "17",
	"𫠒": "19",
	"𫠓": "8",
	"𫠔": "16",
	"𫠕": "22",
	"𫠖": "9",
	"𫠗": "15",
	"𫠘": "18",
	"𫠙": "19",
	"𫠚": "13",
	"𫠛": "24",
	"𫠜": "16",
	"𫠝": "28",
	"𫠠": "2",
	"𫠡": "4",
	"𫠢": "5",
	"𫠣": "5",
	"𫠤": "6",
	"𫠥": "6",
	"𫠦": "7",
	"𫠧": "7",
	"𫠨": "7",
	"𫠩": "7",
	"𫠪": "7",
	"𫠫": "8",
	"𫠬": "8",
	"𫠭": "8",
	"𫠮": "9",
	"𫠯": "10",
	"𫠰": "10",
	"𫠱": "10",
	"𫠲": "10",
	"𫠳": "11",
	"𫠴": "11",
	"𫠵": "11",
	"𫠶": "12",
	"𫠷": "13",
	"𫠸": "13",
	"𫠹": "13",
	"𫠺": "13",
	"𫠻": "13",
	"𫠼": "13",
	"𫠽": "14",
	"𫠾": "15",
	"𫠿": "15",
	"𫡀": "16",
	"𫡁": "18",
	"𫡂": "18",
	"𫡃": "3",
	"𫡄": "3",
	"𫡅": "4",
	"𫡆": "7",
	"𫡇": "8",
	"𫡈": "10",
	"𫡉": "10",
	"𫡊": "14",
	"𫡋": "17",
	"𫡌": "15",
	"𫡍": "20",
	"𫡎": "22",
	"𫡏": "3",
	"𫡐": "5",
	"𫡑": "6",
	"𫡒": "6",
	"𫡓": "6",
	"𫡔": "7",
	"𫡕": "8",
	"𫡖": "8",
	"𫡗": "8",
	"𫡘": "8",
	"𫡙": "9",
	"𫡚": "9",
	"𫡛": "9",
	"𫡜": "10",
	"𫡝": "11",
	"𫡞": "12",
	"𫡟": "15",
	"𫡠": "15",
	"𫡡": "28",
	"𫡢": "4",
	"𫡣": "5",
	"𫡤": "6",
	"𫡥": "7",
	"𫡦": "7",
	"𫡧": "7",
	"𫡨": "8",
	"𫡩": "9",
	"𫡪": "10",
	"𫡫": "10",
	"𫡬": "10",
	"𫡭": "11",
	"𫡮": "10",
	"𫡯": "13",
	"𫡰": "13",
	"𫡱": "6",
	"𫡲": "7",
	"𫡳": "8",
	"𫡴": "11",
	"𫡵": "13",
	"𫡶": "13",
	"𫡷": "14",
	"𫡸": "16",
	"𫡹": "16",
	"𫡺": "7",
	"𫡻": "10",
	"𫡼": "12",
	"𫡽": "13",
	"𫡾": "13",
	"𫡿": "14",
	"𫢀": "14",
	"𫢁": "17",
	"𫢂": "17",
	"𫢃": "20",
	"𫢄": "22",
	"𫢅": "3",
	"𫢆": "4",
	"𫢇": "4",
	"𫢈": "4",
	"𫢉": "5",
	"𫢊": "5",
	"𫢋": "6",
	"𫢌": "6",
	"𫢍": "6",
	"𫢎": "6",
	"𫢏": "6",
	"𫢐": "6",
	"𫢑": "7",
	"𫢒": "7",
	"𫢓": "7",
	"𫢔": "7",
	"𫢕": "7",
	"𫢖": "7",
	"𫢗": "7",
	"𫢘": "7",
	"𫢙": "8",
	"𫢚": "8",
	"𫢛": "8",
	"𫢜": "8",
	"𫢝": "8",
	"𫢞": "9",
	"𫢟": "9",
	"𫢠": "8",
	"𫢡": "9",
	"𫢢": "9",
	"𫢣": "9",
	"𫢤": "9",
	"𫢥": "10",
	"𫢦": "9",
	"𫢧": "9",
	"𫢨": "9",
	"𫢩": "9",
	"𫢪": "9",
	"𫢫": "10",
	"𫢬": "9",
	"𫢭": "9",
	"𫢮": "9",
	"𫢯": "9",
	"𫢰": "10",
	"𫢱": "10",
	"𫢲": "10",
	"𫢳": "10",
	"𫢴": "10",
	"𫢵": "10",
	"𫢶": "10",
	"𫢷": "10",
	"𫢸": "10",
	"𫢹": "10",
	"𫢺": "10",
	"𫢻": "10",
	"𫢼": "10",
	"𫢽": "11",
	"𫢾": "11",
	"𫢿": "11",
	"𫣀": "11",
	"𫣁": "11",
	"𫣂": "11",
	"𫣃": "11",
	"𫣄": "12",
	"𫣅": "12",
	"𫣆": "12",
	"𫣇": "12",
	"𫣈": "12",
	"𫣉": "12",
	"𫣊": "12",
	"𫣋": "12",
	"𫣌": "12",
	"𫣍": "12",
	"𫣎": "12",
	"𫣏": "12",
	"𫣐": "12",
	"𫣑": "13",
	"𫣒": "13",
	"𫣓": "13",
	"𫣔": "13",
	"𫣕": "13",
	"𫣖": "13",
	"𫣗": "14",
	"𫣘": "14",
	"𫣙": "13",
	"𫣚": "13",
	"𫣛": "14",
	"𫣜": "14",
	"𫣝": "14",
	"𫣞": "13",
	"𫣟": "13",
	"𫣠": "14",
	"𫣡": "14",
	"𫣢": "14",
	"𫣣": "15",
	"𫣤": "14",
	"𫣥": "14",
	"𫣦": "14",
	"𫣧": "15",
	"𫣨": "15",
	"𫣩": "15",
	"𫣪": "15",
	"𫣫": "15",
	"𫣬": "15",
	"𫣭": "16",
	"𫣮": "16",
	"𫣯": "16",
	"𫣰": "16",
	"𫣱": "15",
	"𫣲": "17",
	"𫣳": "17",
	"𫣴": "17",
	"𫣵": "16",
	"𫣶": "17",
	"𫣷": "15",
	"𫣸": "17",
	"𫣹": "18",
	"𫣺": "18",
	"𫣻": "18",
	"𫣼": "18",
	"𫣽": "18",
	"𫣾": "17",
	"𫣿": "18",
	"𫤀": "18",
	"𫤁": "18",
	"𫤂": "17",
	"𫤃": "18",
	"𫤄": "19",
	"𫤅": "19",
	"𫤆": "19",
	"𫤇": "18",
	"𫤈": "18",
	"𫤉": "20",
	"𫤊": "20",
	"𫤋": "21",
	"𫤌": "21",
	"𫤍": "21",
	"𫤎": "21",
	"𫤏": "20",
	"𫤐": "21",
	"𫤑": "21",
	"𫤒": "22",
	"𫤓": "22",
	"𫤔": "23",
	"𫤕": "24",
	"𫤖": "25",
	"𫤗": "7",
	"𫤘": "8",
	"𫤙": "9",
	"𫤚": "11",
	"𫤛": "11",
	"𫤜": "12",
	"𫤝": "12",
	"𫤞": "13",
	"𫤟": "14",
	"𫤠": "14",
	"𫤡": "17",
	"𫤢": "17",
	"𫤣": "18",
	"𫤤": "18",
	"𫤥": "18",
	"𫤦": "18",
	"𫤧": "19",
	"𫤨": "20",
	"𫤩": "10",
	"𫤪": "12",
	"𫤫": "6",
	"𫤬": "6",
	"𫤭": "8",
	"𫤮": "9",
	"𫤯": "10",
	"𫤰": "11",
	"𫤱": "12",
	"𫤲": "13",
	"𫤳": "18",
	"𫤴": "19",
	"𫤵": "19",
	"𫤶": "25",
	"𫤷": "13",
	"𫤸": "7",
	"𫤹": "9",
	"𫤺": "9",
	"𫤻": "15",
	"𫤼": "19",
	"𫤽": "20",
	"𫤾": "3",
	"𫤿": "5",
	"𫥀": "7",
	"𫥁": "6",
	"𫥂": "6",
	"𫥃": "6",
	"𫥄": "7",
	"𫥅": "7",
	"𫥆": "7",
	"𫥇": "7",
	"𫥈": "7",
	"𫥉": "8",
	"𫥊": "8",
	"𫥋": "8",
	"𫥌": "9",
	"𫥍": "9",
	"𫥎": "9",
	"𫥏": "10",
	"𫥐": "10",
	"𫥑": "11",
	"𫥒": "11",
	"𫥓": "11",
	"𫥔": "11",
	"𫥕": "12",
	"𫥖": "12",
	"𫥗": "13",
	"𫥘": "13",
	"𫥙": "14",
	"𫥚": "15",
	"𫥛": "15",
	"𫥜": "15",
	"𫥝": "18",
	"𫥞": "6",
	"𫥟": "6",
	"𫥠": "10",
	"𫥡": "11",
	"𫥢": "12",
	"𫥣": "13",
	"𫥤": "10",
	"𫥥": "12",
	"𫥦": "12",
	"𫥧": "13",
	"𫥨": "13",
	"𫥩": "13",
	"𫥪": "14",
	"𫥫": "14",
	"𫥬": "14",
	"𫥭": "18",
	"𫥮": "19",
	"𫥯": "19",
	"𫥰": "5",
	"𫥱": "5",
	"𫥲": "6",
	"𫥳": "6",
	"𫥴": "6",
	"𫥵": "7",
	"𫥶": "7",
	"𫥷": "7",
	"𫥸": "7",
	"𫥹": "7",
	"𫥺": "7",
	"𫥻": "7",
	"𫥼": "8",
	"𫥽": "8",
	"𫥾": "8",
	"𫥿": "8",
	"𫦀": "9",
	"𫦁": "9",
	"𫦂": "10",
	"𫦃": "10",
	"𫦄": "10",
	"𫦅": "10",
	"𫦆": "11",
	"𫦇": "11",
	"𫦈": "11",
	"𫦉": "11",
	"𫦊": "11",
	"𫦋": "12",
	"𫦌": "11",
	"𫦍": "12",
	"𫦎": "12",
	"𫦏": "12",
	"𫦐": "12",
	"𫦑": "12",
	"𫦒": "13",
	"𫦓": "13",
	"𫦔": "13",
	"𫦕": "13",
	"𫦖": "14",
	"𫦗": "14",
	"𫦘": "15",
	"𫦙": "14",
	"𫦚": "14",
	"𫦛": "17",
	"𫦜": "18",
	"𫦝": "18",
	"𫦞": "18",
	"𫦟": "19",
	"𫦠": "19",
	"𫦡": "23",
	"𫦢": "25",
	"𫦣": "26",
	"𫦤": "3",
	"𫦥": "6",
	"𫦦": "7",
	"𫦧": "6",
	"𫦨": "8",
	"𫦩": "9",
	"𫦪": "9",
	"𫦫": "9",
	"𫦬": "9",
	"𫦭": "9",
	"𫦮": "10",
	"𫦯": "10",
	"𫦰": "9",
	"𫦱": "10",
	"𫦲": "10",
	"𫦳": "11",
	"𫦴": "12",
	"𫦵": "12",
	"𫦶": "13",
	"𫦷": "13",
	"𫦸": "14",
	"𫦹": "15",
	"𫦺": "15",
	"𫦻": "16",
	"𫦼": "16",
	"𫦽": "17",
	"𫦾": "17",
	"𫦿": "33",
	"𫧀": "5",
	"𫧁": "5",
	"𫧂": "10",
	"𫧃": "10",
	"𫧄": "12",
	"𫧅": "15",
	"𫧆": "16",
	"𫧇": "4",
	"𫧈": "11",
	"𫧉": "11",
	"𫧊": "19",
	"𫧋": "4",
	"𫧌": "6",
	"𫧍": "6",
	"𫧎": "6",
	"𫧏": "6",
	"𫧐": "7",
	"𫧑": "8",
	"𫧒": "8",
	"𫧓": "9",
	"𫧔": "10",
	"𫧕": "12",
	"𫧖": "13",
	"𫧗": "13",
	"𫧘": "15",
	"𫧙": "16",
	"𫧚": "16",
	"𫧛": "17",
	"𫧜": "17",
	"𫧝": "23",
	"𫧞": "7",
	"𫧟": "8",
	"𫧠": "8",
	"𫧡": "9",
	"𫧢": "9",
	"𫧣": "12",
	"𫧤": "13",
	"𫧥": "12",
	"𫧦": "14",
	"𫧧": "14",
	"𫧨": "14",
	"𫧩": "17",
	"𫧪": "17",
	"𫧫": "17",
	"𫧬": "19",
	"𫧭": "21",
	"𫧮": "9",
	"𫧯": "9",
	"𫧰": "10",
	"𫧱": "12",
	"𫧲": "12",
	"𫧳": "13",
	"𫧴": "13",
	"𫧵": "14",
	"𫧶": "16",
	"𫧷": "21",
	"𫧸": "21",
	"𫧹": "4",
	"𫧺": "6",
	"𫧻": "11",
	"𫧼": "12",
	"𫧽": "13",
	"𫧾": "14",
	"𫧿": "15",
	"𫨀": "16",
	"𫨁": "21",
	"𫨂": "5",
	"𫨃": "7",
	"𫨄": "7",
	"𫨅": "8",
	"𫨆": "8",
	"𫨇": "8",
	"𫨈": "8",
	"𫨉": "9",
	"𫨊": "9",
	"𫨋": "10",
	"𫨌": "11",
	"𫨍": "11",
	"𫨎": "11",
	"𫨏": "11",
	"𫨐": "11",
	"𫨑": "12",
	"𫨒": "12",
	"𫨓": "12",
	"𫨔": "12",
	"𫨕": "12",
	"𫨖": "12",
	"𫨗": "12",
	"𫨘": "13",
	"𫨙": "13",
	"𫨚": "13",
	"𫨛": "13",
	"𫨜": "14",
	"𫨝": "14",
	"𫨞": "15",
	"𫨟": "15",
	"𫨠": "16",
	"𫨡": "16",
	"𫨢": "16",
	"𫨣": "17",
	"𫨤": "20",
	"𫨥": "24",
	"𫨦": "4",
	"𫨧": "7",
	"𫨨": "9",
	"𫨩": "9",
	"𫨪": "10",
	"𫨫": "11",
	"𫨬": "13",
	"𫨭": "13",
	"𫨮": "13",
	"𫨯": "17",
	"𫨰": "17",
	"𫨱": "29",
	"𫨲": "4",
	"𫨳": "6",
	"𫨴": "7",
	"𫨵": "7",
	"𫨶": "7",
	"𫨷": "7",
	"𫨸": "7",
	"𫨹": "8",
	"𫨺": "9",
	"𫨻": "9",
	"𫨼": "10",
	"𫨽": "10",
	"𫨾": "10",
	"𫨿": "10",
	"𫩀": "11",
	"𫩁": "10",
	"𫩂": "11",
	"𫩃": "11",
	"𫩄": "12",
	"𫩅": "12",
	"𫩆": "13",
	"𫩇": "13",
	"𫩈": "14",
	"𫩉": "13",
	"𫩊": "15",
	"𫩋": "16",
	"𫩌": "16",
	"𫩍": "17",
	"𫩎": "17",
	"𫩏": "4",
	"𫩐": "5",
	"𫩑": "5",
	"𫩒": "6",
	"𫩓": "6",
	"𫩔": "6",
	"𫩕": "6",
	"𫩖": "6",
	"𫩗": "6",
	"𫩘": "7",
	"𫩙": "7",
	"𫩚": "7",
	"𫩛": "7",
	"𫩜": "7",
	"𫩝": "6",
	"𫩞": "7",
	"𫩟": "8",
	"𫩠": "8",
	"𫩡": "8",
	"𫩢": "8",
	"𫩣": "8",
	"𫩤": "8",
	"𫩥": "8",
	"𫩦": "8",
	"𫩧": "8",
	"𫩨": "8",
	"𫩩": "8",
	"𫩪": "8",
	"𫩫": "9",
	"𫩬": "9",
	"𫩭": "9",
	"𫩮": "9",
	"𫩯": "9",
	"𫩰": "9",
	"𫩱": "9",
	"𫩲": "9",
	"𫩳": "9",
	"𫩴": "9",
	"𫩵": "8",
	"𫩶": "8",
	"𫩷": "9",
	"𫩸": "8",
	"𫩹": "9",
	"𫩺": "9",
	"𫩻": "9",
	"𫩼": "9",
	"𫩽": "10",
	"𫩾": "10",
	"𫩿": "10",
	"𫪀": "9",
	"𫪁": "10",
	"𫪂": "10",
	"𫪃": "10",
	"𫪄": "10",
	"𫪅": "10",
	"𫪆": "10",
	"𫪇": "10",
	"𫪈": "10",
	"𫪉": "10",
	"𫪊": "10",
	"𫪋": "10",
	"𫪌": "10",
	"𫪍": "10",
	"𫪎": "10",
	"𫪏": "10",
	"𫪐": "10",
	"𫪑": "10",
	"𫪒": "11",
	"𫪓": "11",
	"𫪔": "11",
	"𫪕": "11",
	"𫪖": "11",
	"𫪗": "11",
	"𫪘": "11",
	"𫪙": "11",
	"𫪚": "11",
	"𫪛": "11",
	"𫪜": "10",
	"𫪝": "10",
	"𫪞": "11",
	"𫪟": "11",
	"𫪠": "11",
	"𫪡": "11",
	"𫪢": "11",
	"𫪣": "11",
	"𫪤": "11",
	"𫪥": "11",
	"𫪦": "11",
	"𫪧": "11",
	"𫪨": "11",
	"𫪩": "11",
	"𫪪": "11",
	"𫪫": "11",
	"𫪬": "11",
	"𫪭": "11",
	"𫪮": "11",
	"𫪯": "11",
	"𫪰": "11",
	"𫪱": "12",
	"𫪲": "12",
	"𫪳": "12",
	"𫪴": "12",
	"𫪵": "12",
	"𫪶": "12",
	"𫪷": "12",
	"𫪸": "12",
	"𫪹": "12",
	"𫪺": "12",
	"𫪻": "12",
	"𫪼": "11",
	"𫪽": "12",
	"𫪾": "12",
	"𫪿": "13",
	"𫫀": "12",
	"𫫁": "12",
	"𫫂": "12",
	"𫫃": "13",
	"𫫄": "13",
	"𫫅": "13",
	"𫫆": "13",
	"𫫇": "13",
	"𫫈": "13",
	"𫫉": "13",
	"𫫊": "13",
	"𫫋": "13",
	"𫫌": "13",
	"𫫍": "13",
	"𫫎": "13",
	"𫫏": "13",
	"𫫐": "13",
	"𫫑": "13",
	"𫫒": "13",
	"𫫓": "14",
	"𫫔": "14",
	"𫫕": "13",
	"𫫖": "14",
	"𫫗": "14",
	"𫫘": "14",
	"𫫙": "14",
	"𫫚": "13",
	"𫫛": "13",
	"𫫜": "14",
	"𫫝": "14",
	"𫫞": "14",
	"𫫟": "13",
	"𫫠": "14",
	"𫫡": "14",
	"𫫢": "13",
	"𫫣": "14",
	"𫫤": "14",
	"𫫥": "14",
	"𫫦": "14",
	"𫫧": "14",
	"𫫨": "15",
	"𫫩": "15",
	"𫫪": "15",
	"𫫫": "14",
	"𫫬": "15",
	"𫫭": "15",
	"𫫮": "15",
	"𫫯": "14",
	"𫫰": "15",
	"𫫱": "15",
	"𫫲": "15",
	"𫫳": "15",
	"𫫴": "14",
	"𫫵": "15",
	"𫫶": "16",
	"𫫷": "16",
	"𫫸": "16",
	"𫫹": "16",
	"𫫺": "16",
	"𫫻": "15",
	"𫫼": "16",
	"𫫽": "17",
	"𫫾": "16",
	"𫫿": "16",
	"𫬀": "16",
	"𫬁": "15",
	"𫬂": "16",
	"𫬃": "16",
	"𫬄": "16",
	"𫬅": "16",
	"𫬆": "16",
	"𫬇": "17",
	"𫬈": "17",
	"𫬉": "16",
	"𫬊": "17",
	"𫬋": "16",
	"𫬌": "17",
	"𫬍": "17",
	"𫬎": "16",
	"𫬏": "17",
	"𫬐": "17",
	"𫬑": "17",
	"𫬒": "18",
	"𫬓": "18",
	"𫬔": "18",
	"𫬕": "18",
	"𫬖": "18",
	"𫬗": "18",
	"𫬘": "18",
	"𫬙": "18",
	"𫬚": "18",
	"𫬛": "18",
	"𫬜": "18",
	"𫬝": "19",
	"𫬞": "19",
	"𫬟": "19",
	"𫬠": "19",
	"𫬡": "18",
	"𫬢": "18",
	"𫬣": "19",
	"𫬤": "19",
	"𫬥": "19",
	"𫬦": "19",
	"𫬧": "19",
	"𫬨": "19",
	"𫬩": "19",
	"𫬪": "19",
	"𫬫": "19",
	"𫬬": "20",
	"𫬭": "20",
	"𫬮": "20",
	"𫬯": "19",
	"𫬰": "20",
	"𫬱": "18",
	"𫬲": "20",
	"𫬳": "20",
	"𫬴": "19",
	"𫬵": "20",
	"𫬶": "21",
	"𫬷": "21",
	"𫬸": "21",
	"𫬹": "22",
	"𫬺": "23",
	"𫬻": "23",
	"𫬼": "23",
	"𫬽": "24",
	"𫬾": "24",
	"𫬿": "24",
	"𫭀": "25",
	"𫭁": "27",
	"𫭂": "5",
	"𫭃": "7",
	"𫭄": "7",
	"𫭅": "8",
	"𫭆": "8",
	"𫭇": "9",
	"𫭈": "9",
	"𫭉": "10",
	"𫭊": "10",
	"𫭋": "11",
	"𫭌": "11",
	"𫭍": "12",
	"𫭎": "12",
	"𫭏": "12",
	"𫭐": "13",
	"𫭑": "14",
	"𫭒": "15",
	"𫭓": "16",
	"𫭔": "16",
	"𫭕": "21",
	"𫭖": "4",
	"𫭗": "5",
	"𫭘": "5",
	"𫭙": "6",
	"𫭚": "6",
	"𫭛": "7",
	"𫭜": "7",
	"𫭝": "7",
	"𫭞": "7",
	"𫭟": "7",
	"𫭠": "7",
	"𫭡": "7",
	"𫭢": "7",
	"𫭣": "7",
	"𫭤": "7",
	"𫭥": "8",
	"𫭦": "8",
	"𫭧": "8",
	"𫭨": "8",
	"𫭩": "9",
	"𫭪": "9",
	"𫭫": "9",
	"𫭬": "9",
	"𫭭": "9",
	"𫭮": "9",
	"𫭯": "9",
	"𫭰": "10",
	"𫭱": "10",
	"𫭲": "10",
	"𫭳": "10",
	"𫭴": "10",
	"𫭵": "10",
	"𫭶": "10",
	"𫭷": "10",
	"𫭸": "10",
	"𫭹": "10",
	"𫭺": "10",
	"𫭻": "10",
	"𫭼": "10",
	"𫭽": "11",
	"𫭾": "11",
	"𫭿": "11",
	"𫮀": "11",
	"𫮁": "11",
	"𫮂": "11",
	"𫮃": "11",
	"𫮄": "11",
	"𫮅": "11",
	"𫮆": "12",
	"𫮇": "12",
	"𫮈": "12",
	"𫮉": "11",
	"𫮊": "12",
	"𫮋": "12",
	"𫮌": "12",
	"𫮍": "12",
	"𫮎": "12",
	"𫮏": "12",
	"𫮐": "12",
	"𫮑": "11",
	"𫮒": "13",
	"𫮓": "13",
	"𫮔": "13",
	"𫮕": "13",
	"𫮖": "13",
	"𫮗": "13",
	"𫮘": "13",
	"𫮙": "13",
	"𫮚": "13",
	"𫮛": "14",
	"𫮜": "14",
	"𫮝": "13",
	"𫮞": "14",
	"𫮟": "14",
	"𫮠": "14",
	"𫮡": "14",
	"𫮢": "13",
	"𫮣": "15",
	"𫮤": "14",
	"𫮥": "14",
	"𫮦": "15",
	"𫮧": "15",
	"𫮨": "15",
	"𫮩": "14",
	"𫮪": "15",
	"𫮫": "15",
	"𫮬": "15",
	"𫮭": "15",
	"𫮮": "15",
	"𫮯": "16",
	"𫮰": "17",
	"𫮱": "17",
	"𫮲": "16",
	"𫮳": "17",
	"𫮴": "17",
	"𫮵": "17",
	"𫮶": "18",
	"𫮷": "18",
	"𫮸": "18",
	"𫮹": "18",
	"𫮺": "19",
	"𫮻": "19",
	"𫮼": "18",
	"𫮽": "19",
	"𫮾": "19",
	"𫮿": "20",
	"𫯀": "21",
	"𫯁": "9",
	"𫯂": "9",
	"𫯃": "14",
	"𫯄": "14",
	"𫯅": "15",
	"𫯆": "20",
	"𫯇": "18",
	"𫯈": "22",
	"𫯉": "22",
	"𫯊": "14",
	"𫯋": "10",
	"𫯌": "10",
	"𫯍": "8",
	"𫯎": "10",
	"𫯏": "11",
	"𫯐": "11",
	"𫯑": "12",
	"𫯒": "12",
	"𫯓": "14",
	"𫯔": "14",
	"𫯕": "15",
	"𫯖": "15",
	"𫯗": "16",
	"𫯘": "17",
	"𫯙": "22",
	"𫯚": "28",
	"𫯛": "4",
	"𫯜": "6",
	"𫯝": "7",
	"𫯞": "7",
	"𫯟": "7",
	"𫯠": "8",
	"𫯡": "8",
	"𫯢": "8",
	"𫯣": "9",
	"𫯤": "9",
	"𫯥": "9",
	"𫯦": "10",
	"𫯧": "10",
	"𫯨": "11",
	"𫯩": "12",
	"𫯪": "12",
	"𫯫": "12",
	"𫯬": "12",
	"𫯭": "12",
	"𫯮": "12",
	"𫯯": "12",
	"𫯰": "13",
	"𫯱": "13",
	"𫯲": "13",
	"𫯳": "13",
	"𫯴": "13",
	"𫯵": "14",
	"𫯶": "14",
	"𫯷": "14",
	"𫯸": "15",
	"𫯹": "15",
	"𫯺": "15",
	"𫯻": "15",
	"𫯼": "15",
	"𫯽": "16",
	"𫯾": "16",
	"𫯿": "16",
	"𫰀": "16",
	"𫰁": "17",
	"𫰂": "19",
	"𫰃": "20",
	"𫰄": "20",
	"𫰅": "22",
	"𫰆": "4",
	"𫰇": "5",
	"𫰈": "6",
	"𫰉": "6",
	"𫰊": "6",
	"𫰋": "7",
	"𫰌": "7",
	"𫰍": "7",
	"𫰎": "7",
	"𫰏": "7",
	"𫰐": "7",
	"𫰑": "7",
	"𫰒": "7",
	"𫰓": "7",
	"𫰔": "7",
	"𫰕": "7",
	"𫰖": "7",
	"𫰗": "8",
	"𫰘": "8",
	"𫰙": "8",
	"𫰚": "8",
	"𫰛": "8",
	"𫰜": "9",
	"𫰝": "9",
	"𫰞": "9",
	"𫰟": "8",
	"𫰠": "9",
	"𫰡": "9",
	"𫰢": "9",
	"𫰣": "8",
	"𫰤": "9",
	"𫰥": "9",
	"𫰦": "9",
	"𫰧": "9",
	"𫰨": "9",
	"𫰩": "9",
	"𫰪": "10",
	"𫰫": "10",
	"𫰬": "10",
	"𫰭": "10",
	"𫰮": "9",
	"𫰯": "10",
	"𫰰": "10",
	"𫰱": "10",
	"𫰲": "10",
	"𫰳": "10",
	"𫰴": "10",
	"𫰵": "10",
	"𫰶": "10",
	"𫰷": "11",
	"𫰸": "11",
	"𫰹": "11",
	"𫰺": "11",
	"𫰻": "11",
	"𫰼": "10",
	"𫰽": "11",
	"𫰾": "11",
	"𫰿": "11",
	"𫱀": "11",
	"𫱁": "11",
	"𫱂": "11",
	"𫱃": "12",
	"𫱄": "12",
	"𫱅": "12",
	"𫱆": "12",
	"𫱇": "12",
	"𫱈": "11",
	"𫱉": "12",
	"𫱊": "12",
	"𫱋": "12",
	"𫱌": "12",
	"𫱍": "12",
	"𫱎": "12",
	"𫱏": "12",
	"𫱐": "12",
	"𫱑": "12",
	"𫱒": "13",
	"𫱓": "13",
	"𫱔": "13",
	"𫱕": "13",
	"𫱖": "13",
	"𫱗": "13",
	"𫱘": "13",
	"𫱙": "13",
	"𫱚": "13",
	"𫱛": "13",
	"𫱜": "13",
	"𫱝": "13",
	"𫱞": "13",
	"𫱟": "14",
	"𫱠": "14",
	"𫱡": "13",
	"𫱢": "14",
	"𫱣": "14",
	"𫱤": "14",
	"𫱥": "14",
	"𫱦": "14",
	"𫱧": "14",
	"𫱨": "14",
	"𫱩": "13",
	"𫱪": "14",
	"𫱫": "14",
	"𫱬": "15",
	"𫱭": "15",
	"𫱮": "15",
	"𫱯": "15",
	"𫱰": "14",
	"𫱱": "15",
	"𫱲": "15",
	"𫱳": "15",
	"𫱴": "14",
	"𫱵": "15",
	"𫱶": "15",
	"𫱷": "15",
	"𫱸": "16",
	"𫱹": "16",
	"𫱺": "16",
	"𫱻": "16",
	"𫱼": "16",
	"𫱽": "15",
	"𫱾": "16",
	"𫱿": "16",
	"𫲀": "16",
	"𫲁": "15",
	"𫲂": "16",
	"𫲃": "16",
	"𫲄": "15",
	"𫲅": "17",
	"𫲆": "17",
	"𫲇": "16",
	"𫲈": "17",
	"𫲉": "17",
	"𫲊": "17",
	"𫲋": "17",
	"𫲌": "17",
	"𫲍": "17",
	"𫲎": "17",
	"𫲏": "17",
	"𫲐": "18",
	"𫲑": "18",
	"𫲒": "18",
	"𫲓": "18",
	"𫲔": "18",
	"𫲕": "19",
	"𫲖": "19",
	"𫲗": "19",
	"𫲘": "19",
	"𫲙": "18",
	"𫲚": "20",
	"𫲛": "19",
	"𫲜": "21",
	"𫲝": "20",
	"𫲞": "22",
	"𫲟": "22",
	"𫲠": "23",
	"𫲡": "5",
	"𫲢": "8",
	"𫲣": "8",
	"𫲤": "8",
	"𫲥": "9",
	"𫲦": "10",
	"𫲧": "11",
	"𫲨": "11",
	"𫲩": "11",
	"𫲪": "12",
	"𫲫": "13",
	"𫲬": "13",
	"𫲭": "14",
	"𫲮": "14",
	"𫲯": "14",
	"𫲰": "15",
	"𫲱": "16",
	"𫲲": "16",
	"𫲳": "19",
	"𫲴": "23",
	"𫲵": "6",
	"𫲶": "6",
	"𫲷": "7",
	"𫲸": "7",
	"𫲹": "7",
	"𫲺": "7",
	"𫲻": "7",
	"𫲼": "6",
	"𫲽": "7",
	"𫲾": "8",
	"𫲿": "8",
	"𫳀": "8",
	"𫳁": "9",
	"𫳂": "9",
	"𫳃": "9",
	"𫳄": "9",
	"𫳅": "9",
	"𫳆": "9",
	"𫳇": "10",
	"𫳈": "10",
	"𫳉": "10",
	"𫳊": "10",
	"𫳋": "9",
	"𫳌": "10",
	"𫳍": "10",
	"𫳎": "10",
	"𫳏": "10",
	"𫳐": "11",
	"𫳑": "11",
	"𫳒": "11",
	"𫳓": "11",
	"𫳔": "11",
	"𫳕": "11",
	"𫳖": "11",
	"𫳗": "11",
	"𫳘": "11",
	"𫳙": "11",
	"𫳚": "12",
	"𫳛": "12",
	"𫳜": "12",
	"𫳝": "11",
	"𫳞": "12",
	"𫳟": "12",
	"𫳠": "11",
	"𫳡": "12",
	"𫳢": "12",
	"𫳣": "12",
	"𫳤": "13",
	"𫳥": "13",
	"𫳦": "13",
	"𫳧": "13",
	"𫳨": "13",
	"𫳩": "13",
	"𫳪": "13",
	"𫳫": "12",
	"𫳬": "13",
	"𫳭": "13",
	"𫳮": "13",
	"𫳯": "14",
	"𫳰": "14",
	"𫳱": "13",
	"𫳲": "14",
	"𫳳": "14",
	"𫳴": "14",
	"𫳵": "14",
	"𫳶": "14",
	"𫳷": "14",
	"𫳸": "14",
	"𫳹": "14",
	"𫳺": "14",
	"𫳻": "14",
	"𫳼": "14",
	"𫳽": "15",
	"𫳾": "15",
	"𫳿": "15",
	"𫴀": "15",
	"𫴁": "15",
	"𫴂": "16",
	"𫴃": "16",
	"𫴄": "16",
	"𫴅": "16",
	"𫴆": "15",
	"𫴇": "16",
	"𫴈": "16",
	"𫴉": "16",
	"𫴊": "16",
	"𫴋": "16",
	"𫴌": "16",
	"𫴍": "16",
	"𫴎": "16",
	"𫴏": "16",
	"𫴐": "17",
	"𫴑": "17",
	"𫴒": "16",
	"𫴓": "17",
	"𫴔": "17",
	"𫴕": "17",
	"𫴖": "16",
	"𫴗": "16",
	"𫴘": "18",
	"𫴙": "18",
	"𫴚": "18",
	"𫴛": "18",
	"𫴜": "19",
	"𫴝": "19",
	"𫴞": "19",
	"𫴟": "19",
	"𫴠": "20",
	"𫴡": "21",
	"𫴢": "22",
	"𫴣": "21",
	"𫴤": "22",
	"𫴥": "22",
	"𫴦": "23",
	"𫴧": "23",
	"𫴨": "24",
	"𫴩": "23",
	"𫴪": "24",
	"𫴫": "29",
	"𫴬": "10",
	"𫴭": "10",
	"𫴮": "12",
	"𫴯": "12",
	"𫴰": "13",
	"𫴱": "13",
	"𫴲": "13",
	"𫴳": "13",
	"𫴴": "15",
	"𫴵": "15",
	"𫴶": "21",
	"𫴷": "21",
	"𫴸": "7",
	"𫴹": "7",
	"𫴺": "8",
	"𫴻": "8",
	"𫴼": "9",
	"𫴽": "9",
	"𫴾": "11",
	"𫴿": "11",
	"𫵀": "11",
	"𫵁": "11",
	"𫵂": "11",
	"𫵃": "11",
	"𫵄": "11",
	"𫵅": "12",
	"𫵆": "14",
	"𫵇": "14",
	"𫵈": "15",
	"𫵉": "15",
	"𫵊": "16",
	"𫵋": "16",
	"𫵌": "16",
	"𫵍": "20",
	"𫵎": "5",
	"𫵏": "7",
	"𫵐": "8",
	"𫵑": "12",
	"𫵒": "16",
	"𫵓": "7",
	"𫵔": "7",
	"𫵕": "7",
	"𫵖": "8",
	"𫵗": "8",
	"𫵘": "8",
	"𫵙": "9",
	"𫵚": "9",
	"𫵛": "9",
	"𫵜": "9",
	"𫵝": "9",
	"𫵞": "10",
	"𫵟": "10",
	"𫵠": "11",
	"𫵡": "12",
	"𫵢": "14",
	"𫵣": "14",
	"𫵤": "14",
	"𫵥": "14",
	"𫵦": "16",
	"𫵧": "16",
	"𫵨": "17",
	"𫵩": "18",
	"𫵪": "18",
	"𫵫": "19",
	"𫵬": "19",
	"𫵭": "20",
	"𫵮": "10",
	"𫵯": "14",
	"𫵰": "14",
	"𫵱": "5",
	"𫵲": "5",
	"𫵳": "5",
	"𫵴": "5",
	"𫵵": "6",
	"𫵶": "7",
	"𫵷": "7",
	"𫵸": "8",
	"𫵹": "8",
	"𫵺": "9",
	"𫵻": "9",
	"𫵼": "10",
	"𫵽": "10",
	"𫵾": "10",
	"𫵿": "10",
	"𫶀": "10",
	"𫶁": "11",
	"𫶂": "11",
	"𫶃": "11",
	"𫶄": "11",
	"𫶅": "11",
	"𫶆": "12",
	"𫶇": "12",
	"𫶈": "12",
	"𫶉": "12",
	"𫶊": "13",
	"𫶋": "12",
	"𫶌": "13",
	"𫶍": "13",
	"𫶎": "13",
	"𫶏": "13",
	"𫶐": "13",
	"𫶑": "14",
	"𫶒": "14",
	"𫶓": "14",
	"𫶔": "15",
	"𫶕": "14",
	"𫶖": "15",
	"𫶗": "16",
	"𫶘": "16",
	"𫶙": "15",
	"𫶚": "16",
	"𫶛": "16",
	"𫶜": "16",
	"𫶝": "17",
	"𫶞": "18",
	"𫶟": "19",
	"𫶠": "19",
	"𫶡": "20",
	"𫶢": "19",
	"𫶣": "19",
	"𫶤": "21",
	"𫶥": "23",
	"𫶦": "26",
	"𫶧": "3",
	"𫶨": "10",
	"𫶩": "10",
	"𫶪": "21",
	"𫶫": "7",
	"𫶬": "8",
	"𫶭": "9",
	"𫶮": "10",
	"𫶯": "13",
	"𫶰": "14",
	"𫶱": "14",
	"𫶲": "16",
	"𫶳": "16",
	"𫶴": "17",
	"𫶵": "6",
	"𫶶": "10",
	"𫶷": "11",
	"𫶸": "12",
	"𫶹": "12",
	"𫶺": "18",
	"𫶻": "18",
	"𫶼": "18",
	"𫶽": "5",
	"𫶾": "5",
	"𫶿": "7",
	"𫷀": "7",
	"𫷁": "7",
	"𫷂": "7",
	"𫷃": "8",
	"𫷄": "8",
	"𫷅": "9",
	"𫷆": "11",
	"𫷇": "11",
	"𫷈": "12",
	"𫷉": "12",
	"𫷊": "13",
	"𫷋": "13",
	"𫷌": "13",
	"𫷍": "13",
	"𫷎": "13",
	"𫷏": "13",
	"𫷐": "15",
	"𫷑": "16",
	"𫷒": "19",
	"𫷓": "19",
	"𫷔": "6",
	"𫷕": "7",
	"𫷖": "7",
	"𫷗": "11",
	"𫷘": "13",
	"𫷙": "13",
	"𫷚": "13",
	"𫷛": "14",
	"𫷜": "15",
	"𫷝": "15",
	"𫷞": "18",
	"𫷟": "9",
	"𫷠": "12",
	"𫷡": "12",
	"𫷢": "13",
	"𫷣": "13",
	"𫷤": "14",
	"𫷥": "5",
	"𫷦": "6",
	"𫷧": "7",
	"𫷨": "9",
	"𫷩": "9",
	"𫷪": "10",
	"𫷫": "10",
	"𫷬": "10",
	"𫷭": "10",
	"𫷮": "10",
	"𫷯": "10",
	"𫷰": "11",
	"𫷱": "11",
	"𫷲": "11",
	"𫷳": "10",
	"𫷴": "11",
	"𫷵": "11",
	"𫷶": "12",
	"𫷷": "12",
	"𫷸": "12",
	"𫷹": "12",
	"𫷺": "13",
	"𫷻": "13",
	"𫷼": "14",
	"𫷽": "14",
	"𫷾": "14",
	"𫷿": "14",
	"𫸀": "15",
	"𫸁": "16",
	"𫸂": "16",
	"𫸃": "17",
	"𫸄": "16",
	"𫸅": "17",
	"𫸆": "17",
	"𫸇": "18",
	"𫸈": "18",
	"𫸉": "19",
	"𫸊": "19",
	"𫸋": "21",
	"𫸌": "21",
	"𫸍": "22",
	"𫸎": "22",
	"𫸏": "24",
	"𫸐": "24",
	"𫸑": "5",
	"𫸒": "10",
	"𫸓": "9",
	"𫸔": "15",
	"𫸕": "18",
	"𫸖": "6",
	"𫸗": "8",
	"𫸘": "8",
	"𫸙": "8",
	"𫸚": "10",
	"𫸛": "10",
	"𫸜": "11",
	"𫸝": "11",
	"𫸞": "12",
	"𫸟": "12",
	"𫸠": "16",
	"𫸡": "16",
	"𫸢": "17",
	"𫸣": "18",
	"𫸤": "20",
	"𫸥": "6",
	"𫸦": "6",
	"𫸧": "6",
	"𫸨": "7",
	"𫸩": "7",
	"𫸪": "7",
	"𫸫": "8",
	"𫸬": "9",
	"𫸭": "8",
	"𫸮": "9",
	"𫸯": "9",
	"𫸰": "9",
	"𫸱": "8",
	"𫸲": "9",
	"𫸳": "10",
	"𫸴": "10",
	"𫸵": "10",
	"𫸶": "10",
	"𫸷": "11",
	"𫸸": "11",
	"𫸹": "12",
	"𫸺": "12",
	"𫸻": "14",
	"𫸼": "15",
	"𫸽": "15",
	"𫸾": "16",
	"𫸿": "15",
	"𫹀": "17",
	"𫹁": "18",
	"𫹂": "20",
	"𫹃": "21",
	"𫹄": "8",
	"𫹅": "12",
	"𫹆": "12",
	"𫹇": "15",
	"𫹈": "15",
	"𫹉": "10",
	"𫹊": "18",
	"𫹋": "5",
	"𫹌": "6",
	"𫹍": "7",
	"𫹎": "7",
	"𫹏": "7",
	"𫹐": "7",
	"𫹑": "8",
	"𫹒": "9",
	"𫹓": "9",
	"𫹔": "10",
	"𫹕": "11",
	"𫹖": "11",
	"𫹗": "11",
	"𫹘": "11",
	"𫹙": "12",
	"𫹚": "12",
	"𫹛": "12",
	"𫹜": "13",
	"𫹝": "13",
	"𫹞": "13",
	"𫹟": "13",
	"𫹠": "13",
	"𫹡": "13",
	"𫹢": "14",
	"𫹣": "15",
	"𫹤": "15",
	"𫹥": "15",
	"𫹦": "17",
	"𫹧": "18",
	"𫹨": "18",
	"𫹩": "20",
	"𫹪": "23",
	"𫹫": "5",
	"𫹬": "6",
	"𫹭": "6",
	"𫹮": "6",
	"𫹯": "7",
	"𫹰": "7",
	"𫹱": "7",
	"𫹲": "8",
	"𫹳": "8",
	"𫹴": "7",
	"𫹵": "8",
	"𫹶": "7",
	"𫹷": "7",
	"𫹸": "8",
	"𫹹": "8",
	"𫹺": "8",
	"𫹻": "9",
	"𫹼": "8",
	"𫹽": "8",
	"𫹾": "9",
	"𫹿": "9",
	"𫺀": "9",
	"𫺁": "10",
	"𫺂": "9",
	"𫺃": "9",
	"𫺄": "10",
	"𫺅": "10",
	"𫺆": "9",
	"𫺇": "10",
	"𫺈": "9",
	"𫺉": "10",
	"𫺊": "9",
	"𫺋": "10",
	"𫺌": "10",
	"𫺍": "11",
	"𫺎": "10",
	"𫺏": "10",
	"𫺐": "11",
	"𫺑": "11",
	"𫺒": "10",
	"𫺓": "10",
	"𫺔": "11",
	"𫺕": "11",
	"𫺖": "12",
	"𫺗": "12",
	"𫺘": "10",
	"𫺙": "11",
	"𫺚": "12",
	"𫺛": "12",
	"𫺜": "12",
	"𫺝": "11",
	"𫺞": "12",
	"𫺟": "11",
	"𫺠": "13",
	"𫺡": "13",
	"𫺢": "12",
	"𫺣": "12",
	"𫺤": "12",
	"𫺥": "12",
	"𫺦": "13",
	"𫺧": "12",
	"𫺨": "12",
	"𫺩": "13",
	"𫺪": "12",
	"𫺫": "12",
	"𫺬": "12",
	"𫺭": "12",
	"𫺮": "14",
	"𫺯": "14",
	"𫺰": "12",
	"𫺱": "14",
	"𫺲": "14",
	"𫺳": "13",
	"𫺴": "14",
	"𫺵": "14",
	"𫺶": "13",
	"𫺷": "14",
	"𫺸": "15",
	"𫺹": "14",
	"𫺺": "14",
	"𫺻": "14",
	"𫺼": "12",
	"𫺽": "15",
	"𫺾": "15",
	"𫺿": "14",
	"𫻀": "14",
	"𫻁": "14",
	"𫻂": "15",
	"𫻃": "15",
	"𫻄": "14",
	"𫻅": "14",
	"𫻆": "16",
	"𫻇": "16",
	"𫻈": "16",
	"𫻉": "16",
	"𫻊": "15",
	"𫻋": "16",
	"𫻌": "16",
	"𫻍": "17",
	"𫻎": "17",
	"𫻏": "16",
	"𫻐": "18",
	"𫻑": "17",
	"𫻒": "18",
	"𫻓": "19",
	"𫻔": "18",
	"𫻕": "19",
	"𫻖": "18",
	"𫻗": "18",
	"𫻘": "18",
	"𫻙": "19",
	"𫻚": "20",
	"𫻛": "20",
	"𫻜": "20",
	"𫻝": "21",
	"𫻞": "19",
	"𫻟": "19",
	"𫻠": "20",
	"𫻡": "20",
	"𫻢": "22",
	"𫻣": "21",
	"𫻤": "21",
	"𫻥": "28",
	"𫻦": "6",
	"𫻧": "6",
	"𫻨": "7",
	"𫻩": "8",
	"𫻪": "8",
	"𫻫": "9",
	"𫻬": "9",
	"𫻭": "10",
	"𫻮": "10",
	"𫻯": "10",
	"𫻰": "10",
	"𫻱": "10",
	"𫻲": "11",
	"𫻳": "11",
	"𫻴": "12",
	"𫻵": "11",
	"𫻶": "11",
	"𫻷": "12",
	"𫻸": "12",
	"𫻹": "12",
	"𫻺": "12",
	"𫻻": "12",
	"𫻼": "12",
	"𫻽": "12",
	"𫻾": "12",
	"𫻿": "13",
	"𫼀": "13",
	"𫼁": "14",
	"𫼂": "15",
	"𫼃": "15",
	"𫼄": "16",
	"𫼅": "16",
	"𫼆": "16",
	"𫼇": "16",
	"𫼈": "16",
	"𫼉": "8",
	"𫼊": "9",
	"𫼋": "10",
	"𫼌": "10",
	"𫼍": "11",
	"𫼎": "11",
	"𫼏": "12",
	"𫼐": "12",
	"𫼑": "13",
	"𫼒": "25",
	"𫼓": "5",
	"𫼔": "6",
	"𫼕": "6",
	"𫼖": "6",
	"𫼗": "6",
	"𫼘": "7",
	"𫼙": "8",
	"𫼚": "7",
	"𫼛": "7",
	"𫼜": "9",
	"𫼝": "8",
	"𫼞": "8",
	"𫼟": "8",
	"𫼠": "9",
	"𫼡": "8",
	"𫼢": "9",
	"𫼣": "9",
	"𫼤": "9",
	"𫼥": "9",
	"𫼦": "9",
	"𫼧": "9",
	"𫼨": "9",
	"𫼩": "9",
	"𫼪": "9",
	"𫼫": "9",
	"𫼬": "9",
	"𫼭": "9",
	"𫼮": "9",
	"𫼯": "8",
	"𫼰": "9",
	"𫼱": "10",
	"𫼲": "10",
	"𫼳": "9",
	"𫼴": "11",
	"𫼵": "10",
	"𫼶": "10",
	"𫼷": "11",
	"𫼸": "10",
	"𫼹": "10",
	"𫼺": "10",
	"𫼻": "10",
	"𫼼": "9",
	"𫼽": "10",
	"𫼾": "9",
	"𫼿": "11",
	"𫽀": "10",
	"𫽁": "10",
	"𫽂": "11",
	"𫽃": "11",
	"𫽄": "11",
	"𫽅": "11",
	"𫽆": "11",
	"𫽇": "11",
	"𫽈": "10",
	"𫽉": "11",
	"𫽊": "11",
	"𫽋": "11",
	"𫽌": "11",
	"𫽍": "11",
	"𫽎": "11",
	"𫽏": "11",
	"𫽐": "11",
	"𫽑": "11",
	"𫽒": "11",
	"𫽓": "11",
	"𫽔": "11",
	"𫽕": "11",
	"𫽖": "11",
	"𫽗": "12",
	"𫽘": "12",
	"𫽙": "12",
	"𫽚": "11",
	"𫽛": "12",
	"𫽜": "12",
	"𫽝": "12",
	"𫽞": "12",
	"𫽟": "12",
	"𫽠": "12",
	"𫽡": "13",
	"𫽢": "12",
	"𫽣": "13",
	"𫽤": "12",
	"𫽥": "12",
	"𫽦": "12",
	"𫽧": "12",
	"𫽨": "12",
	"𫽩": "13",
	"𫽪": "13",
	"𫽫": "13",
	"𫽬": "14",
	"𫽭": "14",
	"𫽮": "13",
	"𫽯": "14",
	"𫽰": "13",
	"𫽱": "13",
	"𫽲": "13",
	"𫽳": "13",
	"𫽴": "13",
	"𫽵": "13",
	"𫽶": "13",
	"𫽷": "15",
	"𫽸": "14",
	"𫽹": "14",
	"𫽺": "15",
	"𫽻": "14",
	"𫽼": "14",
	"𫽽": "14",
	"𫽾": "13",
	"𫽿": "14",
	"𫾀": "14",
	"𫾁": "14",
	"𫾂": "15",
	"𫾃": "14",
	"𫾄": "15",
	"𫾅": "15",
	"𫾆": "15",
	"𫾇": "15",
	"𫾈": "15",
	"𫾉": "15",
	"𫾊": "16",
	"𫾋": "16",
	"𫾌": "17",
	"𫾍": "15",
	"𫾎": "15",
	"𫾏": "16",
	"𫾐": "17",
	"𫾑": "17",
	"𫾒": "17",
	"𫾓": "18",
	"𫾔": "17",
	"𫾕": "17",
	"𫾖": "19",
	"𫾗": "18",
	"𫾘": "18",
	"𫾙": "19",
	"𫾚": "19",
	"𫾛": "20",
	"𫾜": "20",
	"𫾝": "23",
	"𫾞": "21",
	"𫾟": "22",
	"𫾠": "22",
	"𫾡": "23",
	"𫾢": "22",
	"𫾣": "14",
	"𫾤": "16",
	"𫾥": "18",
	"𫾦": "6",
	"𫾧": "7",
	"𫾨": "8",
	"𫾩": "9",
	"𫾪": "10",
	"𫾫": "10",
	"𫾬": "10",
	"𫾭": "10",
	"𫾮": "10",
	"𫾯": "10",
	"𫾰": "10",
	"𫾱": "11",
	"𫾲": "11",
	"𫾳": "11",
	"𫾴": "11",
	"𫾵": "11",
	"𫾶": "11",
	"𫾷": "11",
	"𫾸": "11",
	"𫾹": "12",
	"𫾺": "12",
	"𫾻": "12",
	"𫾼": "12",
	"𫾽": "12",
	"𫾾": "12",
	"𫾿": "12",
	"𫿀": "12",
	"𫿁": "12",
	"𫿂": "13",
	"𫿃": "13",
	"𫿄": "13",
	"𫿅": "13",
	"𫿆": "13",
	"𫿇": "13",
	"𫿈": "14",
	"𫿉": "14",
	"𫿊": "14",
	"𫿋": "14",
	"𫿌": "14",
	"𫿍": "15",
	"𫿎": "15",
	"𫿏": "15",
	"𫿐": "15",
	"𫿑": "16",
	"𫿒": "16",
	"𫿓": "16",
	"𫿔": "16",
	"𫿕": "15",
	"𫿖": "16",
	"𫿗": "16",
	"𫿘": "17",
	"𫿙": "17",
	"𫿚": "17",
	"𫿛": "18",
	"𫿜": "18",
	"𫿝": "18",
	"𫿞": "19",
	"𫿟": "19",
	"𫿠": "19",
	"𫿡": "19",
	"𫿢": "19",
	"𫿣": "20",
	"𫿤": "20",
	"𫿥": "21",
	"𫿦": "20",
	"𫿧": "21",
	"𫿨": "21",
	"𫿩": "22",
	"𫿪": "23",
	"𫿫": "24",
	"𫿬": "24",
	"𫿭": "6",
	"𫿮": "9",
	"𫿯": "9",
	"𫿰": "10",
	"𫿱": "12",
	"𫿲": "19",
	"𫿳": "10",
	"𫿴": "11",
	"𫿵": "12",
	"𫿶": "15",
	"𫿷": "16",
	"𫿸": "17",
	"𫿹": "10",
	"𫿺": "11",
	"𫿻": "12",
	"𫿼": "12",
	"𫿽": "16",
	"𫿾": "19",
	"𫿿": "20",
	"𬀀": "8",
	"𬀁": "10",
	"𬀂": "10",
	"𬀃": "10",
	"𬀄": "10",
	"𬀅": "10",
	"𬀆": "10",
	"𬀇": "11",
	"𬀈": "11",
	"𬀉": "12",
	"𬀊": "12",
	"𬀋": "13",
	"𬀌": "13",
	"𬀍": "13",
	"𬀎": "14",
	"𬀏": "14",
	"𬀐": "14",
	"𬀑": "15",
	"𬀒": "15",
	"𬀓": "15",
	"𬀔": "16",
	"𬀕": "16",
	"𬀖": "16",
	"𬀗": "16",
	"𬀘": "18",
	"𬀙": "18",
	"𬀚": "18",
	"𬀛": "18",
	"𬀜": "19",
	"𬀝": "19",
	"𬀞": "20",
	"𬀟": "20",
	"𬀠": "20",
	"𬀡": "20",
	"𬀢": "22",
	"𬀣": "22",
	"𬀤": "28",
	"𬀥": "11",
	"𬀦": "6",
	"𬀧": "7",
	"𬀨": "7",
	"𬀩": "8",
	"𬀪": "8",
	"𬀫": "8",
	"𬀬": "9",
	"𬀭": "9",
	"𬀮": "9",
	"𬀯": "10",
	"𬀰": "10",
	"𬀱": "10",
	"𬀲": "10",
	"𬀳": "10",
	"𬀴": "10",
	"𬀵": "11",
	"𬀶": "11",
	"𬀷": "11",
	"𬀸": "11",
	"𬀹": "11",
	"𬀺": "11",
	"𬀻": "12",
	"𬀼": "12",
	"𬀽": "11",
	"𬀾": "12",
	"𬀿": "12",
	"𬁀": "12",
	"𬁁": "12",
	"𬁂": "13",
	"𬁃": "13",
	"𬁄": "13",
	"𬁅": "13",
	"𬁆": "13",
	"𬁇": "13",
	"𬁈": "13",
	"𬁉": "13",
	"𬁊": "14",
	"𬁋": "14",
	"𬁌": "14",
	"𬁍": "14",
	"𬁎": "14",
	"𬁏": "15",
	"𬁐": "15",
	"𬁑": "15",
	"𬁒": "14",
	"𬁓": "16",
	"𬁔": "16",
	"𬁕": "16",
	"𬁖": "16",
	"𬁗": "16",
	"𬁘": "16",
	"𬁙": "16",
	"𬁚": "17",
	"𬁛": "17",
	"𬁜": "18",
	"𬁝": "20",
	"𬁞": "19",
	"𬁟": "7",
	"𬁠": "7",
	"𬁡": "8",
	"𬁢": "10",
	"𬁣": "11",
	"𬁤": "11",
	"𬁥": "12",
	"𬁦": "12",
	"𬁧": "12",
	"𬁨": "14",
	"𬁩": "14",
	"𬁪": "14",
	"𬁫": "15",
	"𬁬": "17",
	"𬁭": "20",
	"𬁮": "20",
	"𬁯": "20",
	"𬁰": "6",
	"𬁱": "7",
	"𬁲": "7",
	"𬁳": "7",
	"𬁴": "8",
	"𬁵": "8",
	"𬁶": "8",
	"𬁷": "8",
	"𬁸": "8",
	"𬁹": "9",
	"𬁺": "10",
	"𬁻": "10",
	"𬁼": "10",
	"𬁽": "11",
	"𬁾": "11",
	"𬁿": "12",
	"𬂀": "11",
	"𬂁": "11",
	"𬂂": "12",
	"𬂃": "12",
	"𬂄": "13",
	"𬂅": "12",
	"𬂆": "13",
	"𬂇": "14",
	"𬂈": "14",
	"𬂉": "14",
	"𬂊": "14",
	"𬂋": "14",
	"𬂌": "14",
	"𬂍": "15",
	"𬂎": "15",
	"𬂏": "16",
	"𬂐": "16",
	"𬂑": "17",
	"𬂒": "17",
	"𬂓": "17",
	"𬂔": "17",
	"𬂕": "18",
	"𬂖": "18",
	"𬂗": "19",
	"𬂘": "20",
	"𬂙": "21",
	"𬂚": "30",
	"𬂛": "2",
	"𬂜": "5",
	"𬂝": "7",
	"𬂞": "7",
	"𬂟": "7",
	"𬂠": "8",
	"𬂡": "8",
	"𬂢": "8",
	"𬂣": "8",
	"𬂤": "8",
	"𬂥": "9",
	"𬂦": "9",
	"𬂧": "10",
	"𬂨": "10",
	"𬂩": "10",
	"𬂪": "10",
	"𬂫": "10",
	"𬂬": "10",
	"𬂭": "10",
	"𬂮": "10",
	"𬂯": "10",
	"𬂰": "10",
	"𬂱": "10",
	"𬂲": "11",
	"𬂳": "11",
	"𬂴": "11",
	"𬂵": "10",
	"𬂶": "11",
	"𬂷": "11",
	"𬂸": "12",
	"𬂹": "10",
	"𬂺": "11",
	"𬂻": "11",
	"𬂼": "11",
	"𬂽": "12",
	"𬂾": "12",
	"𬂿": "12",
	"𬃀": "12",
	"𬃁": "12",
	"𬃂": "12",
	"𬃃": "12",
	"𬃄": "12",
	"𬃅": "13",
	"𬃆": "12",
	"𬃇": "12",
	"𬃈": "12",
	"𬃉": "12",
	"𬃊": "12",
	"𬃋": "12",
	"𬃌": "13",
	"𬃍": "12",
	"𬃎": "12",
	"𬃏": "12",
	"𬃐": "12",
	"𬃑": "13",
	"𬃒": "12",
	"𬃓": "12",
	"𬃔": "13",
	"𬃕": "13",
	"𬃖": "13",
	"𬃗": "13",
	"𬃘": "13",
	"𬃙": "13",
	"𬃚": "13",
	"𬃛": "13",
	"𬃜": "13",
	"𬃝": "12",
	"𬃞": "13",
	"𬃟": "12",
	"𬃠": "13",
	"𬃡": "13",
	"𬃢": "13",
	"𬃣": "13",
	"𬃤": "13",
	"𬃥": "13",
	"𬃦": "13",
	"𬃧": "13",
	"𬃨": "13",
	"𬃩": "13",
	"𬃪": "13",
	"𬃫": "13",
	"𬃬": "13",
	"𬃭": "13",
	"𬃮": "13",
	"𬃯": "14",
	"𬃰": "14",
	"𬃱": "14",
	"𬃲": "14",
	"𬃳": "14",
	"𬃴": "14",
	"𬃵": "13",
	"𬃶": "13",
	"𬃷": "14",
	"𬃸": "13",
	"𬃹": "13",
	"𬃺": "13",
	"𬃻": "14",
	"𬃼": "14",
	"𬃽": "14",
	"𬃾": "13",
	"𬃿": "14",
	"𬄀": "14",
	"𬄁": "14",
	"𬄂": "14",
	"𬄃": "13",
	"𬄄": "14",
	"𬄅": "14",
	"𬄆": "14",
	"𬄇": "15",
	"𬄈": "15",
	"𬄉": "15",
	"𬄊": "15",
	"𬄋": "14",
	"𬄌": "14",
	"𬄍": "15",
	"𬄎": "15",
	"𬄏": "15",
	"𬄐": "15",
	"𬄑": "15",
	"𬄒": "15",
	"𬄓": "15",
	"𬄔": "15",
	"𬄕": "15",
	"𬄖": "15",
	"𬄗": "15",
	"𬄘": "15",
	"𬄙": "16",
	"𬄚": "16",
	"𬄛": "16",
	"𬄜": "16",
	"𬄝": "16",
	"𬄞": "16",
	"𬄟": "15",
	"𬄠": "15",
	"𬄡": "15",
	"𬄢": "16",
	"𬄣": "16",
	"𬄤": "15",
	"𬄥": "16",
	"𬄦": "16",
	"𬄧": "16",
	"𬄨": "15",
	"𬄩": "16",
	"𬄪": "16",
	"𬄫": "15",
	"𬄬": "17",
	"𬄭": "16",
	"𬄮": "17",
	"𬄯": "17",
	"𬄰": "17",
	"𬄱": "16",
	"𬄲": "16",
	"𬄳": "17",
	"𬄴": "17",
	"𬄵": "17",
	"𬄶": "17",
	"𬄷": "18",
	"𬄸": "18",
	"𬄹": "18",
	"𬄺": "18",
	"𬄻": "17",
	"𬄼": "17",
	"𬄽": "18",
	"𬄾": "18",
	"𬄿": "18",
	"𬅀": "18",
	"𬅁": "19",
	"𬅂": "20",
	"𬅃": "19",
	"𬅄": "19",
	"𬅅": "17",
	"𬅆": "20",
	"𬅇": "19",
	"𬅈": "19",
	"𬅉": "19",
	"𬅊": "19",
	"𬅋": "20",
	"𬅌": "20",
	"𬅍": "21",
	"𬅎": "20",
	"𬅏": "21",
	"𬅐": "22",
	"𬅑": "21",
	"𬅒": "22",
	"𬅓": "22",
	"𬅔": "23",
	"𬅕": "24",
	"𬅖": "24",
	"𬅗": "24",
	"𬅘": "24",
	"𬅙": "26",
	"𬅚": "26",
	"𬅛": "27",
	"𬅜": "30",
	"𬅝": "7",
	"𬅞": "7",
	"𬅟": "8",
	"𬅠": "9",
	"𬅡": "9",
	"𬅢": "10",
	"𬅣": "10",
	"𬅤": "11",
	"𬅥": "11",
	"𬅦": "11",
	"𬅧": "11",
	"𬅨": "11",
	"𬅩": "12",
	"𬅪": "12",
	"𬅫": "13",
	"𬅬": "13",
	"𬅭": "14",
	"𬅮": "14",
	"𬅯": "14",
	"𬅰": "16",
	"𬅱": "16",
	"𬅲": "17",
	"𬅳": "18",
	"𬅴": "21",
	"𬅵": "22",
	"𬅶": "6",
	"𬅷": "6",
	"𬅸": "7",
	"𬅹": "8",
	"𬅺": "9",
	"𬅻": "9",
	"𬅼": "10",
	"𬅽": "10",
	"𬅾": "11",
	"𬅿": "11",
	"𬆀": "11",
	"𬆁": "12",
	"𬆂": "12",
	"𬆃": "12",
	"𬆄": "13",
	"𬆅": "13",
	"𬆆": "14",
	"𬆇": "14",
	"𬆈": "15",
	"𬆉": "15",
	"𬆊": "16",
	"𬆋": "16",
	"𬆌": "17",
	"𬆍": "17",
	"𬆎": "18",
	"𬆏": "19",
	"𬆐": "19",
	"𬆑": "9",
	"𬆒": "9",
	"𬆓": "10",
	"𬆔": "10",
	"𬆕": "10",
	"𬆖": "12",
	"𬆗": "11",
	"𬆘": "12",
	"𬆙": "13",
	"𬆚": "12",
	"𬆛": "13",
	"𬆜": "19",
	"𬆝": "20",
	"𬆞": "7",
	"𬆟": "8",
	"𬆠": "8",
	"𬆡": "9",
	"𬆢": "9",
	"𬆣": "10",
	"𬆤": "10",
	"𬆥": "11",
	"𬆦": "11",
	"𬆧": "11",
	"𬆨": "12",
	"𬆩": "13",
	"𬆪": "13",
	"𬆫": "13",
	"𬆬": "13",
	"𬆭": "14",
	"𬆮": "15",
	"𬆯": "15",
	"𬆰": "14",
	"𬆱": "16",
	"𬆲": "17",
	"𬆳": "17",
	"𬆴": "22",
	"𬆵": "29",
	"𬆶": "9",
	"𬆷": "13",
	"𬆸": "18",
	"𬆹": "12",
	"𬆺": "13",
	"𬆻": "19",
	"𬆼": "7",
	"𬆽": "8",
	"𬆾": "8",
	"𬆿": "8",
	"𬇀": "9",
	"𬇁": "11",
	"𬇂": "13",
	"𬇃": "14",
	"𬇄": "14",
	"𬇅": "15",
	"𬇆": "16",
	"𬇇": "17",
	"𬇈": "18",
	"𬇉": "7",
	"𬇊": "8",
	"𬇋": "8",
	"𬇌": "9",
	"𬇍": "10",
	"𬇎": "14",
	"𬇏": "8",
	"𬇐": "9",
	"𬇑": "10",
	"𬇒": "14",
	"𬇓": "15",
	"𬇔": "7",
	"𬇕": "6",
	"𬇖": "6",
	"𬇗": "6",
	"𬇘": "7",
	"𬇙": "7",
	"𬇚": "7",
	"𬇛": "8",
	"𬇜": "9",
	"𬇝": "8",
	"𬇞": "8",
	"𬇟": "8",
	"𬇠": "9",
	"𬇡": "9",
	"𬇢": "9",
	"𬇣": "9",
	"𬇤": "9",
	"𬇥": "9",
	"𬇦": "10",
	"𬇧": "10",
	"𬇨": "10",
	"𬇩": "10",
	"𬇪": "10",
	"𬇫": "10",
	"𬇬": "10",
	"𬇭": "10",
	"𬇮": "10",
	"𬇯": "10",
	"𬇰": "10",
	"𬇱": "10",
	"𬇲": "10",
	"𬇳": "10",
	"𬇴": "10",
	"𬇵": "11",
	"𬇶": "13",
	"𬇷": "11",
	"𬇸": "11",
	"𬇹": "11",
	"𬇺": "11",
	"𬇻": "12",
	"𬇼": "11",
	"𬇽": "11",
	"𬇾": "12",
	"𬇿": "11",
	"𬈀": "11",
	"𬈁": "11",
	"𬈂": "11",
	"𬈃": "11",
	"𬈄": "12",
	"𬈅": "12",
	"𬈆": "12",
	"𬈇": "12",
	"𬈈": "12",
	"𬈉": "12",
	"𬈊": "12",
	"𬈋": "12",
	"𬈌": "12",
	"𬈍": "12",
	"𬈎": "12",
	"𬈏": "12",
	"𬈐": "12",
	"𬈑": "12",
	"𬈒": "12",
	"𬈓": "12",
	"𬈔": "12",
	"𬈕": "12",
	"𬈖": "13",
	"𬈗": "13",
	"𬈘": "13",
	"𬈙": "13",
	"𬈚": "13",
	"𬈛": "14",
	"𬈜": "12",
	"𬈝": "13",
	"𬈞": "13",
	"𬈟": "13",
	"𬈠": "13",
	"𬈡": "14",
	"𬈢": "13",
	"𬈣": "13",
	"𬈤": "13",
	"𬈥": "14",
	"𬈦": "14",
	"𬈧": "14",
	"𬈨": "14",
	"𬈩": "13",
	"𬈪": "14",
	"𬈫": "14",
	"𬈬": "14",
	"𬈭": "14",
	"𬈮": "14",
	"𬈯": "14",
	"𬈰": "13",
	"𬈱": "14",
	"𬈲": "15",
	"𬈳": "15",
	"𬈴": "15",
	"𬈵": "14",
	"𬈶": "15",
	"𬈷": "15",
	"𬈸": "14",
	"𬈹": "15",
	"𬈺": "15",
	"𬈻": "15",
	"𬈼": "15",
	"𬈽": "15",
	"𬈾": "15",
	"𬈿": "15",
	"𬉀": "15",
	"𬉁": "15",
	"𬉂": "15",
	"𬉃": "15",
	"𬉄": "15",
	"𬉅": "16",
	"𬉆": "15",
	"𬉇": "15",
	"𬉈": "16",
	"𬉉": "16",
	"𬉊": "16",
	"𬉋": "15",
	"𬉌": "16",
	"𬉍": "16",
	"𬉎": "16",
	"𬉏": "16",
	"𬉐": "16",
	"𬉑": "16",
	"𬉒": "16",
	"𬉓": "17",
	"𬉔": "16",
	"𬉕": "16",
	"𬉖": "18",
	"𬉗": "17",
	"𬉘": "17",
	"𬉙": "16",
	"𬉚": "17",
	"𬉛": "17",
	"𬉜": "18",
	"𬉝": "18",
	"𬉞": "17",
	"𬉟": "19",
	"𬉠": "18",
	"𬉡": "18",
	"𬉢": "19",
	"𬉣": "18",
	"𬉤": "19",
	"𬉥": "20",
	"𬉦": "20",
	"𬉧": "20",
	"𬉨": "21",
	"𬉩": "20",
	"𬉪": "20",
	"𬉫": "21",
	"𬉬": "21",
	"𬉭": "21",
	"𬉮": "21",
	"𬉯": "23",
	"𬉰": "24",
	"𬉱": "25",
	"𬉲": "30",
	"𬉳": "33",
	"𬉴": "7",
	"𬉵": "7",
	"𬉶": "7",
	"𬉷": "7",
	"𬉸": "7",
	"𬉹": "7",
	"𬉺": "7",
	"𬉻": "8",
	"𬉼": "8",
	"𬉽": "8",
	"𬉾": "8",
	"𬉿": "8",
	"𬊀": "8",
	"𬊁": "9",
	"𬊂": "9",
	"𬊃": "10",
	"𬊄": "10",
	"𬊅": "10",
	"𬊆": "10",
	"𬊇": "10",
	"𬊈": "10",
	"𬊉": "10",
	"𬊊": "11",
	"𬊋": "11",
	"𬊌": "11",
	"𬊍": "11",
	"𬊎": "11",
	"𬊏": "11",
	"𬊐": "11",
	"𬊑": "11",
	"𬊒": "11",
	"𬊓": "11",
	"𬊔": "11",
	"𬊕": "11",
	"𬊖": "11",
	"𬊗": "12",
	"𬊘": "12",
	"𬊙": "12",
	"𬊚": "12",
	"𬊛": "12",
	"𬊜": "12",
	"𬊝": "12",
	"𬊞": "12",
	"𬊟": "12",
	"𬊠": "12",
	"𬊡": "12",
	"𬊢": "12",
	"𬊣": "12",
	"𬊤": "12",
	"𬊥": "12",
	"𬊦": "12",
	"𬊧": "12",
	"𬊨": "12",
	"𬊩": "13",
	"𬊪": "13",
	"𬊫": "13",
	"𬊬": "13",
	"𬊭": "13",
	"𬊮": "13",
	"𬊯": "13",
	"𬊰": "13",
	"𬊱": "13",
	"𬊲": "14",
	"𬊳": "13",
	"𬊴": "14",
	"𬊵": "14",
	"𬊶": "14",
	"𬊷": "14",
	"𬊸": "14",
	"𬊹": "14",
	"𬊺": "14",
	"𬊻": "14",
	"𬊼": "14",
	"𬊽": "14",
	"𬊾": "14",
	"𬊿": "14",
	"𬋀": "14",
	"𬋁": "15",
	"𬋂": "15",
	"𬋃": "15",
	"𬋄": "15",
	"𬋅": "16",
	"𬋆": "16",
	"𬋇": "16",
	"𬋈": "16",
	"𬋉": "16",
	"𬋊": "16",
	"𬋋": "16",
	"𬋌": "16",
	"𬋍": "17",
	"𬋎": "16",
	"𬋏": "17",
	"𬋐": "17",
	"𬋑": "18",
	"𬋒": "17",
	"𬋓": "18",
	"𬋔": "19",
	"𬋕": "19",
	"𬋖": "18",
	"𬋗": "18",
	"𬋘": "19",
	"𬋙": "19",
	"𬋚": "20",
	"𬋛": "20",
	"𬋜": "20",
	"𬋝": "20",
	"𬋞": "23",
	"𬋟": "25",
	"𬋠": "25",
	"𬋡": "27",
	"𬋢": "28",
	"𬋣": "37",
	"𬋤": "8",
	"𬋥": "8",
	"𬋦": "9",
	"𬋧": "10",
	"𬋨": "10",
	"𬋩": "11",
	"𬋪": "11",
	"𬋫": "12",
	"𬋬": "12",
	"𬋭": "13",
	"𬋮": "13",
	"𬋯": "14",
	"𬋰": "14",
	"𬋱": "15",
	"𬋲": "15",
	"𬋳": "16",
	"𬋴": "16",
	"𬋵": "17",
	"𬋶": "17",
	"𬋷": "19",
	"𬋸": "21",
	"𬋹": "22",
	"𬋺": "26",
	"𬋻": "7",
	"𬋼": "15",
	"𬋽": "17",
	"𬋾": "23",
	"𬋿": "9",
	"𬌀": "9",
	"𬌁": "9",
	"𬌂": "11",
	"𬌃": "12",
	"𬌄": "12",
	"𬌅": "12",
	"𬌆": "12",
	"𬌇": "12",
	"𬌈": "12",
	"𬌉": "14",
	"𬌊": "15",
	"𬌋": "16",
	"𬌌": "16",
	"𬌍": "16",
	"𬌎": "18",
	"𬌏": "19",
	"𬌐": "19",
	"𬌑": "21",
	"𬌒": "15",
	"𬌓": "8",
	"𬌔": "8",
	"𬌕": "11",
	"𬌖": "23",
	"𬌗": "10",
	"𬌘": "14",
	"𬌙": "6",
	"𬌚": "7",
	"𬌛": "8",
	"𬌜": "8",
	"𬌝": "9",
	"𬌞": "10",
	"𬌟": "10",
	"𬌠": "11",
	"𬌡": "12",
	"𬌢": "12",
	"𬌣": "13",
	"𬌤": "13",
	"𬌥": "13",
	"𬌦": "14",
	"𬌧": "14",
	"𬌨": "15",
	"𬌩": "4",
	"𬌪": "7",
	"𬌫": "6",
	"𬌬": "8",
	"𬌭": "8",
	"𬌮": "9",
	"𬌯": "9",
	"𬌰": "10",
	"𬌱": "9",
	"𬌲": "10",
	"𬌳": "11",
	"𬌴": "10",
	"𬌵": "10",
	"𬌶": "11",
	"𬌷": "11",
	"𬌸": "12",
	"𬌹": "12",
	"𬌺": "12",
	"𬌻": "12",
	"𬌼": "12",
	"𬌽": "13",
	"𬌾": "14",
	"𬌿": "13",
	"𬍀": "13",
	"𬍁": "13",
	"𬍂": "14",
	"𬍃": "15",
	"𬍄": "14",
	"𬍅": "14",
	"𬍆": "15",
	"𬍇": "15",
	"𬍈": "17",
	"𬍉": "16",
	"𬍊": "17",
	"𬍋": "16",
	"𬍌": "18",
	"𬍍": "20",
	"𬍎": "24",
	"𬍏": "14",
	"𬍐": "7",
	"𬍑": "7",
	"𬍒": "8",
	"𬍓": "8",
	"𬍔": "8",
	"𬍕": "8",
	"𬍖": "8",
	"𬍗": "9",
	"𬍘": "9",
	"𬍙": "9",
	"𬍚": "9",
	"𬍛": "9",
	"𬍜": "9",
	"𬍝": "9",
	"𬍞": "12",
	"𬍟": "11",
	"𬍠": "12",
	"𬍡": "11",
	"𬍢": "11",
	"𬍣": "10",
	"𬍤": "10",
	"𬍥": "11",
	"𬍦": "11",
	"𬍧": "11",
	"𬍨": "11",
	"𬍩": "11",
	"𬍪": "12",
	"𬍫": "12",
	"𬍬": "12",
	"𬍭": "12",
	"𬍮": "12",
	"𬍯": "12",
	"𬍰": "12",
	"𬍱": "12",
	"𬍲": "12",
	"𬍳": "12",
	"𬍴": "13",
	"𬍵": "13",
	"𬍶": "13",
	"𬍷": "12",
	"𬍸": "13",
	"𬍹": "13",
	"𬍺": "13",
	"𬍻": "13",
	"𬍼": "15",
	"𬍽": "14",
	"𬍾": "14",
	"𬍿": "14",
	"𬎀": "14",
	"𬎁": "14",
	"𬎂": "14",
	"𬎃": "14",
	"𬎄": "14",
	"𬎅": "15",
	"𬎆": "14",
	"𬎇": "14",
	"𬎈": "15",
	"𬎉": "15",
	"𬎊": "15",
	"𬎋": "16",
	"𬎌": "16",
	"𬎍": "15",
	"𬎎": "16",
	"𬎏": "16",
	"𬎐": "16",
	"𬎑": "16",
	"𬎒": "16",
	"𬎓": "17",
	"𬎔": "17",
	"𬎕": "18",
	"𬎖": "17",
	"𬎗": "18",
	"𬎘": "18",
	"𬎙": "18",
	"𬎚": "18",
	"𬎛": "20",
	"𬎜": "20",
	"𬎝": "20",
	"𬎞": "24",
	"𬎟": "24",
	"𬎠": "25",
	"𬎡": "26",
	"𬎢": "10",
	"𬎣": "9",
	"𬎤": "6",
	"𬎥": "7",
	"𬎦": "8",
	"𬎧": "8",
	"𬎨": "10",
	"𬎩": "11",
	"𬎪": "10",
	"𬎫": "10",
	"𬎬": "12",
	"𬎭": "12",
	"𬎮": "13",
	"𬎯": "14",
	"𬎰": "16",
	"𬎱": "13",
	"𬎲": "14",
	"𬎳": "9",
	"𬎴": "11",
	"𬎵": "11",
	"𬎶": "12",
	"𬎷": "13",
	"𬎸": "13",
	"𬎹": "13",
	"𬎺": "14",
	"𬎻": "14",
	"𬎼": "14",
	"𬎽": "8",
	"𬎾": "8",
	"𬎿": "7",
	"𬏀": "8",
	"𬏁": "8",
	"𬏂": "10",
	"𬏃": "10",
	"𬏄": "11",
	"𬏅": "11",
	"𬏆": "11",
	"𬏇": "12",
	"𬏈": "12",
	"𬏉": "12",
	"𬏊": "12",
	"𬏋": "13",
	"𬏌": "15",
	"𬏍": "15",
	"𬏎": "15",
	"𬏏": "15",
	"𬏐": "15",
	"𬏑": "15",
	"𬏒": "15",
	"𬏓": "16",
	"𬏔": "16",
	"𬏕": "17",
	"𬏖": "18",
	"𬏗": "18",
	"𬏘": "22",
	"𬏙": "13",
	"𬏚": "6",
	"𬏛": "8",
	"𬏜": "8",
	"𬏝": "9",
	"𬏞": "9",
	"𬏟": "9",
	"𬏠": "9",
	"𬏡": "10",
	"𬏢": "10",
	"𬏣": "10",
	"𬏤": "10",
	"𬏥": "10",
	"𬏦": "10",
	"𬏧": "11",
	"𬏨": "11",
	"𬏩": "11",
	"𬏪": "11",
	"𬏫": "11",
	"𬏬": "11",
	"𬏭": "12",
	"𬏮": "12",
	"𬏯": "12",
	"𬏰": "13",
	"𬏱": "12",
	"𬏲": "13",
	"𬏳": "13",
	"𬏴": "13",
	"𬏵": "13",
	"𬏶": "14",
	"𬏷": "14",
	"𬏸": "14",
	"𬏹": "14",
	"𬏺": "16",
	"𬏻": "16",
	"𬏼": "17",
	"𬏽": "17",
	"𬏾": "18",
	"𬏿": "21",
	"𬐀": "21",
	"𬐁": "22",
	"𬐂": "12",
	"𬐃": "6",
	"𬐄": "9",
	"𬐅": "9",
	"𬐆": "9",
	"𬐇": "10",
	"𬐈": "11",
	"𬐉": "11",
	"𬐊": "12",
	"𬐋": "13",
	"𬐌": "13",
	"𬐍": "13",
	"𬐎": "13",
	"𬐏": "14",
	"𬐐": "14",
	"𬐑": "23",
	"𬐒": "9",
	"𬐓": "10",
	"𬐔": "10",
	"𬐕": "12",
	"𬐖": "14",
	"𬐗": "8",
	"𬐘": "9",
	"𬐙": "9",
	"𬐚": "10",
	"𬐛": "10",
	"𬐜": "11",
	"𬐝": "11",
	"𬐞": "11",
	"𬐟": "12",
	"𬐠": "12",
	"𬐡": "12",
	"𬐢": "13",
	"𬐣": "13",
	"𬐤": "13",
	"𬐥": "13",
	"𬐦": "13",
	"𬐧": "13",
	"𬐨": "14",
	"𬐩": "14",
	"𬐪": "14",
	"𬐫": "14",
	"𬐬": "14",
	"𬐭": "14",
	"𬐮": "14",
	"𬐯": "14",
	"𬐰": "15",
	"𬐱": "16",
	"𬐲": "17",
	"𬐳": "17",
	"𬐴": "17",
	"𬐵": "17",
	"𬐶": "18",
	"𬐷": "18",
	"𬐸": "19",
	"𬐹": "19",
	"𬐺": "19",
	"𬐻": "19",
	"𬐼": "19",
	"𬐽": "20",
	"𬐾": "21",
	"𬐿": "21",
	"𬑀": "21",
	"𬑁": "22",
	"𬑂": "22",
	"𬑃": "25",
	"𬑄": "25",
	"𬑅": "8",
	"𬑆": "9",
	"𬑇": "9",
	"𬑈": "10",
	"𬑉": "10",
	"𬑊": "10",
	"𬑋": "10",
	"𬑌": "10",
	"𬑍": "10",
	"𬑎": "10",
	"𬑏": "10",
	"𬑐": "11",
	"𬑑": "11",
	"𬑒": "11",
	"𬑓": "11",
	"𬑔": "11",
	"𬑕": "11",
	"𬑖": "12",
	"𬑗": "12",
	"𬑘": "13",
	"𬑙": "13",
	"𬑚": "13",
	"𬑛": "13",
	"𬑜": "14",
	"𬑝": "14",
	"𬑞": "15",
	"𬑟": "15",
	"𬑠": "15",
	"𬑡": "15",
	"𬑢": "14",
	"𬑣": "15",
	"𬑤": "15",
	"𬑥": "16",
	"𬑦": "16",
	"𬑧": "16",
	"𬑨": "17",
	"𬑩": "17",
	"𬑪": "19",
	"𬑫": "21",
	"𬑬": "24",
	"𬑭": "8",
	"𬑮": "13",
	"𬑯": "14",
	"𬑰": "10",
	"𬑱": "10",
	"𬑲": "12",
	"𬑳": "12",
	"𬑴": "13",
	"𬑵": "17",
	"𬑶": "18",
	"𬑷": "19",
	"𬑸": "21",
	"𬑹": "7",
	"𬑺": "8",
	"𬑻": "8",
	"𬑼": "8",
	"𬑽": "9",
	"𬑾": "9",
	"𬑿": "9",
	"𬒀": "9",
	"𬒁": "9",
	"𬒂": "9",
	"𬒃": "10",
	"𬒄": "10",
	"𬒅": "10",
	"𬒆": "10",
	"𬒇": "10",
	"𬒈": "10",
	"𬒉": "11",
	"𬒊": "11",
	"𬒋": "11",
	"𬒌": "11",
	"𬒍": "12",
	"𬒎": "12",
	"𬒏": "12",
	"𬒐": "12",
	"𬒑": "12",
	"𬒒": "13",
	"𬒓": "13",
	"𬒔": "13",
	"𬒕": "13",
	"𬒖": "14",
	"𬒗": "14",
	"𬒘": "14",
	"𬒙": "14",
	"𬒚": "14",
	"𬒛": "15",
	"𬒜": "16",
	"𬒝": "15",
	"𬒞": "16",
	"𬒟": "17",
	"𬒠": "17",
	"𬒡": "17",
	"𬒢": "15",
	"𬒣": "17",
	"𬒤": "18",
	"𬒥": "18",
	"𬒦": "18",
	"𬒧": "19",
	"𬒨": "19",
	"𬒩": "22",
	"𬒪": "21",
	"𬒫": "24",
	"𬒬": "9",
	"𬒭": "8",
	"𬒮": "8",
	"𬒯": "8",
	"𬒰": "9",
	"𬒱": "9",
	"𬒲": "9",
	"𬒳": "9",
	"𬒴": "10",
	"𬒵": "11",
	"𬒶": "11",
	"𬒷": "11",
	"𬒸": "11",
	"𬒹": "11",
	"𬒺": "11",
	"𬒻": "11",
	"𬒼": "11",
	"𬒽": "11",
	"𬒾": "12",
	"𬒿": "12",
	"𬓀": "12",
	"𬓁": "13",
	"𬓂": "13",
	"𬓃": "12",
	"𬓄": "13",
	"𬓅": "12",
	"𬓆": "12",
	"𬓇": "12",
	"𬓈": "12",
	"𬓉": "13",
	"𬓊": "14",
	"𬓋": "13",
	"𬓌": "13",
	"𬓍": "13",
	"𬓎": "14",
	"𬓏": "14",
	"𬓐": "14",
	"𬓑": "14",
	"𬓒": "14",
	"𬓓": "15",
	"𬓔": "15",
	"𬓕": "15",
	"𬓖": "16",
	"𬓗": "15",
	"𬓘": "17",
	"𬓙": "16",
	"𬓚": "16",
	"𬓛": "17",
	"𬓜": "19",
	"𬓝": "21",
	"𬓞": "15",
	"𬓟": "21",
	"𬓠": "7",
	"𬓡": "9",
	"𬓢": "9",
	"𬓣": "9",
	"𬓤": "9",
	"𬓥": "10",
	"𬓦": "10",
	"𬓧": "11",
	"𬓨": "11",
	"𬓩": "11",
	"𬓪": "12",
	"𬓫": "12",
	"𬓬": "12",
	"𬓭": "13",
	"𬓮": "13",
	"𬓯": "13",
	"𬓰": "13",
	"𬓱": "14",
	"𬓲": "14",
	"𬓳": "14",
	"𬓴": "14",
	"𬓵": "15",
	"𬓶": "15",
	"𬓷": "15",
	"𬓸": "15",
	"𬓹": "15",
	"𬓺": "16",
	"𬓻": "16",
	"𬓼": "16",
	"𬓽": "16",
	"𬓾": "17",
	"𬓿": "17",
	"𬔀": "16",
	"𬔁": "17",
	"𬔂": "19",
	"𬔃": "20",
	"𬔄": "20",
	"𬔅": "7",
	"𬔆": "9",
	"𬔇": "9",
	"𬔈": "10",
	"𬔉": "11",
	"𬔊": "11",
	"𬔋": "12",
	"𬔌": "12",
	"𬔍": "13",
	"𬔎": "15",
	"𬔏": "15",
	"𬔐": "15",
	"𬔑": "16",
	"𬔒": "16",
	"𬔓": "16",
	"𬔔": "18",
	"𬔕": "20",
	"𬔖": "6",
	"𬔗": "8",
	"𬔘": "9",
	"𬔙": "9",
	"𬔚": "9",
	"𬔛": "10",
	"𬔜": "10",
	"𬔝": "11",
	"𬔞": "12",
	"𬔟": "12",
	"𬔠": "12",
	"𬔡": "13",
	"𬔢": "13",
	"𬔣": "13",
	"𬔤": "14",
	"𬔥": "14",
	"𬔦": "14",
	"𬔧": "15",
	"𬔨": "16",
	"𬔩": "16",
	"𬔪": "17",
	"𬔫": "21",
	"𬔬": "8",
	"𬔭": "9",
	"𬔮": "10",
	"𬔯": "10",
	"𬔰": "10",
	"𬔱": "9",
	"𬔲": "10",
	"𬔳": "11",
	"𬔴": "11",
	"𬔵": "11",
	"𬔶": "11",
	"𬔷": "11",
	"𬔸": "11",
	"𬔹": "11",
	"𬔺": "12",
	"𬔻": "12",
	"𬔼": "12",
	"𬔽": "12",
	"𬔾": "12",
	"𬔿": "12",
	"𬕀": "12",
	"𬕁": "12",
	"𬕂": "13",
	"𬕃": "13",
	"𬕄": "13",
	"𬕅": "13",
	"𬕆": "13",
	"𬕇": "13",
	"𬕈": "13",
	"𬕉": "13",
	"𬕊": "13",
	"𬕋": "13",
	"𬕌": "13",
	"𬕍": "13",
	"𬕎": "14",
	"𬕏": "14",
	"𬕐": "14",
	"𬕑": "14",
	"𬕒": "14",
	"𬕓": "14",
	"𬕔": "14",
	"𬕕": "14",
	"𬕖": "14",
	"𬕗": "14",
	"𬕘": "14",
	"𬕙": "14",
	"𬕚": "15",
	"𬕛": "15",
	"𬕜": "15",
	"𬕝": "15",
	"𬕞": "15",
	"𬕟": "14",
	"𬕠": "15",
	"𬕡": "15",
	"𬕢": "16",
	"𬕣": "16",
	"𬕤": "16",
	"𬕥": "16",
	"𬕦": "15",
	"𬕧": "16",
	"𬕨": "16",
	"𬕩": "17",
	"𬕪": "17",
	"𬕫": "17",
	"𬕬": "17",
	"𬕭": "18",
	"𬕮": "18",
	"𬕯": "18",
	"𬕰": "18",
	"𬕱": "18",
	"𬕲": "18",
	"𬕳": "19",
	"𬕴": "19",
	"𬕵": "19",
	"𬕶": "19",
	"𬕷": "19",
	"𬕸": "19",
	"𬕹": "19",
	"𬕺": "19",
	"𬕻": "21",
	"𬕼": "20",
	"𬕽": "21",
	"𬕾": "21",
	"𬕿": "21",
	"𬖀": "22",
	"𬖁": "22",
	"𬖂": "22",
	"𬖃": "22",
	"𬖄": "22",
	"𬖅": "22",
	"𬖆": "23",
	"𬖇": "24",
	"𬖈": "27",
	"𬖉": "27",
	"𬖊": "26",
	"𬖋": "7",
	"𬖌": "8",
	"𬖍": "8",
	"𬖎": "8",
	"𬖏": "9",
	"𬖐": "10",
	"𬖑": "10",
	"𬖒": "10",
	"𬖓": "11",
	"𬖔": "11",
	"𬖕": "11",
	"𬖖": "11",
	"𬖗": "11",
	"𬖘": "11",
	"𬖙": "12",
	"𬖚": "12",
	"𬖛": "12",
	"𬖜": "12",
	"𬖝": "13",
	"𬖞": "13",
	"𬖟": "13",
	"𬖠": "13",
	"𬖡": "14",
	"𬖢": "14",
	"𬖣": "14",
	"𬖤": "14",
	"𬖥": "14",
	"𬖦": "15",
	"𬖧": "15",
	"𬖨": "15",
	"𬖩": "15",
	"𬖪": "15",
	"𬖫": "16",
	"𬖬": "16",
	"𬖭": "16",
	"𬖮": "16",
	"𬖯": "16",
	"𬖰": "16",
	"𬖱": "17",
	"𬖲": "16",
	"𬖳": "17",
	"𬖴": "17",
	"𬖵": "17",
	"𬖶": "17",
	"𬖷": "18",
	"𬖸": "18",
	"𬖹": "18",
	"𬖺": "18",
	"𬖻": "19",
	"𬖼": "20",
	"𬖽": "19",
	"𬖾": "20",
	"𬖿": "21",
	"𬗀": "22",
	"𬗁": "21",
	"𬗂": "24",
	"𬗃": "9",
	"𬗄": "9",
	"𬗅": "10",
	"𬗆": "10",
	"𬗇": "11",
	"𬗈": "11",
	"𬗉": "11",
	"𬗊": "11",
	"𬗋": "12",
	"𬗌": "12",
	"𬗍": "12",
	"𬗎": "12",
	"𬗏": "12",
	"𬗐": "11",
	"𬗑": "12",
	"𬗒": "12",
	"𬗓": "12",
	"𬗔": "13",
	"𬗕": "13",
	"𬗖": "13",
	"𬗗": "13",
	"𬗘": "14",
	"𬗙": "13",
	"𬗚": "13",
	"𬗛": "13",
	"𬗜": "13",
	"𬗝": "13",
	"𬗞": "13",
	"𬗟": "14",
	"𬗠": "14",
	"𬗡": "14",
	"𬗢": "14",
	"𬗣": "14",
	"𬗤": "14",
	"𬗥": "14",
	"𬗦": "14",
	"𬗧": "14",
	"𬗨": "15",
	"𬗩": "15",
	"𬗪": "15",
	"𬗫": "15",
	"𬗬": "15",
	"𬗭": "15",
	"𬗮": "15",
	"𬗯": "16",
	"𬗰": "16",
	"𬗱": "16",
	"𬗲": "15",
	"𬗳": "17",
	"𬗴": "17",
	"𬗵": "17",
	"𬗶": "17",
	"𬗷": "17",
	"𬗸": "17",
	"𬗹": "17",
	"𬗺": "17",
	"𬗻": "18",
	"𬗼": "18",
	"𬗽": "18",
	"𬗾": "18",
	"𬗿": "18",
	"𬘀": "18",
	"𬘁": "18",
	"𬘂": "19",
	"𬘃": "20",
	"𬘄": "20",
	"𬘅": "20",
	"𬘆": "19",
	"𬘇": "20",
	"𬘈": "20",
	"𬘉": "20",
	"𬘊": "21",
	"𬘋": "21",
	"𬘌": "21",
	"𬘍": "22",
	"𬘎": "21",
	"𬘏": "22",
	"𬘐": "23",
	"𬘑": "23",
	"𬘒": "24",
	"𬘓": "6",
	"𬘔": "7",
	"𬘕": "7",
	"𬘖": "7",
	"𬘗": "7",
	"𬘘": "7",
	"𬘙": "8",
	"𬘚": "8",
	"𬘛": "8",
	"𬘜": "8",
	"𬘝": "8",
	"𬘞": "8",
	"𬘟": "9",
	"𬘠": "9",
	"𬘡": "9",
	"𬘢": "9",
	"𬘣": "9",
	"𬘤": "9",
	"𬘥": "9",
	"𬘦": "9",
	"𬘧": "9",
	"𬘨": "10",
	"𬘩": "9",
	"𬘪": "10",
	"𬘫": "10",
	"𬘬": "11",
	"𬘭": "11",
	"𬘮": "11",
	"𬘯": "11",
	"𬘰": "12",
	"𬘱": "12",
	"𬘲": "12",
	"𬘳": "12",
	"𬘴": "12",
	"𬘵": "12",
	"𬘶": "12",
	"𬘷": "13",
	"𬘸": "12",
	"𬘹": "13",
	"𬘺": "13",
	"𬘻": "13",
	"𬘼": "13",
	"𬘽": "13",
	"𬘾": "14",
	"𬘿": "14",
	"𬙀": "14",
	"𬙁": "14",
	"𬙂": "14",
	"𬙃": "15",
	"𬙄": "15",
	"𬙅": "14",
	"𬙆": "15",
	"𬙇": "15",
	"𬙈": "15",
	"𬙉": "16",
	"𬙊": "17",
	"𬙋": "20",
	"𬙌": "10",
	"𬙍": "10",
	"𬙎": "11",
	"𬙏": "12",
	"𬙐": "14",
	"𬙑": "15",
	"𬙒": "15",
	"𬙓": "16",
	"𬙔": "19",
	"𬙕": "7",
	"𬙖": "8",
	"𬙗": "7",
	"𬙘": "8",
	"𬙙": "9",
	"𬙚": "10",
	"𬙛": "10",
	"𬙜": "10",
	"𬙝": "11",
	"𬙞": "12",
	"𬙟": "12",
	"𬙠": "13",
	"𬙡": "14",
	"𬙢": "13",
	"𬙣": "13",
	"𬙤": "15",
	"𬙥": "15",
	"𬙦": "15",
	"𬙧": "17",
	"𬙨": "17",
	"𬙩": "18",
	"𬙪": "21",
	"𬙫": "23",
	"𬙬": "9",
	"𬙭": "10",
	"𬙮": "10",
	"𬙯": "10",
	"𬙰": "11",
	"𬙱": "12",
	"𬙲": "12",
	"𬙳": "12",
	"𬙴": "13",
	"𬙵": "14",
	"𬙶": "14",
	"𬙷": "15",
	"𬙸": "15",
	"𬙹": "16",
	"𬙺": "16",
	"𬙻": "16",
	"𬙼": "17",
	"𬙽": "17",
	"𬙾": "18",
	"𬙿": "19",
	"𬚀": "21",
	"𬚁": "22",
	"𬚂": "26",
	"𬚃": "13",
	"𬚄": "14",
	"𬚅": "16",
	"𬚆": "16",
	"𬚇": "17",
	"𬚈": "17",
	"𬚉": "6",
	"𬚊": "8",
	"𬚋": "9",
	"𬚌": "14",
	"𬚍": "16",
	"𬚎": "20",
	"𬚏": "15",
	"𬚐": "12",
	"𬚑": "18",
	"𬚒": "9",
	"𬚓": "9",
	"𬚔": "11",
	"𬚕": "11",
	"𬚖": "11",
	"𬚗": "12",
	"𬚘": "12",
	"𬚙": "12",
	"𬚚": "13",
	"𬚛": "13",
	"𬚜": "13",
	"𬚝": "13",
	"𬚞": "14",
	"𬚟": "14",
	"𬚠": "14",
	"𬚡": "14",
	"𬚢": "15",
	"𬚣": "17",
	"𬚤": "16",
	"𬚥": "15",
	"𬚦": "16",
	"𬚧": "18",
	"𬚨": "20",
	"𬚩": "53",
	"𬚪": "8",
	"𬚫": "13",
	"𬚬": "15",
	"𬚭": "16",
	"𬚮": "16",
	"𬚯": "7",
	"𬚰": "8",
	"𬚱": "10",
	"𬚲": "10",
	"𬚳": "8",
	"𬚴": "11",
	"𬚵": "9",
	"𬚶": "11",
	"𬚷": "10",
	"𬚸": "12",
	"𬚹": "10",
	"𬚺": "12",
	"𬚻": "11",
	"𬚼": "11",
	"𬚽": "11",
	"𬚾": "11",
	"𬚿": "13",
	"𬛀": "11",
	"𬛁": "11",
	"𬛂": "12",
	"𬛃": "14",
	"𬛄": "12",
	"𬛅": "12",
	"𬛆": "12",
	"𬛇": "12",
	"𬛈": "15",
	"𬛉": "13",
	"𬛊": "13",
	"𬛋": "13",
	"𬛌": "16",
	"𬛍": "14",
	"𬛎": "16",
	"𬛏": "15",
	"𬛐": "15",
	"𬛑": "15",
	"𬛒": "15",
	"𬛓": "15",
	"𬛔": "16",
	"𬛕": "16",
	"𬛖": "16",
	"𬛗": "16",
	"𬛘": "16",
	"𬛙": "17",
	"𬛚": "16",
	"𬛛": "17",
	"𬛜": "18",
	"𬛝": "18",
	"𬛞": "19",
	"𬛟": "20",
	"𬛠": "22",
	"𬛡": "24",
	"𬛢": "11",
	"𬛣": "11",
	"𬛤": "11",
	"𬛥": "12",
	"𬛦": "13",
	"𬛧": "15",
	"𬛨": "16",
	"𬛩": "17",
	"𬛪": "22",
	"𬛫": "24",
	"𬛬": "11",
	"𬛭": "14",
	"𬛮": "17",
	"𬛯": "19",
	"𬛰": "20",
	"𬛱": "8",
	"𬛲": "10",
	"𬛳": "12",
	"𬛴": "16",
	"𬛵": "16",
	"𬛶": "20",
	"𬛷": "28",
	"𬛸": "9",
	"𬛹": "9",
	"𬛺": "13",
	"𬛻": "15",
	"𬛼": "16",
	"𬛽": "17",
	"𬛾": "18",
	"𬛿": "19",
	"𬜀": "19",
	"𬜁": "23",
	"𬜂": "24",
	"𬜃": "26",
	"𬜄": "28",
	"𬜅": "11",
	"𬜆": "10",
	"𬜇": "13",
	"𬜈": "14",
	"𬜉": "15",
	"𬜊": "15",
	"𬜋": "15",
	"𬜌": "15",
	"𬜍": "17",
	"𬜎": "17",
	"𬜏": "19",
	"𬜐": "19",
	"𬜑": "8",
	"𬜒": "9",
	"𬜓": "12",
	"𬜔": "12",
	"𬜕": "14",
	"𬜖": "14",
	"𬜗": "14",
	"𬜘": "16",
	"𬜙": "16",
	"𬜚": "16",
	"𬜛": "17",
	"𬜜": "21",
	"𬜝": "12",
	"𬜞": "14",
	"𬜟": "25",
	"𬜠": "5",
	"𬜡": "6",
	"𬜢": "6",
	"𬜣": "7",
	"𬜤": "7",
	"𬜥": "7",
	"𬜦": "8",
	"𬜧": "8",
	"𬜨": "9",
	"𬜩": "9",
	"𬜪": "9",
	"𬜫": "9",
	"𬜬": "9",
	"𬜭": "9",
	"𬜮": "9",
	"𬜯": "10",
	"𬜰": "10",
	"𬜱": "10",
	"𬜲": "10",
	"𬜳": "10",
	"𬜴": "10",
	"𬜵": "10",
	"𬜶": "10",
	"𬜷": "10",
	"𬜸": "10",
	"𬜹": "10",
	"𬜺": "10",
	"𬜻": "11",
	"𬜼": "11",
	"𬜽": "11",
	"𬜾": "11",
	"𬜿": "11",
	"𬝀": "11",
	"𬝁": "11",
	"𬝂": "11",
	"𬝃": "11",
	"𬝄": "11",
	"𬝅": "11",
	"𬝆": "11",
	"𬝇": "11",
	"𬝈": "11",
	"𬝉": "11",
	"𬝊": "11",
	"𬝋": "11",
	"𬝌": "12",
	"𬝍": "12",
	"𬝎": "12",
	"𬝏": "12",
	"𬝐": "12",
	"𬝑": "12",
	"𬝒": "12",
	"𬝓": "12",
	"𬝔": "12",
	"𬝕": "12",
	"𬝖": "12",
	"𬝗": "12",
	"𬝘": "12",
	"𬝙": "12",
	"𬝚": "13",
	"𬝛": "13",
	"𬝜": "13",
	"𬝝": "13",
	"𬝞": "13",
	"𬝟": "13",
	"𬝠": "13",
	"𬝡": "13",
	"𬝢": "13",
	"𬝣": "13",
	"𬝤": "13",
	"𬝥": "13",
	"𬝦": "13",
	"𬝧": "13",
	"𬝨": "14",
	"𬝩": "13",
	"𬝪": "12",
	"𬝫": "13",
	"𬝬": "13",
	"𬝭": "13",
	"𬝮": "13",
	"𬝯": "13",
	"𬝰": "13",
	"𬝱": "13",
	"𬝲": "13",
	"𬝳": "13",
	"𬝴": "14",
	"𬝵": "14",
	"𬝶": "14",
	"𬝷": "14",
	"𬝸": "14",
	"𬝹": "14",
	"𬝺": "14",
	"𬝻": "14",
	"𬝼": "13",
	"𬝽": "14",
	"𬝾": "14",
	"𬝿": "13",
	"𬞀": "14",
	"𬞁": "14",
	"𬞂": "14",
	"𬞃": "14",
	"𬞄": "14",
	"𬞅": "13",
	"𬞆": "13",
	"𬞇": "14",
	"𬞈": "13",
	"𬞉": "14",
	"𬞊": "15",
	"𬞋": "14",
	"𬞌": "14",
	"𬞍": "14",
	"𬞎": "15",
	"𬞏": "15",
	"𬞐": "15",
	"𬞑": "15",
	"𬞒": "15",
	"𬞓": "15",
	"𬞔": "14",
	"𬞕": "15",
	"𬞖": "15",
	"𬞗": "15",
	"𬞘": "15",
	"𬞙": "15",
	"𬞚": "16",
	"𬞛": "16",
	"𬞜": "16",
	"𬞝": "16",
	"𬞞": "16",
	"𬞟": "16",
	"𬞠": "15",
	"𬞡": "16",
	"𬞢": "16",
	"𬞣": "16",
	"𬞤": "15",
	"𬞥": "16",
	"𬞦": "16",
	"𬞧": "16",
	"𬞨": "16",
	"𬞩": "16",
	"𬞪": "16",
	"𬞫": "16",
	"𬞬": "16",
	"𬞭": "18",
	"𬞮": "16",
	"𬞯": "17",
	"𬞰": "17",
	"𬞱": "17",
	"𬞲": "17",
	"𬞳": "18",
	"𬞴": "18",
	"𬞵": "18",
	"𬞶": "18",
	"𬞷": "17",
	"𬞸": "18",
	"𬞹": "17",
	"𬞺": "17",
	"𬞻": "18",
	"𬞼": "18",
	"𬞽": "18",
	"𬞾": "18",
	"𬞿": "18",
	"𬟀": "18",
	"𬟁": "18",
	"𬟂": "18",
	"𬟃": "18",
	"𬟄": "18",
	"𬟅": "18",
	"𬟆": "18",
	"𬟇": "18",
	"𬟈": "18",
	"𬟉": "18",
	"𬟊": "18",
	"𬟋": "17",
	"𬟌": "18",
	"𬟍": "18",
	"𬟎": "19",
	"𬟏": "19",
	"𬟐": "19",
	"𬟑": "19",
	"𬟒": "19",
	"𬟓": "18",
	"𬟔": "19",
	"𬟕": "19",
	"𬟖": "20",
	"𬟗": "20",
	"𬟘": "20",
	"𬟙": "20",
	"𬟚": "20",
	"𬟛": "20",
	"𬟜": "21",
	"𬟝": "21",
	"𬟞": "21",
	"𬟟": "21",
	"𬟠": "21",
	"𬟡": "22",
	"𬟢": "22",
	"𬟣": "22",
	"𬟤": "22",
	"𬟥": "23",
	"𬟦": "24",
	"𬟧": "9",
	"𬟨": "10",
	"𬟩": "10",
	"𬟪": "12",
	"𬟫": "13",
	"𬟬": "13",
	"𬟭": "13",
	"𬟮": "16",
	"𬟯": "16",
	"𬟰": "16",
	"𬟱": "18",
	"𬟲": "19",
	"𬟳": "23",
	"𬟴": "9",
	"𬟵": "9",
	"𬟶": "10",
	"𬟷": "10",
	"𬟸": "10",
	"𬟹": "10",
	"𬟺": "10",
	"𬟻": "10",
	"𬟼": "11",
	"𬟽": "11",
	"𬟾": "11",
	"𬟿": "11",
	"𬠀": "11",
	"𬠁": "11",
	"𬠂": "12",
	"𬠃": "12",
	"𬠄": "12",
	"𬠅": "12",
	"𬠆": "12",
	"𬠇": "12",
	"𬠈": "13",
	"𬠉": "13",
	"𬠊": "12",
	"𬠋": "13",
	"𬠌": "13",
	"𬠍": "13",
	"𬠎": "14",
	"𬠏": "14",
	"𬠐": "14",
	"𬠑": "14",
	"𬠒": "14",
	"𬠓": "14",
	"𬠔": "14",
	"𬠕": "14",
	"𬠖": "14",
	"𬠗": "14",
	"𬠘": "14",
	"𬠙": "14",
	"𬠚": "14",
	"𬠛": "15",
	"𬠜": "15",
	"𬠝": "15",
	"𬠞": "15",
	"𬠟": "15",
	"𬠠": "16",
	"𬠡": "15",
	"𬠢": "15",
	"𬠣": "16",
	"𬠤": "16",
	"𬠥": "17",
	"𬠦": "17",
	"𬠧": "17",
	"𬠨": "17",
	"𬠩": "17",
	"𬠪": "18",
	"𬠫": "17",
	"𬠬": "17",
	"𬠭": "18",
	"𬠮": "18",
	"𬠯": "19",
	"𬠰": "18",
	"𬠱": "19",
	"𬠲": "20",
	"𬠳": "20",
	"𬠴": "20",
	"𬠵": "20",
	"𬠶": "20",
	"𬠷": "20",
	"𬠸": "21",
	"𬠹": "22",
	"𬠺": "24",
	"𬠻": "25",
	"𬠼": "12",
	"𬠽": "7",
	"𬠾": "10",
	"𬠿": "10",
	"𬡀": "15",
	"𬡁": "21",
	"𬡂": "7",
	"𬡃": "8",
	"𬡄": "9",
	"𬡅": "8",
	"𬡆": "8",
	"𬡇": "9",
	"𬡈": "9",
	"𬡉": "9",
	"𬡊": "9",
	"𬡋": "10",
	"𬡌": "11",
	"𬡍": "10",
	"𬡎": "10",
	"𬡏": "11",
	"𬡐": "11",
	"𬡑": "12",
	"𬡒": "11",
	"𬡓": "12",
	"𬡔": "11",
	"𬡕": "11",
	"𬡖": "11",
	"𬡗": "12",
	"𬡘": "11",
	"𬡙": "11",
	"𬡚": "12",
	"𬡛": "13",
	"𬡜": "12",
	"𬡝": "13",
	"𬡞": "12",
	"𬡟": "17",
	"𬡠": "13",
	"𬡡": "14",
	"𬡢": "13",
	"𬡣": "13",
	"𬡤": "14",
	"𬡥": "14",
	"𬡦": "14",
	"𬡧": "15",
	"𬡨": "15",
	"𬡩": "15",
	"𬡪": "15",
	"𬡫": "17",
	"𬡬": "16",
	"𬡭": "17",
	"𬡮": "17",
	"𬡯": "17",
	"𬡰": "18",
	"𬡱": "18",
	"𬡲": "20",
	"𬡳": "19",
	"𬡴": "19",
	"𬡵": "19",
	"𬡶": "19",
	"𬡷": "21",
	"𬡸": "10",
	"𬡹": "13",
	"𬡺": "14",
	"𬡻": "18",
	"𬡼": "11",
	"𬡽": "12",
	"𬡾": "15",
	"𬡿": "15",
	"𬢀": "15",
	"𬢁": "17",
	"𬢂": "18",
	"𬢃": "19",
	"𬢄": "18",
	"𬢅": "21",
	"𬢆": "23",
	"𬢇": "6",
	"𬢈": "9",
	"𬢉": "9",
	"𬢊": "9",
	"𬢋": "10",
	"𬢌": "11",
	"𬢍": "11",
	"𬢎": "12",
	"𬢏": "13",
	"𬢐": "13",
	"𬢑": "12",
	"𬢒": "14",
	"𬢓": "15",
	"𬢔": "16",
	"𬢕": "12",
	"𬢖": "13",
	"𬢗": "14",
	"𬢘": "15",
	"𬢙": "20",
	"𬢚": "9",
	"𬢛": "9",
	"𬢜": "10",
	"𬢝": "10",
	"𬢞": "10",
	"𬢟": "11",
	"𬢠": "11",
	"𬢡": "12",
	"𬢢": "12",
	"𬢣": "13",
	"𬢤": "13",
	"𬢥": "13",
	"𬢦": "13",
	"𬢧": "13",
	"𬢨": "13",
	"𬢩": "13",
	"𬢪": "14",
	"𬢫": "14",
	"𬢬": "14",
	"𬢭": "14",
	"𬢮": "15",
	"𬢯": "15",
	"𬢰": "15",
	"𬢱": "15",
	"𬢲": "15",
	"𬢳": "15",
	"𬢴": "16",
	"𬢵": "16",
	"𬢶": "16",
	"𬢷": "16",
	"𬢸": "16",
	"𬢹": "16",
	"𬢺": "17",
	"𬢻": "17",
	"𬢼": "17",
	"𬢽": "17",
	"𬢾": "17",
	"𬢿": "16",
	"𬣀": "17",
	"𬣁": "17",
	"𬣂": "17",
	"𬣃": "17",
	"𬣄": "17",
	"𬣅": "18",
	"𬣆": "18",
	"𬣇": "18",
	"𬣈": "19",
	"𬣉": "19",
	"𬣊": "19",
	"𬣋": "20",
	"𬣌": "21",
	"𬣍": "21",
	"𬣎": "21",
	"𬣏": "20",
	"𬣐": "20",
	"𬣑": "21",
	"𬣒": "21",
	"𬣓": "21",
	"𬣔": "22",
	"𬣕": "22",
	"𬣖": "24",
	"𬣗": "29",
	"𬣘": "30",
	"𬣙": "5",
	"𬣚": "5",
	"𬣛": "6",
	"𬣜": "6",
	"𬣝": "6",
	"𬣞": "6",
	"𬣟": "6",
	"𬣠": "7",
	"𬣡": "7",
	"𬣢": "7",
	"𬣣": "7",
	"𬣤": "7",
	"𬣥": "7",
	"𬣦": "7",
	"𬣧": "7",
	"𬣨": "8",
	"𬣩": "8",
	"𬣪": "8",
	"𬣫": "8",
	"𬣬": "8",
	"𬣭": "8",
	"𬣮": "8",
	"𬣯": "8",
	"𬣰": "8",
	"𬣱": "8",
	"𬣲": "8",
	"𬣳": "8",
	"𬣴": "8",
	"𬣵": "8",
	"𬣶": "9",
	"𬣷": "9",
	"𬣸": "9",
	"𬣹": "9",
	"𬣺": "8",
	"𬣻": "8",
	"𬣼": "9",
	"𬣽": "9",
	"𬣾": "10",
	"𬣿": "9",
	"𬤀": "10",
	"𬤁": "10",
	"𬤂": "10",
	"𬤃": "10",
	"𬤄": "10",
	"𬤅": "10",
	"𬤆": "10",
	"𬤇": "11",
	"𬤈": "11",
	"𬤉": "11",
	"𬤊": "11",
	"𬤋": "11",
	"𬤌": "11",
	"𬤍": "11",
	"𬤎": "11",
	"𬤏": "10",
	"𬤐": "12",
	"𬤑": "12",
	"𬤒": "12",
	"𬤓": "12",
	"𬤔": "12",
	"𬤕": "12",
	"𬤖": "11",
	"𬤗": "12",
	"𬤘": "13",
	"𬤙": "13",
	"𬤚": "13",
	"𬤛": "13",
	"𬤜": "13",
	"𬤝": "14",
	"𬤞": "14",
	"𬤟": "14",
	"𬤠": "14",
	"𬤡": "14",
	"𬤢": "14",
	"𬤣": "14",
	"𬤤": "14",
	"𬤥": "14",
	"𬤦": "14",
	"𬤧": "15",
	"𬤨": "15",
	"𬤩": "16",
	"𬤪": "15",
	"𬤫": "16",
	"𬤬": "16",
	"𬤭": "17",
	"𬤮": "18",
	"𬤯": "19",
	"𬤰": "19",
	"𬤱": "20",
	"𬤲": "12",
	"𬤳": "15",
	"𬤴": "16",
	"𬤵": "17",
	"𬤶": "11",
	"𬤷": "13",
	"𬤸": "19",
	"𬤹": "20",
	"𬤺": "23",
	"𬤻": "9",
	"𬤼": "11",
	"𬤽": "11",
	"𬤾": "14",
	"𬤿": "14",
	"𬥀": "14",
	"𬥁": "15",
	"𬥂": "15",
	"𬥃": "15",
	"𬥄": "17",
	"𬥅": "17",
	"𬥆": "20",
	"𬥇": "21",
	"𬥈": "13",
	"𬥉": "15",
	"𬥊": "17",
	"𬥋": "18",
	"𬥌": "19",
	"𬥍": "22",
	"𬥎": "9",
	"𬥏": "11",
	"𬥐": "11",
	"𬥑": "11",
	"𬥒": "11",
	"𬥓": "12",
	"𬥔": "13",
	"𬥕": "13",
	"𬥖": "14",
	"𬥗": "14",
	"𬥘": "14",
	"𬥙": "14",
	"𬥚": "14",
	"𬥛": "15",
	"𬥜": "15",
	"𬥝": "15",
	"𬥞": "15",
	"𬥟": "15",
	"𬥠": "15",
	"𬥡": "16",
	"𬥢": "16",
	"𬥣": "17",
	"𬥤": "17",
	"𬥥": "17",
	"𬥦": "18",
	"𬥧": "18",
	"𬥨": "19",
	"𬥩": "20",
	"𬥪": "21",
	"𬥫": "21",
	"𬥬": "23",
	"𬥭": "21",
	"𬥮": "21",
	"𬥯": "22",
	"𬥰": "22",
	"𬥱": "22",
	"𬥲": "29",
	"𬥳": "8",
	"𬥴": "9",
	"𬥵": "9",
	"𬥶": "9",
	"𬥷": "10",
	"𬥸": "11",
	"𬥹": "12",
	"𬥺": "13",
	"𬥻": "13",
	"𬥼": "13",
	"𬥽": "13",
	"𬥾": "14",
	"𬥿": "18",
	"𬦀": "26",
	"𬦁": "11",
	"𬦂": "13",
	"𬦃": "16",
	"𬦄": "22",
	"𬦅": "10",
	"𬦆": "11",
	"𬦇": "11",
	"𬦈": "11",
	"𬦉": "12",
	"𬦊": "12",
	"𬦋": "12",
	"𬦌": "13",
	"𬦍": "13",
	"𬦎": "14",
	"𬦏": "14",
	"𬦐": "14",
	"𬦑": "14",
	"𬦒": "15",
	"𬦓": "15",
	"𬦔": "16",
	"𬦕": "16",
	"𬦖": "16",
	"𬦗": "16",
	"𬦘": "17",
	"𬦙": "17",
	"𬦚": "17",
	"𬦛": "17",
	"𬦜": "17",
	"𬦝": "18",
	"𬦞": "18",
	"𬦟": "19",
	"𬦠": "9",
	"𬦡": "10",
	"𬦢": "10",
	"𬦣": "11",
	"𬦤": "11",
	"𬦥": "11",
	"𬦦": "11",
	"𬦧": "11",
	"𬦨": "12",
	"𬦩": "12",
	"𬦪": "12",
	"𬦫": "12",
	"𬦬": "13",
	"𬦭": "13",
	"𬦮": "13",
	"𬦯": "13",
	"𬦰": "13",
	"𬦱": "13",
	"𬦲": "14",
	"𬦳": "14",
	"𬦴": "14",
	"𬦵": "14",
	"𬦶": "15",
	"𬦷": "14",
	"𬦸": "15",
	"𬦹": "14",
	"𬦺": "15",
	"𬦻": "15",
	"𬦼": "16",
	"𬦽": "16",
	"𬦾": "16",
	"𬦿": "16",
	"𬧀": "17",
	"𬧁": "16",
	"𬧂": "16",
	"𬧃": "16",
	"𬧄": "17",
	"𬧅": "17",
	"𬧆": "17",
	"𬧇": "17",
	"𬧈": "17",
	"𬧉": "17",
	"𬧊": "18",
	"𬧋": "18",
	"𬧌": "18",
	"𬧍": "18",
	"𬧎": "18",
	"𬧏": "18",
	"𬧐": "18",
	"𬧑": "19",
	"𬧒": "19",
	"𬧓": "19",
	"𬧔": "19",
	"𬧕": "20",
	"𬧖": "19",
	"𬧗": "20",
	"𬧘": "21",
	"𬧙": "22",
	"𬧚": "23",
	"𬧛": "22",
	"𬧜": "24",
	"𬧝": "27",
	"𬧞": "28",
	"𬧟": "29",
	"𬧠": "8",
	"𬧡": "11",
	"𬧢": "12",
	"𬧣": "13",
	"𬧤": "14",
	"𬧥": "15",
	"𬧦": "15",
	"𬧧": "14",
	"𬧨": "15",
	"𬧩": "15",
	"𬧪": "14",
	"𬧫": "16",
	"𬧬": "17",
	"𬧭": "17",
	"𬧮": "17",
	"𬧯": "18",
	"𬧰": "18",
	"𬧱": "11",
	"𬧲": "12",
	"𬧳": "12",
	"𬧴": "12",
	"𬧵": "13",
	"𬧶": "15",
	"𬧷": "15",
	"𬧸": "16",
	"𬧹": "17",
	"𬧺": "17",
	"𬧻": "18",
	"𬧼": "18",
	"𬧽": "18",
	"𬧾": "20",
	"𬧿": "22",
	"𬨀": "22",
	"𬨁": "8",
	"𬨂": "8",
	"𬨃": "8",
	"𬨄": "9",
	"𬨅": "9",
	"𬨆": "10",
	"𬨇": "10",
	"𬨈": "11",
	"𬨉": "11",
	"𬨊": "11",
	"𬨋": "11",
	"𬨌": "12",
	"𬨍": "13",
	"𬨎": "13",
	"𬨏": "13",
	"𬨐": "14",
	"𬨑": "14",
	"𬨒": "15",
	"𬨓": "15",
	"𬨔": "17",
	"𬨕": "19",
	"𬨖": "8",
	"𬨗": "12",
	"𬨘": "12",
	"𬨙": "12",
	"𬨚": "14",
	"𬨛": "23",
	"𬨜": "5",
	"𬨝": "7",
	"𬨞": "7",
	"𬨟": "7",
	"𬨠": "7",
	"𬨡": "8",
	"𬨢": "8",
	"𬨣": "8",
	"𬨤": "9",
	"𬨥": "9",
	"𬨦": "10",
	"𬨧": "10",
	"𬨨": "10",
	"𬨩": "10",
	"𬨪": "10",
	"𬨫": "10",
	"𬨬": "10",
	"𬨭": "11",
	"𬨮": "11",
	"𬨯": "11",
	"𬨰": "11",
	"𬨱": "11",
	"𬨲": "11",
	"𬨳": "12",
	"𬨴": "11",
	"𬨵": "11",
	"𬨶": "12",
	"𬨷": "12",
	"𬨸": "12",
	"𬨹": "12",
	"𬨺": "13",
	"𬨻": "13",
	"𬨼": "13",
	"𬨽": "13",
	"𬨾": "13",
	"𬨿": "13",
	"𬩀": "14",
	"𬩁": "14",
	"𬩂": "13",
	"𬩃": "14",
	"𬩄": "14",
	"𬩅": "14",
	"𬩆": "14",
	"𬩇": "14",
	"𬩈": "14",
	"𬩉": "15",
	"𬩊": "15",
	"𬩋": "15",
	"𬩌": "15",
	"𬩍": "15",
	"𬩎": "14",
	"𬩏": "15",
	"𬩐": "15",
	"𬩑": "16",
	"𬩒": "16",
	"𬩓": "16",
	"𬩔": "15",
	"𬩕": "15",
	"𬩖": "16",
	"𬩗": "16",
	"𬩘": "16",
	"𬩙": "16",
	"𬩚": "16",
	"𬩛": "17",
	"𬩜": "17",
	"𬩝": "17",
	"𬩞": "16",
	"𬩟": "16",
	"𬩠": "17",
	"𬩡": "17",
	"𬩢": "17",
	"𬩣": "17",
	"𬩤": "17",
	"𬩥": "18",
	"𬩦": "16",
	"𬩧": "17",
	"𬩨": "18",
	"𬩩": "17",
	"𬩪": "18",
	"𬩫": "19",
	"𬩬": "19",
	"𬩭": "20",
	"𬩮": "19",
	"𬩯": "21",
	"𬩰": "21",
	"𬩱": "21",
	"𬩲": "21",
	"𬩳": "5",
	"𬩴": "9",
	"𬩵": "7",
	"𬩶": "7",
	"𬩷": "8",
	"𬩸": "8",
	"𬩹": "8",
	"𬩺": "13",
	"𬩻": "9",
	"𬩼": "9",
	"𬩽": "9",
	"𬩾": "10",
	"𬩿": "10",
	"𬪀": "10",
	"𬪁": "14",
	"𬪂": "10",
	"𬪃": "10",
	"𬪄": "10",
	"𬪅": "11",
	"𬪆": "11",
	"𬪇": "11",
	"𬪈": "11",
	"𬪉": "11",
	"𬪊": "11",
	"𬪋": "11",
	"𬪌": "12",
	"𬪍": "12",
	"𬪎": "12",
	"𬪏": "12",
	"𬪐": "12",
	"𬪑": "13",
	"𬪒": "14",
	"𬪓": "14",
	"𬪔": "14",
	"𬪕": "15",
	"𬪖": "14",
	"𬪗": "16",
	"𬪘": "16",
	"𬪙": "16",
	"𬪚": "16",
	"𬪛": "16",
	"𬪜": "17",
	"𬪝": "17",
	"𬪞": "18",
	"𬪟": "18",
	"𬪠": "19",
	"𬪡": "19",
	"𬪢": "19",
	"𬪣": "20",
	"𬪤": "20",
	"𬪥": "24",
	"𬪦": "11",
	"𬪧": "11",
	"𬪨": "12",
	"𬪩": "13",
	"𬪪": "14",
	"𬪫": "14",
	"𬪬": "14",
	"𬪭": "16",
	"𬪮": "16",
	"𬪯": "16",
	"𬪰": "16",
	"𬪱": "16",
	"𬪲": "17",
	"𬪳": "17",
	"𬪴": "17",
	"𬪵": "17",
	"𬪶": "18",
	"𬪷": "20",
	"𬪸": "20",
	"𬪹": "20",
	"𬪺": "10",
	"𬪻": "12",
	"𬪼": "12",
	"𬪽": "12",
	"𬪾": "13",
	"𬪿": "17",
	"𬫀": "17",
	"𬫁": "20",
	"𬫂": "12",
	"𬫃": "12",
	"𬫄": "12",
	"𬫅": "12",
	"𬫆": "13",
	"𬫇": "13",
	"𬫈": "13",
	"𬫉": "13",
	"𬫊": "13",
	"𬫋": "13",
	"𬫌": "13",
	"𬫍": "14",
	"𬫎": "14",
	"𬫏": "14",
	"𬫐": "14",
	"𬫑": "14",
	"𬫒": "14",
	"𬫓": "14",
	"𬫔": "15",
	"𬫕": "15",
	"𬫖": "15",
	"𬫗": "14",
	"𬫘": "15",
	"𬫙": "15",
	"𬫚": "15",
	"𬫛": "15",
	"𬫜": "15",
	"𬫝": "15",
	"𬫞": "15",
	"𬫟": "15",
	"𬫠": "15",
	"𬫡": "16",
	"𬫢": "16",
	"𬫣": "16",
	"𬫤": "16",
	"𬫥": "16",
	"𬫦": "16",
	"𬫧": "15",
	"𬫨": "16",
	"𬫩": "16",
	"𬫪": "16",
	"𬫫": "16",
	"𬫬": "16",
	"𬫭": "17",
	"𬫮": "16",
	"𬫯": "16",
	"𬫰": "16",
	"𬫱": "16",
	"𬫲": "17",
	"𬫳": "18",
	"𬫴": "18",
	"𬫵": "18",
	"𬫶": "18",
	"𬫷": "18",
	"𬫸": "18",
	"𬫹": "18",
	"𬫺": "18",
	"𬫻": "18",
	"𬫼": "17",
	"𬫽": "18",
	"𬫾": "18",
	"𬫿": "19",
	"𬬀": "19",
	"𬬁": "19",
	"𬬂": "19",
	"𬬃": "19",
	"𬬄": "19",
	"𬬅": "20",
	"𬬆": "20",
	"𬬇": "20",
	"𬬈": "19",
	"𬬉": "20",
	"𬬊": "20",
	"𬬋": "21",
	"𬬌": "21",
	"𬬍": "21",
	"𬬎": "21",
	"𬬏": "21",
	"𬬐": "21",
	"𬬑": "21",
	"𬬒": "22",
	"𬬓": "22",
	"𬬔": "22",
	"𬬕": "22",
	"𬬖": "22",
	"𬬗": "22",
	"𬬘": "23",
	"𬬙": "22",
	"𬬚": "23",
	"𬬛": "23",
	"𬬜": "24",
	"𬬝": "24",
	"𬬞": "24",
	"𬬟": "25",
	"𬬠": "25",
	"𬬡": "25",
	"𬬢": "26",
	"𬬣": "27",
	"𬬤": "29",
	"𬬥": "30",
	"𬬦": "31",
	"𬬧": "8",
	"𬬨": "8",
	"𬬩": "8",
	"𬬪": "8",
	"𬬫": "9",
	"𬬬": "9",
	"𬬭": "9",
	"𬬮": "9",
	"𬬯": "9",
	"𬬰": "9",
	"𬬱": "9",
	"𬬲": "9",
	"𬬳": "9",
	"𬬴": "9",
	"𬬵": "9",
	"𬬶": "9",
	"𬬷": "10",
	"𬬸": "10",
	"𬬹": "10",
	"𬬺": "10",
	"𬬻": "10",
	"𬬼": "10",
	"𬬽": "10",
	"𬬾": "10",
	"𬬿": "10",
	"𬭀": "10",
	"𬭁": "10",
	"𬭂": "10",
	"𬭃": "11",
	"𬭄": "11",
	"𬭅": "11",
	"𬭆": "11",
	"𬭇": "11",
	"𬭈": "11",
	"𬭉": "11",
	"𬭊": "12",
	"𬭋": "12",
	"𬭌": "12",
	"𬭍": "12",
	"𬭎": "12",
	"𬭏": "12",
	"𬭐": "12",
	"𬭑": "13",
	"𬭒": "12",
	"𬭓": "13",
	"𬭔": "13",
	"𬭕": "13",
	"𬭖": "13",
	"𬭗": "13",
	"𬭘": "13",
	"𬭙": "13",
	"𬭚": "13",
	"𬭛": "13",
	"𬭜": "13",
	"𬭝": "13",
	"𬭞": "14",
	"𬭟": "14",
	"𬭠": "14",
	"𬭡": "13",
	"𬭢": "14",
	"𬭣": "14",
	"𬭤": "14",
	"𬭥": "14",
	"𬭦": "15",
	"𬭧": "15",
	"𬭨": "14",
	"𬭩": "15",
	"𬭪": "15",
	"𬭫": "15",
	"𬭬": "16",
	"𬭭": "16",
	"𬭮": "15",
	"𬭯": "16",
	"𬭰": "16",
	"𬭱": "16",
	"𬭲": "16",
	"𬭳": "17",
	"𬭴": "17",
	"𬭵": "17",
	"𬭶": "17",
	"𬭷": "17",
	"𬭸": "17",
	"𬭹": "17",
	"𬭺": "18",
	"𬭻": "18",
	"𬭼": "17",
	"𬭽": "18",
	"𬭾": "19",
	"𬭿": "20",
	"𬮀": "20",
	"𬮁": "21",
	"𬮂": "23",
	"𬮃": "25",
	"𬮄": "13",
	"𬮅": "10",
	"𬮆": "11",
	"𬮇": "12",
	"𬮈": "12",
	"𬮉": "13",
	"𬮊": "15",
	"𬮋": "15",
	"𬮌": "15",
	"𬮍": "17",
	"𬮎": "17",
	"𬮏": "18",
	"𬮐": "18",
	"𬮑": "18",
	"𬮒": "19",
	"𬮓": "20",
	"𬮔": "21",
	"𬮕": "21",
	"𬮖": "21",
	"𬮗": "23",
	"𬮘": "5",
	"𬮙": "6",
	"𬮚": "6",
	"𬮛": "6",
	"𬮜": "7",
	"𬮝": "7",
	"𬮞": "7",
	"𬮟": "7",
	"𬮠": "8",
	"𬮡": "8",
	"𬮢": "9",
	"𬮣": "9",
	"𬮤": "9",
	"𬮥": "9",
	"𬮦": "9",
	"𬮧": "9",
	"𬮨": "10",
	"𬮩": "10",
	"𬮪": "10",
	"𬮫": "11",
	"𬮬": "11",
	"𬮭": "11",
	"𬮮": "11",
	"𬮯": "11",
	"𬮰": "11",
	"𬮱": "12",
	"𬮲": "12",
	"𬮳": "12",
	"𬮴": "12",
	"𬮵": "12",
	"𬮶": "14",
	"𬮷": "14",
	"𬮸": "15",
	"𬮹": "15",
	"𬮺": "6",
	"𬮻": "7",
	"𬮼": "7",
	"𬮽": "7",
	"𬮾": "8",
	"𬮿": "9",
	"𬯀": "9",
	"𬯁": "10",
	"𬯂": "10",
	"𬯃": "10",
	"𬯄": "11",
	"𬯅": "11",
	"𬯆": "11",
	"𬯇": "11",
	"𬯈": "16",
	"𬯉": "11",
	"𬯊": "11",
	"𬯋": "12",
	"𬯌": "12",
	"𬯍": "12",
	"𬯎": "12",
	"𬯏": "12",
	"𬯐": "12",
	"𬯑": "13",
	"𬯒": "13",
	"𬯓": "13",
	"𬯔": "14",
	"𬯕": "13",
	"𬯖": "14",
	"𬯗": "14",
	"𬯘": "14",
	"𬯙": "15",
	"𬯚": "15",
	"𬯛": "15",
	"𬯜": "15",
	"𬯝": "15",
	"𬯞": "16",
	"𬯟": "16",
	"𬯠": "17",
	"𬯡": "17",
	"𬯢": "20",
	"𬯣": "20",
	"𬯤": "20",
	"𬯥": "20",
	"𬯦": "21",
	"𬯧": "21",
	"𬯨": "22",
	"𬯩": "24",
	"𬯪": "12",
	"𬯫": "13",
	"𬯬": "14",
	"𬯭": "14",
	"𬯮": "15",
	"𬯯": "16",
	"𬯰": "15",
	"𬯱": "17",
	"𬯲": "20",
	"𬯳": "20",
	"𬯴": "20",
	"𬯵": "22",
	"𬯶": "21",
	"𬯷": "24",
	"𬯸": "11",
	"𬯹": "12",
	"𬯺": "12",
	"𬯻": "13",
	"𬯼": "15",
	"𬯽": "15",
	"𬯾": "16",
	"𬯿": "16",
	"𬰀": "16",
	"𬰁": "16",
	"𬰂": "16",
	"𬰃": "16",
	"𬰄": "17",
	"𬰅": "17",
	"𬰆": "17",
	"𬰇": "17",
	"𬰈": "18",
	"𬰉": "19",
	"𬰊": "18",
	"𬰋": "20",
	"𬰌": "20",
	"𬰍": "20",
	"𬰎": "21",
	"𬰏": "21",
	"𬰐": "21",
	"𬰑": "22",
	"𬰒": "22",
	"𬰓": "22",
	"𬰔": "22",
	"𬰕": "27",
	"𬰖": "30",
	"𬰗": "13",
	"𬰘": "13",
	"𬰙": "11",
	"𬰚": "13",
	"𬰛": "13",
	"𬰜": "15",
	"𬰝": "18",
	"𬰞": "18",
	"𬰟": "21",
	"𬰠": "14",
	"𬰡": "17",
	"𬰢": "20",
	"𬰣": "20",
	"𬰤": "15",
	"𬰥": "16",
	"𬰦": "17",
	"𬰧": "18",
	"𬰨": "21",
	"𬰩": "20",
	"𬰪": "13",
	"𬰫": "15",
	"𬰬": "15",
	"𬰭": "15",
	"𬰮": "18",
	"𬰯": "23",
	"𬰰": "26",
	"𬰱": "7",
	"𬰲": "8",
	"𬰳": "9",
	"𬰴": "9",
	"𬰵": "13",
	"𬰶": "16",
	"𬰷": "17",
	"𬰸": "20",
	"𬰹": "14",
	"𬰺": "14",
	"𬰻": "14",
	"𬰼": "15",
	"𬰽": "16",
	"𬰾": "26",
	"𬰿": "11",
	"𬱀": "12",
	"𬱁": "14",
	"𬱂": "14",
	"𬱃": "15",
	"𬱄": "16",
	"𬱅": "16",
	"𬱆": "16",
	"𬱇": "16",
	"𬱈": "17",
	"𬱉": "17",
	"𬱊": "18",
	"𬱋": "18",
	"𬱌": "20",
	"𬱍": "20",
	"𬱎": "21",
	"𬱏": "22",
	"𬱐": "24",
	"𬱑": "26",
	"𬱒": "33",
	"𬱓": "8",
	"𬱔": "10",
	"𬱕": "10",
	"𬱖": "11",
	"𬱗": "11",
	"𬱘": "11",
	"𬱙": "11",
	"𬱚": "11",
	"𬱛": "12",
	"𬱜": "12",
	"𬱝": "12",
	"𬱞": "12",
	"𬱟": "12",
	"𬱠": "12",
	"𬱡": "12",
	"𬱢": "12",
	"𬱣": "13",
	"𬱤": "13",
	"𬱥": "13",
	"𬱦": "14",
	"𬱧": "14",
	"𬱨": "14",
	"𬱩": "14",
	"𬱪": "14",
	"𬱫": "14",
	"𬱬": "14",
	"𬱭": "15",
	"𬱮": "15",
	"𬱯": "15",
	"𬱰": "16",
	"𬱱": "18",
	"𬱲": "20",
	"𬱳": "23",
	"𬱴": "18",
	"𬱵": "8",
	"𬱶": "8",
	"𬱷": "8",
	"𬱸": "9",
	"𬱹": "9",
	"𬱺": "9",
	"𬱻": "9",
	"𬱼": "10",
	"𬱽": "11",
	"𬱾": "12",
	"𬱿": "12",
	"𬲀": "12",
	"𬲁": "13",
	"𬲂": "13",
	"𬲃": "14",
	"𬲄": "14",
	"𬲅": "16",
	"𬲆": "16",
	"𬲇": "17",
	"𬲈": "20",
	"𬲉": "8",
	"𬲊": "18",
	"𬲋": "12",
	"𬲌": "12",
	"𬲍": "12",
	"𬲎": "12",
	"𬲏": "15",
	"𬲐": "14",
	"𬲑": "14",
	"𬲒": "15",
	"𬲓": "15",
	"𬲔": "15",
	"𬲕": "17",
	"𬲖": "17",
	"𬲗": "17",
	"𬲘": "17",
	"𬲙": "17",
	"𬲚": "19",
	"𬲛": "20",
	"𬲜": "20",
	"𬲝": "21",
	"𬲞": "20",
	"𬲟": "22",
	"𬲠": "21",
	"𬲡": "23",
	"𬲢": "27",
	"𬲣": "26",
	"𬲤": "27",
	"𬲥": "5",
	"𬲦": "5",
	"𬲧": "6",
	"𬲨": "6",
	"𬲩": "7",
	"𬲪": "7",
	"𬲫": "8",
	"𬲬": "8",
	"𬲭": "8",
	"𬲮": "8",
	"𬲯": "8",
	"𬲰": "8",
	"𬲱": "8",
	"𬲲": "8",
	"𬲳": "8",
	"𬲴": "9",
	"𬲵": "9",
	"𬲶": "9",
	"𬲷": "9",
	"𬲸": "9",
	"𬲹": "9",
	"𬲺": "10",
	"𬲻": "10",
	"𬲼": "11",
	"𬲽": "11",
	"𬲾": "11",
	"𬲿": "11",
	"𬳀": "11",
	"𬳁": "11",
	"𬳂": "11",
	"𬳃": "12",
	"𬳄": "12",
	"𬳅": "12",
	"𬳆": "12",
	"𬳇": "12",
	"𬳈": "13",
	"𬳉": "13",
	"𬳊": "13",
	"𬳋": "13",
	"𬳌": "13",
	"𬳍": "13",
	"𬳎": "14",
	"𬳏": "13",
	"𬳐": "14",
	"𬳑": "15",
	"𬳒": "15",
	"𬳓": "16",
	"𬳔": "17",
	"𬳕": "15",
	"𬳖": "16",
	"𬳗": "16",
	"𬳘": "16",
	"𬳙": "17",
	"𬳚": "19",
	"𬳛": "22",
	"𬳜": "13",
	"𬳝": "17",
	"𬳞": "17",
	"𬳟": "18",
	"𬳠": "18",
	"𬳡": "19",
	"𬳢": "19",
	"𬳣": "19",
	"𬳤": "19",
	"𬳥": "20",
	"𬳦": "20",
	"𬳧": "21",
	"𬳨": "13",
	"𬳩": "14",
	"𬳪": "14",
	"𬳫": "16",
	"𬳬": "17",
	"𬳭": "18",
	"𬳮": "18",
	"𬳯": "18",
	"𬳰": "21",
	"𬳱": "22",
	"𬳲": "31",
	"𬳳": "7",
	"𬳴": "8",
	"𬳵": "8",
	"𬳶": "8",
	"𬳷": "8",
	"𬳸": "8",
	"𬳹": "9",
	"𬳺": "9",
	"𬳻": "9",
	"𬳼": "9",
	"𬳽": "9",
	"𬳾": "9",
	"𬳿": "10",
	"𬴀": "10",
	"𬴁": "11",
	"𬴂": "11",
	"𬴃": "12",
	"𬴄": "12",
	"𬴅": "13",
	"𬴆": "13",
	"𬴇": "14",
	"𬴈": "14",
	"𬴉": "15",
	"𬴊": "15",
	"𬴋": "16",
	"𬴌": "16",
	"𬴍": "18",
	"𬴎": "19",
	"𬴏": "20",
	"𬴐": "20",
	"𬴑": "16",
	"𬴒": "16",
	"𬴓": "25",
	"𬴔": "12",
	"𬴕": "14",
	"𬴖": "17",
	"𬴗": "17",
	"𬴘": "15",
	"𬴙": "18",
	"𬴚": "18",
	"𬴛": "19",
	"𬴜": "19",
	"𬴝": "22",
	"𬴞": "22",
	"𬴟": "22",
	"𬴠": "21",
	"𬴡": "21",
	"𬴢": "23",
	"𬴣": "24",
	"𬴤": "27",
	"𬴥": "27",
	"𬴦": "28",
	"𬴧": "14",
	"𬴨": "16",
	"𬴩": "16",
	"𬴪": "17",
	"𬴫": "18",
	"𬴬": "18",
	"𬴭": "19",
	"𬴮": "19",
	"𬴯": "23",
	"𬴰": "18",
	"𬴱": "24",
	"𬴲": "12",
	"𬴳": "13",
	"𬴴": "15",
	"𬴵": "16",
	"𬴶": "17",
	"𬴷": "19",
	"𬴸": "22",
	"𬴹": "24",
	"𬴺": "25",
	"𬴻": "30",
	"𬴼": "30",
	"𬴽": "12",
	"𬴾": "11",
	"𬴿": "16",
	"𬵀": "15",
	"𬵁": "13",
	"𬵂": "13",
	"𬵃": "14",
	"𬵄": "14",
	"𬵅": "15",
	"𬵆": "15",
	"𬵇": "16",
	"𬵈": "16",
	"𬵉": "16",
	"𬵊": "16",
	"𬵋": "16",
	"𬵌": "16",
	"𬵍": "17",
	"𬵎": "17",
	"𬵏": "17",
	"𬵐": "17",
	"𬵑": "16",
	"𬵒": "18",
	"𬵓": "18",
	"𬵔": "18",
	"𬵕": "19",
	"𬵖": "18",
	"𬵗": "19",
	"𬵘": "18",
	"𬵙": "19",
	"𬵚": "19",
	"𬵛": "19",
	"𬵜": "20",
	"𬵝": "20",
	"𬵞": "20",
	"𬵟": "19",
	"𬵠": "21",
	"𬵡": "21",
	"𬵢": "21",
	"𬵣": "20",
	"𬵤": "22",
	"𬵥": "22",
	"𬵦": "21",
	"𬵧": "22",
	"𬵨": "22",
	"𬵩": "22",
	"𬵪": "23",
	"𬵫": "22",
	"𬵬": "23",
	"𬵭": "23",
	"𬵮": "23",
	"𬵯": "23",
	"𬵰": "24",
	"𬵱": "23",
	"𬵲": "25",
	"𬵳": "25",
	"𬵴": "24",
	"𬵵": "25",
	"𬵶": "26",
	"𬵷": "27",
	"𬵸": "26",
	"𬵹": "27",
	"𬵺": "26",
	"𬵻": "29",
	"𬵼": "29",
	"𬵽": "30",
	"𬵾": "30",
	"𬵿": "31",
	"𬶀": "10",
	"𬶁": "10",
	"𬶂": "11",
	"𬶃": "11",
	"𬶄": "11",
	"𬶅": "12",
	"𬶆": "12",
	"𬶇": "12",
	"𬶈": "12",
	"𬶉": "12",
	"𬶊": "13",
	"𬶋": "13",
	"𬶌": "13",
	"𬶍": "13",
	"𬶎": "13",
	"𬶏": "14",
	"𬶐": "14",
	"𬶑": "14",
	"𬶒": "15",
	"𬶓": "14",
	"𬶔": "15",
	"𬶕": "15",
	"𬶖": "16",
	"𬶗": "15",
	"𬶘": "16",
	"𬶙": "16",
	"𬶚": "16",
	"𬶛": "16",
	"𬶜": "16",
	"𬶝": "16",
	"𬶞": "17",
	"𬶟": "17",
	"𬶠": "17",
	"𬶡": "17",
	"𬶢": "17",
	"𬶣": "18",
	"𬶤": "17",
	"𬶥": "17",
	"𬶦": "17",
	"𬶧": "17",
	"𬶨": "17",
	"𬶩": "18",
	"𬶪": "17",
	"𬶫": "19",
	"𬶬": "19",
	"𬶭": "19",
	"𬶮": "20",
	"𬶯": "19",
	"𬶰": "20",
	"𬶱": "20",
	"𬶲": "20",
	"𬶳": "20",
	"𬶴": "20",
	"𬶵": "21",
	"𬶶": "21",
	"𬶷": "22",
	"𬶸": "23",
	"𬶹": "24",
	"𬶺": "25",
	"𬶻": "29",
	"𬶼": "13",
	"𬶽": "14",
	"𬶾": "14",
	"𬶿": "14",
	"𬷀": "15",
	"𬷁": "15",
	"𬷂": "15",
	"𬷃": "15",
	"𬷄": "15",
	"𬷅": "16",
	"𬷆": "16",
	"𬷇": "16",
	"𬷈": "16",
	"𬷉": "16",
	"𬷊": "16",
	"𬷋": "16",
	"𬷌": "16",
	"𬷍": "17",
	"𬷎": "17",
	"𬷏": "17",
	"𬷐": "17",
	"𬷑": "17",
	"𬷒": "17",
	"𬷓": "18",
	"𬷔": "18",
	"𬷕": "12",
	"𬷖": "18",
	"𬷗": "18",
	"𬷘": "18",
	"𬷙": "18",
	"𬷚": "18",
	"𬷛": "18",
	"𬷜": "19",
	"𬷝": "19",
	"𬷞": "19",
	"𬷟": "19",
	"𬷠": "19",
	"𬷡": "19",
	"𬷢": "20",
	"𬷣": "20",
	"𬷤": "20",
	"𬷥": "20",
	"𬷦": "20",
	"𬷧": "20",
	"𬷨": "21",
	"𬷩": "21",
	"𬷪": "21",
	"𬷫": "20",
	"𬷬": "21",
	"𬷭": "21",
	"𬷮": "22",
	"𬷯": "22",
	"𬷰": "22",
	"𬷱": "23",
	"𬷲": "23",
	"𬷳": "23",
	"𬷴": "24",
	"𬷵": "24",
	"𬷶": "24",
	"𬷷": "25",
	"𬷸": "26",
	"𬷹": "26",
	"𬷺": "31",
	"𬷻": "6",
	"𬷼": "7",
	"𬷽": "7",
	"𬷾": "8",
	"𬷿": "9",
	"𬸀": "9",
	"𬸁": "9",
	"𬸂": "10",
	"𬸃": "10",
	"𬸄": "10",
	"𬸅": "10",
	"𬸆": "10",
	"𬸇": "10",
	"𬸈": "11",
	"𬸉": "11",
	"𬸊": "11",
	"𬸋": "11",
	"𬸌": "11",
	"𬸍": "12",
	"𬸎": "12",
	"𬸏": "12",
	"𬸐": "12",
	"𬸑": "12",
	"𬸒": "13",
	"𬸓": "13",
	"𬸔": "13",
	"𬸕": "13",
	"𬸖": "13",
	"𬸗": "13",
	"𬸘": "14",
	"𬸙": "14",
	"𬸚": "14",
	"𬸛": "14",
	"𬸜": "14",
	"𬸝": "14",
	"𬸞": "14",
	"𬸟": "14",
	"𬸠": "15",
	"𬸡": "15",
	"𬸢": "15",
	"𬸣": "15",
	"𬸤": "16",
	"𬸥": "16",
	"𬸦": "16",
	"𬸧": "16",
	"𬸨": "17",
	"𬸩": "17",
	"𬸪": "17",
	"𬸫": "17",
	"𬸬": "18",
	"𬸭": "17",
	"𬸮": "17",
	"𬸯": "18",
	"𬸰": "21",
	"𬸱": "23",
	"𬸲": "15",
	"𬸳": "18",
	"𬸴": "24",
	"𬸵": "12",
	"𬸶": "15",
	"𬸷": "16",
	"𬸸": "16",
	"𬸹": "19",
	"𬸺": "12",
	"𬸻": "15",
	"𬸼": "16",
	"𬸽": "17",
	"𬸾": "17",
	"𬸿": "19",
	"𬹀": "20",
	"𬹁": "22",
	"𬹂": "17",
	"𬹃": "19",
	"𬹄": "22",
	"𬹅": "10",
	"𬹆": "13",
	"𬹇": "14",
	"𬹈": "14",
	"𬹉": "14",
	"𬹊": "15",
	"𬹋": "15",
	"𬹌": "15",
	"𬹍": "17",
	"𬹎": "19",
	"𬹏": "18",
	"𬹐": "14",
	"𬹑": "18",
	"𬹒": "21",
	"𬹓": "22",
	"𬹔": "16",
	"𬹕": "18",
	"𬹖": "18",
	"𬹗": "19",
	"𬹘": "21",
	"𬹙": "22",
	"𬹚": "22",
	"𬹛": "26",
	"𬹜": "23",
	"𬹝": "15",
	"𬹞": "16",
	"𬹟": "18",
	"𬹠": "20",
	"𬹡": "20",
	"𬹢": "21",
	"𬹣": "14",
	"𬹤": "16",
	"𬹥": "16",
	"𬹦": "17",
	"𬹧": "17",
	"𬹨": "18",
	"𬹩": "22",
	"𬹪": "22",
	"𬹫": "24",
	"𬹬": "30",
	"𬹭": "18",
	"𬹮": "21",
	"𬹯": "19",
	"𬹰": "22",
	"𬹱": "14",
	"𬹲": "19",
	"𬹳": "10",
	"𬹴": "17",
	"𬹵": "21",
	"𬹶": "21",
	"𬹷": "21",
	"𬹸": "27",
	"𬹹": "30",
	"𬹺": "12",
	"𬹻": "12",
	"𬹼": "12",
	"𬹽": "12",
	"𬹾": "13",
	"𬹿": "13",
	"𬺀": "13",
	"𬺁": "14",
	"𬺂": "14",
	"𬺃": "14",
	"𬺄": "14",
	"𬺅": "14",
	"𬺆": "15",
	"𬺇": "15",
	"𬺈": "16",
	"𬺉": "16",
	"𬺊": "16",
	"𬺋": "16",
	"𬺌": "16",
	"𬺍": "17",
	"𬺎": "18",
	"𬺏": "18",
	"𬺐": "18",
	"𬺑": "18",
	"𬺒": "19",
	"𬺓": "21",
	"𬺔": "21",
	"𬺕": "22",
	"𬺖": "25",
	"𬺗": "13",
	"𬺘": "13",
	"𬺙": "17",
	"𬺚": "18",
	"𬺛": "8",
	"𬺜": "9",
	"𬺝": "16",
	"𬺞": "10",
	"𬺟": "21",
	"𬺠": "25",
	"𬺡": "29",
	"𬺰": "2",
	"𬺱": "3",
	"𬺲": "3",
	"𬺳": "3",
	"𬺴": "3",
	"𬺵": "4",
	"𬺶": "4",
	"𬺷": "4",
	"𬺸": "4",
	"𬺹": "4",
	"𬺺": "5",
	"𬺻": "5",
	"𬺼": "5",
	"𬺽": "5",
	"𬺾": "5",
	"𬺿": "6",
	"𬻀": "6",
	"𬻁": "6",
	"𬻂": "5",
	"𬻃": "6",
	"𬻄": "6",
	"𬻅": "6",
	"𬻆": "6",
	"𬻇": "6",
	"𬻈": "6",
	"𬻉": "6",
	"𬻊": "7",
	"𬻋": "7",
	"𬻌": "7",
	"𬻍": "7",
	"𬻎": "7",
	"𬻏": "7",
	"𬻐": "7",
	"𬻑": "7",
	"𬻒": "7",
	"𬻓": "8",
	"𬻔": "8",
	"𬻕": "8",
	"𬻖": "8",
	"𬻗": "8",
	"𬻘": "8",
	"𬻙": "9",
	"𬻚": "9",
	"𬻛": "9",
	"𬻜": "9",
	"𬻝": "9",
	"𬻞": "10",
	"𬻟": "10",
	"𬻠": "10",
	"𬻡": "11",
	"𬻢": "11",
	"𬻣": "11",
	"𬻤": "11",
	"𬻥": "11",
	"𬻦": "12",
	"𬻧": "12",
	"𬻨": "12",
	"𬻩": "13",
	"𬻪": "13",
	"𬻫": "13",
	"𬻬": "13",
	"𬻭": "12",
	"𬻮": "13",
	"𬻯": "14",
	"𬻰": "15",
	"𬻱": "22",
	"𬻲": "5",
	"𬻳": "6",
	"𬻴": "9",
	"𬻵": "10",
	"𬻶": "10",
	"𬻷": "10",
	"𬻸": "12",
	"𬻹": "13",
	"𬻺": "3",
	"𬻻": "6",
	"𬻼": "9",
	"𬻽": "11",
	"𬻾": "14",
	"𬻿": "2",
	"𬼀": "2",
	"𬼁": "2",
	"𬼂": "1",
	"𬼃": "3",
	"𬼄": "3",
	"𬼅": "4",
	"𬼆": "4",
	"𬼇": "5",
	"𬼈": "5",
	"𬼉": "6",
	"𬼊": "7",
	"𬼋": "8",
	"𬼌": "10",
	"𬼍": "10",
	"𬼎": "10",
	"𬼏": "10",
	"𬼐": "11",
	"𬼑": "14",
	"𬼒": "15",
	"𬼓": "16",
	"𬼔": "16",
	"𬼕": "22",
	"𬼖": "3",
	"𬼗": "3",
	"𬼘": "4",
	"𬼙": "4",
	"𬼚": "5",
	"𬼛": "4",
	"𬼜": "5",
	"𬼝": "6",
	"𬼞": "6",
	"𬼟": "6",
	"𬼠": "6",
	"𬼡": "6",
	"𬼢": "6",
	"𬼣": "7",
	"𬼤": "7",
	"𬼥": "8",
	"𬼦": "8",
	"𬼧": "8",
	"𬼨": "9",
	"𬼩": "9",
	"𬼪": "9",
	"𬼫": "9",
	"𬼬": "10",
	"𬼭": "10",
	"𬼮": "11",
	"𬼯": "11",
	"𬼰": "11",
	"𬼱": "11",
	"𬼲": "12",
	"𬼳": "12",
	"𬼴": "12",
	"𬼵": "13",
	"𬼶": "3",
	"𬼷": "3",
	"𬼸": "3",
	"𬼹": "6",
	"𬼺": "8",
	"𬼻": "13",
	"𬼼": "19",
	"𬼽": "3",
	"𬼾": "8",
	"𬼿": "9",
	"𬽀": "9",
	"𬽁": "10",
	"𬽂": "12",
	"𬽃": "5",
	"𬽄": "6",
	"𬽅": "7",
	"𬽆": "7",
	"𬽇": "7",
	"𬽈": "8",
	"𬽉": "8",
	"𬽊": "9",
	"𬽋": "9",
	"𬽌": "9",
	"𬽍": "9",
	"𬽎": "11",
	"𬽏": "11",
	"𬽐": "11",
	"𬽑": "10",
	"𬽒": "12",
	"𬽓": "12",
	"𬽔": "12",
	"𬽕": "13",
	"𬽖": "13",
	"𬽗": "13",
	"𬽘": "13",
	"𬽙": "15",
	"𬽚": "15",
	"𬽛": "16",
	"𬽜": "16",
	"𬽝": "17",
	"𬽞": "16",
	"𬽟": "21",
	"𬽠": "23",
	"𬽡": "4",
	"𬽢": "4",
	"𬽣": "5",
	"𬽤": "5",
	"𬽥": "5",
	"𬽦": "5",
	"𬽧": "5",
	"𬽨": "5",
	"𬽩": "6",
	"𬽪": "6",
	"𬽫": "6",
	"𬽬": "6",
	"𬽭": "6",
	"𬽮": "7",
	"𬽯": "7",
	"𬽰": "7",
	"𬽱": "7",
	"𬽲": "7",
	"𬽳": "7",
	"𬽴": "7",
	"𬽵": "7",
	"𬽶": "7",
	"𬽷": "7",
	"𬽸": "7",
	"𬽹": "7",
	"𬽺": "7",
	"𬽻": "8",
	"𬽼": "8",
	"𬽽": "8",
	"𬽾": "8",
	"𬽿": "8",
	"𬾀": "8",
	"𬾁": "7",
	"𬾂": "8",
	"𬾃": "8",
	"𬾄": "8",
	"𬾅": "9",
	"𬾆": "9",
	"𬾇": "9",
	"𬾈": "9",
	"𬾉": "9",
	"𬾊": "9",
	"𬾋": "9",
	"𬾌": "9",
	"𬾍": "9",
	"𬾎": "9",
	"𬾏": "9",
	"𬾐": "9",
	"𬾑": "9",
	"𬾒": "9",
	"𬾓": "9",
	"𬾔": "9",
	"𬾕": "9",
	"𬾖": "9",
	"𬾗": "9",
	"𬾘": "9",
	"𬾙": "9",
	"𬾚": "10",
	"𬾛": "10",
	"𬾜": "9",
	"𬾝": "10",
	"𬾞": "9",
	"𬾟": "10",
	"𬾠": "10",
	"𬾡": "10",
	"𬾢": "10",
	"𬾣": "10",
	"𬾤": "10",
	"𬾥": "10",
	"𬾦": "10",
	"𬾧": "10",
	"𬾨": "10",
	"𬾩": "10",
	"𬾪": "11",
	"𬾫": "11",
	"𬾬": "10",
	"𬾭": "11",
	"𬾮": "11",
	"𬾯": "10",
	"𬾰": "11",
	"𬾱": "11",
	"𬾲": "11",
	"𬾳": "11",
	"𬾴": "11",
	"𬾵": "11",
	"𬾶": "11",
	"𬾷": "11",
	"𬾸": "11",
	"𬾹": "11",
	"𬾺": "11",
	"𬾻": "11",
	"𬾼": "11",
	"𬾽": "12",
	"𬾾": "12",
	"𬾿": "12",
	"𬿀": "11",
	"𬿁": "11",
	"𬿂": "12",
	"𬿃": "12",
	"𬿄": "12",
	"𬿅": "12",
	"𬿆": "12",
	"𬿇": "12",
	"𬿈": "12",
	"𬿉": "11",
	"𬿊": "12",
	"𬿋": "12",
	"𬿌": "12",
	"𬿍": "12",
	"𬿎": "12",
	"𬿏": "12",
	"𬿐": "13",
	"𬿑": "13",
	"𬿒": "13",
	"𬿓": "13",
	"𬿔": "13",
	"𬿕": "13",
	"𬿖": "13",
	"𬿗": "13",
	"𬿘": "13",
	"𬿙": "13",
	"𬿚": "13",
	"𬿛": "13",
	"𬿜": "13",
	"𬿝": "13",
	"𬿞": "13",
	"𬿟": "13",
	"𬿠": "12",
	"𬿡": "14",
	"𬿢": "14",
	"𬿣": "14",
	"𬿤": "14",
	"𬿥": "14",
	"𬿦": "14",
	"𬿧": "14",
	"𬿨": "14",
	"𬿩": "14",
	"𬿪": "14",
	"𬿫": "13",
	"𬿬": "14",
	"𬿭": "14",
	"𬿮": "13",
	"𬿯": "15",
	"𬿰": "15",
	"𬿱": "15",
	"𬿲": "15",
	"𬿳": "15",
	"𬿴": "15",
	"𬿵": "15",
	"𬿶": "15",
	"𬿷": "15",
	"𬿸": "15",
	"𬿹": "15",
	"𬿺": "16",
	"𬿻": "16",
	"𬿼": "16",
	"𬿽": "16",
	"𬿾": "15",
	"𬿿": "16",
	"𭀀": "16",
	"𭀁": "17",
	"𭀂": "17",
	"𭀃": "16",
	"𭀄": "17",
	"𭀅": "17",
	"𭀆": "18",
	"𭀇": "18",
	"𭀈": "18",
	"𭀉": "18",
	"𭀊": "18",
	"𭀋": "18",
	"𭀌": "17",
	"𭀍": "19",
	"𭀎": "19",
	"𭀏": "19",
	"𭀐": "19",
	"𭀑": "19",
	"𭀒": "22",
	"𭀓": "23",
	"𭀔": "23",
	"𭀕": "24",
	"𭀖": "4",
	"𭀗": "4",
	"𭀘": "4",
	"𭀙": "5",
	"𭀚": "5",
	"𭀛": "5",
	"𭀜": "5",
	"𭀝": "5",
	"𭀞": "7",
	"𭀟": "7",
	"𭀠": "7",
	"𭀡": "8",
	"𭀢": "8",
	"𭀣": "8",
	"𭀤": "10",
	"𭀥": "9",
	"𭀦": "10",
	"𭀧": "10",
	"𭀨": "11",
	"𭀩": "12",
	"𭀪": "12",
	"𭀫": "12",
	"𭀬": "12",
	"𭀭": "12",
	"𭀮": "13",
	"𭀯": "13",
	"𭀰": "14",
	"𭀱": "14",
	"𭀲": "14",
	"𭀳": "14",
	"𭀴": "15",
	"𭀵": "16",
	"𭀶": "16",
	"𭀷": "17",
	"𭀸": "17",
	"𭀹": "18",
	"𭀺": "18",
	"𭀻": "5",
	"𭀼": "7",
	"𭀽": "7",
	"𭀾": "7",
	"𭀿": "8",
	"𭁀": "9",
	"𭁁": "16",
	"𭁂": "17",
	"𭁃": "28",
	"𭁄": "5",
	"𭁅": "6",
	"𭁆": "6",
	"𭁇": "7",
	"𭁈": "8",
	"𭁉": "8",
	"𭁊": "8",
	"𭁋": "8",
	"𭁌": "9",
	"𭁍": "9",
	"𭁎": "9",
	"𭁏": "9",
	"𭁐": "10",
	"𭁑": "11",
	"𭁒": "11",
	"𭁓": "11",
	"𭁔": "12",
	"𭁕": "12",
	"𭁖": "12",
	"𭁗": "13",
	"𭁘": "13",
	"𭁙": "14",
	"𭁚": "15",
	"𭁛": "14",
	"𭁜": "15",
	"𭁝": "19",
	"𭁞": "20",
	"𭁟": "4",
	"𭁠": "5",
	"𭁡": "6",
	"𭁢": "7",
	"𭁣": "8",
	"𭁤": "8",
	"𭁥": "8",
	"𭁦": "8",
	"𭁧": "8",
	"𭁨": "8",
	"𭁩": "7",
	"𭁪": "9",
	"𭁫": "9",
	"𭁬": "10",
	"𭁭": "10",
	"𭁮": "10",
	"𭁯": "10",
	"𭁰": "12",
	"𭁱": "12",
	"𭁲": "19",
	"𭁳": "5",
	"𭁴": "8",
	"𭁵": "10",
	"𭁶": "10",
	"𭁷": "10",
	"𭁸": "10",
	"𭁹": "10",
	"𭁺": "9",
	"𭁻": "10",
	"𭁼": "11",
	"𭁽": "11",
	"𭁾": "11",
	"𭁿": "10",
	"𭂀": "12",
	"𭂁": "13",
	"𭂂": "14",
	"𭂃": "15",
	"𭂄": "14",
	"𭂅": "15",
	"𭂆": "4",
	"𭂇": "4",
	"𭂈": "5",
	"𭂉": "7",
	"𭂊": "7",
	"𭂋": "8",
	"𭂌": "8",
	"𭂍": "8",
	"𭂎": "8",
	"𭂏": "9",
	"𭂐": "9",
	"𭂑": "10",
	"𭂒": "10",
	"𭂓": "10",
	"𭂔": "10",
	"𭂕": "10",
	"𭂖": "11",
	"𭂗": "11",
	"𭂘": "11",
	"𭂙": "12",
	"𭂚": "12",
	"𭂛": "12",
	"𭂜": "13",
	"𭂝": "13",
	"𭂞": "13",
	"𭂟": "14",
	"𭂠": "14",
	"𭂡": "14",
	"𭂢": "15",
	"𭂣": "15",
	"𭂤": "15",
	"𭂥": "15",
	"𭂦": "17",
	"𭂧": "18",
	"𭂨": "18",
	"𭂩": "4",
	"𭂪": "4",
	"𭂫": "4",
	"𭂬": "4",
	"𭂭": "6",
	"𭂮": "6",
	"𭂯": "6",
	"𭂰": "7",
	"𭂱": "8",
	"𭂲": "8",
	"𭂳": "9",
	"𭂴": "9",
	"𭂵": "11",
	"𭂶": "11",
	"𭂷": "12",
	"𭂸": "13",
	"𭂹": "13",
	"𭂺": "16",
	"𭂻": "7",
	"𭂼": "10",
	"𭂽": "11",
	"𭂾": "12",
	"𭂿": "14",
	"𭃀": "15",
	"𭃁": "17",
	"𭃂": "4",
	"𭃃": "4",
	"𭃄": "4",
	"𭃅": "5",
	"𭃆": "5",
	"𭃇": "5",
	"𭃈": "6",
	"𭃉": "6",
	"𭃊": "6",
	"𭃋": "6",
	"𭃌": "6",
	"𭃍": "7",
	"𭃎": "7",
	"𭃏": "7",
	"𭃐": "7",
	"𭃑": "7",
	"𭃒": "7",
	"𭃓": "7",
	"𭃔": "7",
	"𭃕": "8",
	"𭃖": "8",
	"𭃗": "8",
	"𭃘": "8",
	"𭃙": "8",
	"𭃚": "8",
	"𭃛": "8",
	"𭃜": "8",
	"𭃝": "8",
	"𭃞": "8",
	"𭃟": "8",
	"𭃠": "8",
	"𭃡": "7",
	"𭃢": "8",
	"𭃣": "9",
	"𭃤": "9",
	"𭃥": "10",
	"𭃦": "9",
	"𭃧": "9",
	"𭃨": "8",
	"𭃩": "10",
	"𭃪": "9",
	"𭃫": "10",
	"𭃬": "10",
	"𭃭": "10",
	"𭃮": "10",
	"𭃯": "10",
	"𭃰": "11",
	"𭃱": "10",
	"𭃲": "10",
	"𭃳": "10",
	"𭃴": "11",
	"𭃵": "10",
	"𭃶": "11",
	"𭃷": "11",
	"𭃸": "11",
	"𭃹": "11",
	"𭃺": "11",
	"𭃻": "11",
	"𭃼": "11",
	"𭃽": "11",
	"𭃾": "10",
	"𭃿": "12",
	"𭄀": "12",
	"𭄁": "12",
	"𭄂": "12",
	"𭄃": "12",
	"𭄄": "12",
	"𭄅": "12",
	"𭄆": "13",
	"𭄇": "13",
	"𭄈": "13",
	"𭄉": "13",
	"𭄊": "13",
	"𭄋": "13",
	"𭄌": "13",
	"𭄍": "13",
	"𭄎": "13",
	"𭄏": "13",
	"𭄐": "13",
	"𭄑": "14",
	"𭄒": "15",
	"𭄓": "16",
	"𭄔": "16",
	"𭄕": "16",
	"𭄖": "16",
	"𭄗": "16",
	"𭄘": "17",
	"𭄙": "17",
	"𭄚": "17",
	"𭄛": "18",
	"𭄜": "19",
	"𭄝": "23",
	"𭄞": "4",
	"𭄟": "5",
	"𭄠": "5",
	"𭄡": "8",
	"𭄢": "8",
	"𭄣": "8",
	"𭄤": "8",
	"𭄥": "8",
	"𭄦": "8",
	"𭄧": "9",
	"𭄨": "9",
	"𭄩": "9",
	"𭄪": "9",
	"𭄫": "9",
	"𭄬": "10",
	"𭄭": "10",
	"𭄮": "10",
	"𭄯": "10",
	"𭄰": "10",
	"𭄱": "10",
	"𭄲": "10",
	"𭄳": "10",
	"𭄴": "11",
	"𭄵": "11",
	"𭄶": "11",
	"𭄷": "12",
	"𭄸": "12",
	"𭄹": "12",
	"𭄺": "13",
	"𭄻": "13",
	"𭄼": "13",
	"𭄽": "13",
	"𭄾": "13",
	"𭄿": "14",
	"𭅀": "14",
	"𭅁": "14",
	"𭅂": "13",
	"𭅃": "14",
	"𭅄": "4",
	"𭅅": "5",
	"𭅆": "6",
	"𭅇": "7",
	"𭅈": "7",
	"𭅉": "8",
	"𭅊": "8",
	"𭅋": "9",
	"𭅌": "11",
	"𭅍": "12",
	"𭅎": "13",
	"𭅏": "13",
	"𭅐": "6",
	"𭅑": "8",
	"𭅒": "8",
	"𭅓": "10",
	"𭅔": "4",
	"𭅕": "5",
	"𭅖": "5",
	"𭅗": "7",
	"𭅘": "7",
	"𭅙": "8",
	"𭅚": "8",
	"𭅛": "10",
	"𭅜": "11",
	"𭅝": "11",
	"𭅞": "13",
	"𭅟": "9",
	"𭅠": "4",
	"𭅡": "9",
	"𭅢": "9",
	"𭅣": "10",
	"𭅤": "11",
	"𭅥": "12",
	"𭅦": "12",
	"𭅧": "13",
	"𭅨": "15",
	"𭅩": "15",
	"𭅪": "16",
	"𭅫": "16",
	"𭅬": "18",
	"𭅭": "20",
	"𭅮": "25",
	"𭅯": "6",
	"𭅰": "6",
	"𭅱": "11",
	"𭅲": "3",
	"𭅳": "4",
	"𭅴": "4",
	"𭅵": "6",
	"𭅶": "8",
	"𭅷": "8",
	"𭅸": "8",
	"𭅹": "8",
	"𭅺": "8",
	"𭅻": "10",
	"𭅼": "10",
	"𭅽": "13",
	"𭅾": "13",
	"𭅿": "15",
	"𭆀": "5",
	"𭆁": "6",
	"𭆂": "7",
	"𭆃": "7",
	"𭆄": "8",
	"𭆅": "9",
	"𭆆": "10",
	"𭆇": "10",
	"𭆈": "10",
	"𭆉": "11",
	"𭆊": "11",
	"𭆋": "10",
	"𭆌": "11",
	"𭆍": "11",
	"𭆎": "12",
	"𭆏": "12",
	"𭆐": "12",
	"𭆑": "13",
	"𭆒": "13",
	"𭆓": "14",
	"𭆔": "14",
	"𭆕": "14",
	"𭆖": "15",
	"𭆗": "16",
	"𭆘": "25",
	"𭆙": "6",
	"𭆚": "6",
	"𭆛": "9",
	"𭆜": "9",
	"𭆝": "9",
	"𭆞": "10",
	"𭆟": "10",
	"𭆠": "10",
	"𭆡": "10",
	"𭆢": "10",
	"𭆣": "11",
	"𭆤": "13",
	"𭆥": "3",
	"𭆦": "5",
	"𭆧": "6",
	"𭆨": "6",
	"𭆩": "8",
	"𭆪": "8",
	"𭆫": "8",
	"𭆬": "9",
	"𭆭": "9",
	"𭆮": "9",
	"𭆯": "10",
	"𭆰": "10",
	"𭆱": "10",
	"𭆲": "11",
	"𭆳": "12",
	"𭆴": "12",
	"𭆵": "14",
	"𭆶": "14",
	"𭆷": "15",
	"𭆸": "5",
	"𭆹": "5",
	"𭆺": "6",
	"𭆻": "6",
	"𭆼": "6",
	"𭆽": "6",
	"𭆾": "6",
	"𭆿": "6",
	"𭇀": "6",
	"𭇁": "6",
	"𭇂": "6",
	"𭇃": "7",
	"𭇄": "7",
	"𭇅": "7",
	"𭇆": "7",
	"𭇇": "7",
	"𭇈": "7",
	"𭇉": "7",
	"𭇊": "7",
	"𭇋": "7",
	"𭇌": "7",
	"𭇍": "7",
	"𭇎": "8",
	"𭇏": "8",
	"𭇐": "8",
	"𭇑": "8",
	"𭇒": "8",
	"𭇓": "8",
	"𭇔": "8",
	"𭇕": "8",
	"𭇖": "8",
	"𭇗": "8",
	"𭇘": "8",
	"𭇙": "8",
	"𭇚": "8",
	"𭇛": "8",
	"𭇜": "8",
	"𭇝": "8",
	"𭇞": "9",
	"𭇟": "9",
	"𭇠": "9",
	"𭇡": "9",
	"𭇢": "9",
	"𭇣": "9",
	"𭇤": "9",
	"𭇥": "9",
	"𭇦": "9",
	"𭇧": "9",
	"𭇨": "9",
	"𭇩": "9",
	"𭇪": "9",
	"𭇫": "9",
	"𭇬": "9",
	"𭇭": "9",
	"𭇮": "9",
	"𭇯": "9",
	"𭇰": "9",
	"𭇱": "9",
	"𭇲": "9",
	"𭇳": "9",
	"𭇴": "9",
	"𭇵": "10",
	"𭇶": "10",
	"𭇷": "10",
	"𭇸": "10",
	"𭇹": "10",
	"𭇺": "10",
	"𭇻": "9",
	"𭇼": "9",
	"𭇽": "10",
	"𭇾": "10",
	"𭇿": "10",
	"𭈀": "10",
	"𭈁": "10",
	"𭈂": "10",
	"𭈃": "10",
	"𭈄": "10",
	"𭈅": "10",
	"𭈆": "10",
	"𭈇": "10",
	"𭈈": "10",
	"𭈉": "10",
	"𭈊": "10",
	"𭈋": "10",
	"𭈌": "11",
	"𭈍": "11",
	"𭈎": "10",
	"𭈏": "10",
	"𭈐": "11",
	"𭈑": "11",
	"𭈒": "11",
	"𭈓": "11",
	"𭈔": "11",
	"𭈕": "11",
	"𭈖": "11",
	"𭈗": "11",
	"𭈘": "11",
	"𭈙": "11",
	"𭈚": "11",
	"𭈛": "11",
	"𭈜": "11",
	"𭈝": "11",
	"𭈞": "11",
	"𭈟": "11",
	"𭈠": "10",
	"𭈡": "11",
	"𭈢": "10",
	"𭈣": "11",
	"𭈤": "11",
	"𭈥": "11",
	"𭈦": "11",
	"𭈧": "11",
	"𭈨": "11",
	"𭈩": "11",
	"𭈪": "11",
	"𭈫": "11",
	"𭈬": "11",
	"𭈭": "11",
	"𭈮": "10",
	"𭈯": "12",
	"𭈰": "14",
	"𭈱": "12",
	"𭈲": "12",
	"𭈳": "12",
	"𭈴": "12",
	"𭈵": "12",
	"𭈶": "12",
	"𭈷": "12",
	"𭈸": "12",
	"𭈹": "12",
	"𭈺": "11",
	"𭈻": "12",
	"𭈼": "12",
	"𭈽": "12",
	"𭈾": "12",
	"𭈿": "12",
	"𭉀": "12",
	"𭉁": "12",
	"𭉂": "12",
	"𭉃": "12",
	"𭉄": "12",
	"𭉅": "12",
	"𭉆": "12",
	"𭉇": "12",
	"𭉈": "12",
	"𭉉": "12",
	"𭉊": "12",
	"𭉋": "13",
	"𭉌": "11",
	"𭉍": "12",
	"𭉎": "12",
	"𭉏": "12",
	"𭉐": "12",
	"𭉑": "12",
	"𭉒": "12",
	"𭉓": "12",
	"𭉔": "12",
	"𭉕": "12",
	"𭉖": "12",
	"𭉗": "12",
	"𭉘": "12",
	"𭉙": "12",
	"𭉚": "13",
	"𭉛": "13",
	"𭉜": "13",
	"𭉝": "13",
	"𭉞": "13",
	"𭉟": "13",
	"𭉠": "13",
	"𭉡": "12",
	"𭉢": "13",
	"𭉣": "13",
	"𭉤": "13",
	"𭉥": "12",
	"𭉦": "13",
	"𭉧": "13",
	"𭉨": "13",
	"𭉩": "13",
	"𭉪": "13",
	"𭉫": "12",
	"𭉬": "13",
	"𭉭": "13",
	"𭉮": "13",
	"𭉯": "13",
	"𭉰": "13",
	"𭉱": "13",
	"𭉲": "13",
	"𭉳": "13",
	"𭉴": "13",
	"𭉵": "13",
	"𭉶": "13",
	"𭉷": "12",
	"𭉸": "12",
	"𭉹": "13",
	"𭉺": "13",
	"𭉻": "13",
	"𭉼": "13",
	"𭉽": "13",
	"𭉾": "14",
	"𭉿": "14",
	"𭊀": "14",
	"𭊁": "14",
	"𭊂": "14",
	"𭊃": "14",
	"𭊄": "14",
	"𭊅": "13",
	"𭊆": "14",
	"𭊇": "14",
	"𭊈": "14",
	"𭊉": "14",
	"𭊊": "13",
	"𭊋": "13",
	"𭊌": "14",
	"𭊍": "14",
	"𭊎": "14",
	"𭊏": "14",
	"𭊐": "14",
	"𭊑": "14",
	"𭊒": "14",
	"𭊓": "14",
	"𭊔": "14",
	"𭊕": "14",
	"𭊖": "14",
	"𭊗": "14",
	"𭊘": "14",
	"𭊙": "14",
	"𭊚": "14",
	"𭊛": "14",
	"𭊜": "14",
	"𭊝": "14",
	"𭊞": "14",
	"𭊟": "14",
	"𭊠": "14",
	"𭊡": "14",
	"𭊢": "15",
	"𭊣": "15",
	"𭊤": "15",
	"𭊥": "15",
	"𭊦": "15",
	"𭊧": "15",
	"𭊨": "15",
	"𭊩": "15",
	"𭊪": "15",
	"𭊫": "15",
	"𭊬": "14",
	"𭊭": "14",
	"𭊮": "14",
	"𭊯": "15",
	"𭊰": "15",
	"𭊱": "15",
	"𭊲": "15",
	"𭊳": "15",
	"𭊴": "15",
	"𭊵": "15",
	"𭊶": "15",
	"𭊷": "14",
	"𭊸": "15",
	"𭊹": "14",
	"𭊺": "14",
	"𭊻": "15",
	"𭊼": "16",
	"𭊽": "15",
	"𭊾": "15",
	"𭊿": "15",
	"𭋀": "15",
	"𭋁": "15",
	"𭋂": "16",
	"𭋃": "16",
	"𭋄": "16",
	"𭋅": "16",
	"𭋆": "15",
	"𭋇": "15",
	"𭋈": "16",
	"𭋉": "16",
	"𭋊": "16",
	"𭋋": "16",
	"𭋌": "16",
	"𭋍": "16",
	"𭋎": "16",
	"𭋏": "16",
	"𭋐": "15",
	"𭋑": "15",
	"𭋒": "16",
	"𭋓": "16",
	"𭋔": "16",
	"𭋕": "16",
	"𭋖": "16",
	"𭋗": "15",
	"𭋘": "16",
	"𭋙": "15",
	"𭋚": "16",
	"𭋛": "16",
	"𭋜": "16",
	"𭋝": "18",
	"𭋞": "17",
	"𭋟": "17",
	"𭋠": "17",
	"𭋡": "16",
	"𭋢": "17",
	"𭋣": "17",
	"𭋤": "17",
	"𭋥": "16",
	"𭋦": "16",
	"𭋧": "17",
	"𭋨": "17",
	"𭋩": "17",
	"𭋪": "17",
	"𭋫": "16",
	"𭋬": "17",
	"𭋭": "17",
	"𭋮": "17",
	"𭋯": "17",
	"𭋰": "17",
	"𭋱": "18",
	"𭋲": "18",
	"𭋳": "18",
	"𭋴": "18",
	"𭋵": "18",
	"𭋶": "18",
	"𭋷": "18",
	"𭋸": "18",
	"𭋹": "18",
	"𭋺": "18",
	"𭋻": "18",
	"𭋼": "17",
	"𭋽": "17",
	"𭋾": "18",
	"𭋿": "18",
	"𭌀": "18",
	"𭌁": "18",
	"𭌂": "18",
	"𭌃": "18",
	"𭌄": "18",
	"𭌅": "18",
	"𭌆": "18",
	"𭌇": "18",
	"𭌈": "18",
	"𭌉": "18",
	"𭌊": "19",
	"𭌋": "19",
	"𭌌": "19",
	"𭌍": "19",
	"𭌎": "18",
	"𭌏": "19",
	"𭌐": "18",
	"𭌑": "19",
	"𭌒": "19",
	"𭌓": "19",
	"𭌔": "19",
	"𭌕": "18",
	"𭌖": "18",
	"𭌗": "19",
	"𭌘": "19",
	"𭌙": "18",
	"𭌚": "19",
	"𭌛": "19",
	"𭌜": "19",
	"𭌝": "19",
	"𭌞": "19",
	"𭌟": "19",
	"𭌠": "19",
	"𭌡": "19",
	"𭌢": "20",
	"𭌣": "20",
	"𭌤": "20",
	"𭌥": "20",
	"𭌦": "20",
	"𭌧": "19",
	"𭌨": "20",
	"𭌩": "20",
	"𭌪": "20",
	"𭌫": "19",
	"𭌬": "20",
	"𭌭": "20",
	"𭌮": "20",
	"𭌯": "20",
	"𭌰": "21",
	"𭌱": "21",
	"𭌲": "21",
	"𭌳": "21",
	"𭌴": "21",
	"𭌵": "21",
	"𭌶": "21",
	"𭌷": "22",
	"𭌸": "21",
	"𭌹": "21",
	"𭌺": "23",
	"𭌻": "22",
	"𭌼": "22",
	"𭌽": "22",
	"𭌾": "22",
	"𭌿": "23",
	"𭍀": "23",
	"𭍁": "23",
	"𭍂": "23",
	"𭍃": "23",
	"𭍄": "23",
	"𭍅": "23",
	"𭍆": "24",
	"𭍇": "24",
	"𭍈": "24",
	"𭍉": "24",
	"𭍊": "24",
	"𭍋": "24",
	"𭍌": "25",
	"𭍍": "24",
	"𭍎": "25",
	"𭍏": "25",
	"𭍐": "26",
	"𭍑": "25",
	"𭍒": "26",
	"𭍓": "27",
	"𭍔": "27",
	"𭍕": "28",
	"𭍖": "28",
	"𭍗": "27",
	"𭍘": "30",
	"𭍙": "35",
	"𭍚": "5",
	"𭍛": "7",
	"𭍜": "7",
	"𭍝": "8",
	"𭍞": "9",
	"𭍟": "9",
	"𭍠": "10",
	"𭍡": "10",
	"𭍢": "10",
	"𭍣": "10",
	"𭍤": "10",
	"𭍥": "11",
	"𭍦": "10",
	"𭍧": "11",
	"𭍨": "11",
	"𭍩": "12",
	"𭍪": "12",
	"𭍫": "13",
	"𭍬": "14",
	"𭍭": "14",
	"𭍮": "14",
	"𭍯": "14",
	"𭍰": "14",
	"𭍱": "15",
	"𭍲": "15",
	"𭍳": "15",
	"𭍴": "16",
	"𭍵": "17",
	"𭍶": "18",
	"𭍷": "19",
	"𭍸": "20",
	"𭍹": "27",
	"𭍺": "5",
	"𭍻": "6",
	"𭍼": "6",
	"𭍽": "6",
	"𭍾": "7",
	"𭍿": "7",
	"𭎀": "7",
	"𭎁": "7",
	"𭎂": "7",
	"𭎃": "7",
	"𭎄": "7",
	"𭎅": "8",
	"𭎆": "8",
	"𭎇": "8",
	"𭎈": "8",
	"𭎉": "8",
	"𭎊": "8",
	"𭎋": "8",
	"𭎌": "8",
	"𭎍": "8",
	"𭎎": "8",
	"𭎏": "9",
	"𭎐": "9",
	"𭎑": "9",
	"𭎒": "9",
	"𭎓": "9",
	"𭎔": "9",
	"𭎕": "9",
	"𭎖": "9",
	"𭎗": "9",
	"𭎘": "9",
	"𭎙": "9",
	"𭎚": "9",
	"𭎛": "9",
	"𭎜": "10",
	"𭎝": "10",
	"𭎞": "10",
	"𭎟": "10",
	"𭎠": "10",
	"𭎡": "10",
	"𭎢": "10",
	"𭎣": "10",
	"𭎤": "10",
	"𭎥": "10",
	"𭎦": "10",
	"𭎧": "10",
	"𭎨": "10",
	"𭎩": "11",
	"𭎪": "11",
	"𭎫": "11",
	"𭎬": "11",
	"𭎭": "11",
	"𭎮": "11",
	"𭎯": "11",
	"𭎰": "11",
	"𭎱": "10",
	"𭎲": "11",
	"𭎳": "11",
	"𭎴": "11",
	"𭎵": "11",
	"𭎶": "12",
	"𭎷": "12",
	"𭎸": "12",
	"𭎹": "12",
	"𭎺": "12",
	"𭎻": "12",
	"𭎼": "12",
	"𭎽": "12",
	"𭎾": "12",
	"𭎿": "12",
	"𭏀": "12",
	"𭏁": "12",
	"𭏂": "12",
	"𭏃": "12",
	"𭏄": "12",
	"𭏅": "12",
	"𭏆": "12",
	"𭏇": "12",
	"𭏈": "12",
	"𭏉": "12",
	"𭏊": "12",
	"𭏋": "12",
	"𭏌": "13",
	"𭏍": "13",
	"𭏎": "13",
	"𭏏": "13",
	"𭏐": "13",
	"𭏑": "13",
	"𭏒": "13",
	"𭏓": "13",
	"𭏔": "13",
	"𭏕": "13",
	"𭏖": "12",
	"𭏗": "13",
	"𭏘": "12",
	"𭏙": "13",
	"𭏚": "13",
	"𭏛": "13",
	"𭏜": "13",
	"𭏝": "14",
	"𭏞": "14",
	"𭏟": "14",
	"𭏠": "14",
	"𭏡": "14",
	"𭏢": "14",
	"𭏣": "14",
	"𭏤": "13",
	"𭏥": "14",
	"𭏦": "14",
	"𭏧": "14",
	"𭏨": "14",
	"𭏩": "14",
	"𭏪": "15",
	"𭏫": "14",
	"𭏬": "15",
	"𭏭": "15",
	"𭏮": "15",
	"𭏯": "15",
	"𭏰": "15",
	"𭏱": "15",
	"𭏲": "15",
	"𭏳": "15",
	"𭏴": "14",
	"𭏵": "15",
	"𭏶": "15",
	"𭏷": "16",
	"𭏸": "15",
	"𭏹": "16",
	"𭏺": "16",
	"𭏻": "16",
	"𭏼": "16",
	"𭏽": "17",
	"𭏾": "17",
	"𭏿": "17",
	"𭐀": "17",
	"𭐁": "18",
	"𭐂": "18",
	"𭐃": "18",
	"𭐄": "18",
	"𭐅": "17",
	"𭐆": "19",
	"𭐇": "19",
	"𭐈": "20",
	"𭐉": "19",
	"𭐊": "19",
	"𭐋": "20",
	"𭐌": "20",
	"𭐍": "21",
	"𭐎": "23",
	"𭐏": "22",
	"𭐐": "24",
	"𭐑": "26",
	"𭐒": "8",
	"𭐓": "10",
	"𭐔": "12",
	"𭐕": "12",
	"𭐖": "13",
	"𭐗": "14",
	"𭐘": "15",
	"𭐙": "17",
	"𭐚": "19",
	"𭐛": "21",
	"𭐜": "24",
	"𭐝": "5",
	"𭐞": "10",
	"𭐟": "5",
	"𭐠": "8",
	"𭐡": "8",
	"𭐢": "9",
	"𭐣": "9",
	"𭐤": "9",
	"𭐥": "10",
	"𭐦": "10",
	"𭐧": "11",
	"𭐨": "13",
	"𭐩": "13",
	"𭐪": "14",
	"𭐫": "14",
	"𭐬": "15",
	"𭐭": "16",
	"𭐮": "16",
	"𭐯": "17",
	"𭐰": "18",
	"𭐱": "19",
	"𭐲": "22",
	"𭐳": "6",
	"𭐴": "6",
	"𭐵": "7",
	"𭐶": "8",
	"𭐷": "11",
	"𭐸": "11",
	"𭐹": "12",
	"𭐺": "12",
	"𭐻": "12",
	"𭐼": "14",
	"𭐽": "14",
	"𭐾": "15",
	"𭐿": "15",
	"𭑀": "17",
	"𭑁": "18",
	"𭑂": "5",
	"𭑃": "6",
	"𭑄": "7",
	"𭑅": "7",
	"𭑆": "8",
	"𭑇": "8",
	"𭑈": "8",
	"𭑉": "8",
	"𭑊": "8",
	"𭑋": "8",
	"𭑌": "8",
	"𭑍": "9",
	"𭑎": "9",
	"𭑏": "10",
	"𭑐": "10",
	"𭑑": "10",
	"𭑒": "10",
	"𭑓": "11",
	"𭑔": "11",
	"𭑕": "11",
	"𭑖": "11",
	"𭑗": "12",
	"𭑘": "12",
	"𭑙": "12",
	"𭑚": "12",
	"𭑛": "12",
	"𭑜": "13",
	"𭑝": "13",
	"𭑞": "13",
	"𭑟": "13",
	"𭑠": "14",
	"𭑡": "16",
	"𭑢": "15",
	"𭑣": "16",
	"𭑤": "16",
	"𭑥": "17",
	"𭑦": "19",
	"𭑧": "5",
	"𭑨": "5",
	"𭑩": "5",
	"𭑪": "5",
	"𭑫": "5",
	"𭑬": "6",
	"𭑭": "6",
	"𭑮": "6",
	"𭑯": "7",
	"𭑰": "8",
	"𭑱": "8",
	"𭑲": "8",
	"𭑳": "8",
	"𭑴": "8",
	"𭑵": "8",
	"𭑶": "9",
	"𭑷": "9",
	"𭑸": "9",
	"𭑹": "9",
	"𭑺": "10",
	"𭑻": "10",
	"𭑼": "10",
	"𭑽": "10",
	"𭑾": "10",
	"𭑿": "10",
	"𭒀": "11",
	"𭒁": "11",
	"𭒂": "11",
	"𭒃": "11",
	"𭒄": "11",
	"𭒅": "12",
	"𭒆": "12",
	"𭒇": "12",
	"𭒈": "12",
	"𭒉": "12",
	"𭒊": "12",
	"𭒋": "12",
	"𭒌": "12",
	"𭒍": "13",
	"𭒎": "13",
	"𭒏": "13",
	"𭒐": "12",
	"𭒑": "13",
	"𭒒": "14",
	"𭒓": "14",
	"𭒔": "13",
	"𭒕": "14",
	"𭒖": "14",
	"𭒗": "14",
	"𭒘": "14",
	"𭒙": "14",
	"𭒚": "14",
	"𭒛": "14",
	"𭒜": "14",
	"𭒝": "14",
	"𭒞": "15",
	"𭒟": "15",
	"𭒠": "15",
	"𭒡": "15",
	"𭒢": "16",
	"𭒣": "15",
	"𭒤": "16",
	"𭒥": "16",
	"𭒦": "17",
	"𭒧": "18",
	"𭒨": "16",
	"𭒩": "18",
	"𭒪": "18",
	"𭒫": "18",
	"𭒬": "18",
	"𭒭": "18",
	"𭒮": "18",
	"𭒯": "19",
	"𭒰": "20",
	"𭒱": "20",
	"𭒲": "20",
	"𭒳": "20",
	"𭒴": "24",
	"𭒵": "25",
	"𭒶": "5",
	"𭒷": "5",
	"𭒸": "5",
	"𭒹": "5",
	"𭒺": "6",
	"𭒻": "6",
	"𭒼": "6",
	"𭒽": "8",
	"𭒾": "8",
	"𭒿": "8",
	"𭓀": "8",
	"𭓁": "9",
	"𭓂": "9",
	"𭓃": "10",
	"𭓄": "10",
	"𭓅": "10",
	"𭓆": "9",
	"𭓇": "10",
	"𭓈": "11",
	"𭓉": "11",
	"𭓊": "11",
	"𭓋": "11",
	"𭓌": "11",
	"𭓍": "11",
	"𭓎": "11",
	"𭓏": "12",
	"𭓐": "11",
	"𭓑": "12",
	"𭓒": "12",
	"𭓓": "12",
	"𭓔": "12",
	"𭓕": "13",
	"𭓖": "13",
	"𭓗": "14",
	"𭓘": "14",
	"𭓙": "16",
	"𭓚": "16",
	"𭓛": "17",
	"𭓜": "19",
	"𭓝": "28",
	"𭓞": "6",
	"𭓟": "7",
	"𭓠": "7",
	"𭓡": "7",
	"𭓢": "9",
	"𭓣": "8",
	"𭓤": "8",
	"𭓥": "8",
	"𭓦": "8",
	"𭓧": "8",
	"𭓨": "8",
	"𭓩": "9",
	"𭓪": "9",
	"𭓫": "9",
	"𭓬": "9",
	"𭓭": "9",
	"𭓮": "9",
	"𭓯": "9",
	"𭓰": "10",
	"𭓱": "10",
	"𭓲": "10",
	"𭓳": "10",
	"𭓴": "11",
	"𭓵": "10",
	"𭓶": "11",
	"𭓷": "11",
	"𭓸": "11",
	"𭓹": "11",
	"𭓺": "11",
	"𭓻": "11",
	"𭓼": "11",
	"𭓽": "11",
	"𭓾": "11",
	"𭓿": "11",
	"𭔀": "12",
	"𭔁": "12",
	"𭔂": "12",
	"𭔃": "12",
	"𭔄": "12",
	"𭔅": "12",
	"𭔆": "13",
	"𭔇": "13",
	"𭔈": "12",
	"𭔉": "13",
	"𭔊": "13",
	"𭔋": "13",
	"𭔌": "12",
	"𭔍": "14",
	"𭔎": "14",
	"𭔏": "14",
	"𭔐": "14",
	"𭔑": "16",
	"𭔒": "15",
	"𭔓": "15",
	"𭔔": "14",
	"𭔕": "15",
	"𭔖": "15",
	"𭔗": "15",
	"𭔘": "16",
	"𭔙": "16",
	"𭔚": "16",
	"𭔛": "17",
	"𭔜": "17",
	"𭔝": "17",
	"𭔞": "17",
	"𭔟": "18",
	"𭔠": "18",
	"𭔡": "18",
	"𭔢": "19",
	"𭔣": "18",
	"𭔤": "19",
	"𭔥": "20",
	"𭔦": "20",
	"𭔧": "22",
	"𭔨": "22",
	"𭔩": "6",
	"𭔪": "7",
	"𭔫": "8",
	"𭔬": "8",
	"𭔭": "9",
	"𭔮": "9",
	"𭔯": "9",
	"𭔰": "10",
	"𭔱": "10",
	"𭔲": "10",
	"𭔳": "11",
	"𭔴": "11",
	"𭔵": "11",
	"𭔶": "12",
	"𭔷": "12",
	"𭔸": "12",
	"𭔹": "12",
	"𭔺": "13",
	"𭔻": "13",
	"𭔼": "13",
	"𭔽": "14",
	"𭔾": "14",
	"𭔿": "14",
	"𭕀": "15",
	"𭕁": "15",
	"𭕂": "16",
	"𭕃": "19",
	"𭕄": "3",
	"𭕅": "6",
	"𭕆": "7",
	"𭕇": "7",
	"𭕈": "8",
	"𭕉": "8",
	"𭕊": "9",
	"𭕋": "12",
	"𭕌": "16",
	"𭕍": "7",
	"𭕎": "8",
	"𭕏": "11",
	"𭕐": "11",
	"𭕑": "13",
	"𭕒": "13",
	"𭕓": "14",
	"𭕔": "5",
	"𭕕": "8",
	"𭕖": "8",
	"𭕗": "8",
	"𭕘": "8",
	"𭕙": "9",
	"𭕚": "9",
	"𭕛": "9",
	"𭕜": "9",
	"𭕝": "9",
	"𭕞": "10",
	"𭕟": "10",
	"𭕠": "11",
	"𭕡": "10",
	"𭕢": "11",
	"𭕣": "11",
	"𭕤": "12",
	"𭕥": "13",
	"𭕦": "13",
	"𭕧": "13",
	"𭕨": "13",
	"𭕩": "13",
	"𭕪": "13",
	"𭕫": "13",
	"𭕬": "13",
	"𭕭": "12",
	"𭕮": "14",
	"𭕯": "14",
	"𭕰": "15",
	"𭕱": "15",
	"𭕲": "15",
	"𭕳": "15",
	"𭕴": "15",
	"𭕵": "15",
	"𭕶": "17",
	"𭕷": "18",
	"𭕸": "18",
	"𭕹": "19",
	"𭕺": "19",
	"𭕻": "21",
	"𭕼": "23",
	"𭕽": "24",
	"𭕾": "5",
	"𭕿": "6",
	"𭖀": "5",
	"𭖁": "6",
	"𭖂": "6",
	"𭖃": "6",
	"𭖄": "6",
	"𭖅": "7",
	"𭖆": "7",
	"𭖇": "7",
	"𭖈": "7",
	"𭖉": "7",
	"𭖊": "7",
	"𭖋": "7",
	"𭖌": "8",
	"𭖍": "8",
	"𭖎": "7",
	"𭖏": "8",
	"𭖐": "8",
	"𭖑": "8",
	"𭖒": "8",
	"𭖓": "8",
	"𭖔": "8",
	"𭖕": "9",
	"𭖖": "9",
	"𭖗": "9",
	"𭖘": "9",
	"𭖙": "9",
	"𭖚": "9",
	"𭖛": "9",
	"𭖜": "9",
	"𭖝": "9",
	"𭖞": "9",
	"𭖟": "9",
	"𭖠": "10",
	"𭖡": "10",
	"𭖢": "10",
	"𭖣": "10",
	"𭖤": "10",
	"𭖥": "10",
	"𭖦": "10",
	"𭖧": "10",
	"𭖨": "10",
	"𭖩": "11",
	"𭖪": "12",
	"𭖫": "11",
	"𭖬": "11",
	"𭖭": "11",
	"𭖮": "9",
	"𭖯": "11",
	"𭖰": "11",
	"𭖱": "11",
	"𭖲": "12",
	"𭖳": "12",
	"𭖴": "12",
	"𭖵": "12",
	"𭖶": "12",
	"𭖷": "12",
	"𭖸": "12",
	"𭖹": "12",
	"𭖺": "12",
	"𭖻": "12",
	"𭖼": "12",
	"𭖽": "12",
	"𭖾": "11",
	"𭖿": "12",
	"𭗀": "13",
	"𭗁": "13",
	"𭗂": "13",
	"𭗃": "13",
	"𭗄": "13",
	"𭗅": "13",
	"𭗆": "13",
	"𭗇": "14",
	"𭗈": "14",
	"𭗉": "14",
	"𭗊": "14",
	"𭗋": "14",
	"𭗌": "14",
	"𭗍": "14",
	"𭗎": "14",
	"𭗏": "14",
	"𭗐": "14",
	"𭗑": "14",
	"𭗒": "14",
	"𭗓": "14",
	"𭗔": "15",
	"𭗕": "15",
	"𭗖": "15",
	"𭗗": "14",
	"𭗘": "15",
	"𭗙": "15",
	"𭗚": "15",
	"𭗛": "15",
	"𭗜": "15",
	"𭗝": "14",
	"𭗞": "15",
	"𭗟": "16",
	"𭗠": "16",
	"𭗡": "16",
	"𭗢": "17",
	"𭗣": "17",
	"𭗤": "16",
	"𭗥": "18",
	"𭗦": "16",
	"𭗧": "18",
	"𭗨": "18",
	"𭗩": "18",
	"𭗪": "18",
	"𭗫": "18",
	"𭗬": "18",
	"𭗭": "19",
	"𭗮": "19",
	"𭗯": "19",
	"𭗰": "19",
	"𭗱": "18",
	"𭗲": "20",
	"𭗳": "19",
	"𭗴": "20",
	"𭗵": "21",
	"𭗶": "20",
	"𭗷": "20",
	"𭗸": "23",
	"𭗹": "24",
	"𭗺": "5",
	"𭗻": "6",
	"𭗼": "6",
	"𭗽": "7",
	"𭗾": "7",
	"𭗿": "8",
	"𭘀": "9",
	"𭘁": "10",
	"𭘂": "4",
	"𭘃": "6",
	"𭘄": "6",
	"𭘅": "6",
	"𭘆": "8",
	"𭘇": "9",
	"𭘈": "8",
	"𭘉": "13",
	"𭘊": "7",
	"𭘋": "8",
	"𭘌": "8",
	"𭘍": "9",
	"𭘎": "12",
	"𭘏": "12",
	"𭘐": "18",
	"𭘑": "6",
	"𭘒": "6",
	"𭘓": "7",
	"𭘔": "7",
	"𭘕": "8",
	"𭘖": "8",
	"𭘗": "8",
	"𭘘": "8",
	"𭘙": "8",
	"𭘚": "8",
	"𭘛": "9",
	"𭘜": "9",
	"𭘝": "9",
	"𭘞": "9",
	"𭘟": "10",
	"𭘠": "10",
	"𭘡": "10",
	"𭘢": "10",
	"𭘣": "10",
	"𭘤": "11",
	"𭘥": "12",
	"𭘦": "11",
	"𭘧": "10",
	"𭘨": "12",
	"𭘩": "12",
	"𭘪": "12",
	"𭘫": "12",
	"𭘬": "12",
	"𭘭": "12",
	"𭘮": "12",
	"𭘯": "13",
	"𭘰": "13",
	"𭘱": "12",
	"𭘲": "13",
	"𭘳": "14",
	"𭘴": "13",
	"𭘵": "15",
	"𭘶": "16",
	"𭘷": "15",
	"𭘸": "16",
	"𭘹": "17",
	"𭘺": "18",
	"𭘻": "18",
	"𭘼": "19",
	"𭘽": "23",
	"𭘾": "6",
	"𭘿": "8",
	"𭙀": "8",
	"𭙁": "9",
	"𭙂": "10",
	"𭙃": "10",
	"𭙄": "14",
	"𭙅": "14",
	"𭙆": "14",
	"𭙇": "18",
	"𭙈": "4",
	"𭙉": "4",
	"𭙊": "5",
	"𭙋": "7",
	"𭙌": "11",
	"𭙍": "5",
	"𭙎": "5",
	"𭙏": "5",
	"𭙐": "6",
	"𭙑": "6",
	"𭙒": "6",
	"𭙓": "7",
	"𭙔": "7",
	"𭙕": "7",
	"𭙖": "7",
	"𭙗": "7",
	"𭙘": "8",
	"𭙙": "8",
	"𭙚": "9",
	"𭙛": "9",
	"𭙜": "10",
	"𭙝": "10",
	"𭙞": "10",
	"𭙟": "10",
	"𭙠": "10",
	"𭙡": "10",
	"𭙢": "11",
	"𭙣": "11",
	"𭙤": "12",
	"𭙥": "12",
	"𭙦": "12",
	"𭙧": "12",
	"𭙨": "12",
	"𭙩": "13",
	"𭙪": "12",
	"𭙫": "13",
	"𭙬": "12",
	"𭙭": "12",
	"𭙮": "14",
	"𭙯": "14",
	"𭙰": "12",
	"𭙱": "14",
	"𭙲": "14",
	"𭙳": "14",
	"𭙴": "15",
	"𭙵": "15",
	"𭙶": "15",
	"𭙷": "15",
	"𭙸": "15",
	"𭙹": "15",
	"𭙺": "13",
	"𭙻": "15",
	"𭙼": "17",
	"𭙽": "16",
	"𭙾": "16",
	"𭙿": "15",
	"𭚀": "15",
	"𭚁": "16",
	"𭚂": "16",
	"𭚃": "16",
	"𭚄": "17",
	"𭚅": "18",
	"𭚆": "18",
	"𭚇": "18",
	"𭚈": "18",
	"𭚉": "19",
	"𭚊": "19",
	"𭚋": "19",
	"𭚌": "20",
	"𭚍": "20",
	"𭚎": "21",
	"𭚏": "22",
	"𭚐": "22",
	"𭚑": "24",
	"𭚒": "6",
	"𭚓": "6",
	"𭚔": "6",
	"𭚕": "7",
	"𭚖": "9",
	"𭚗": "10",
	"𭚘": "10",
	"𭚙": "13",
	"𭚚": "14",
	"𭚛": "16",
	"𭚜": "16",
	"𭚝": "16",
	"𭚞": "22",
	"𭚟": "5",
	"𭚠": "5",
	"𭚡": "5",
	"𭚢": "11",
	"𭚣": "13",
	"𭚤": "12",
	"𭚥": "2",
	"𭚦": "6",
	"𭚧": "7",
	"𭚨": "7",
	"𭚩": "8",
	"𭚪": "8",
	"𭚫": "8",
	"𭚬": "9",
	"𭚭": "9",
	"𭚮": "9",
	"𭚯": "9",
	"𭚰": "9",
	"𭚱": "10",
	"𭚲": "10",
	"𭚳": "10",
	"𭚴": "10",
	"𭚵": "10",
	"𭚶": "11",
	"𭚷": "11",
	"𭚸": "11",
	"𭚹": "11",
	"𭚺": "12",
	"𭚻": "12",
	"𭚼": "12",
	"𭚽": "11",
	"𭚾": "12",
	"𭚿": "12",
	"𭛀": "12",
	"𭛁": "12",
	"𭛂": "13",
	"𭛃": "13",
	"𭛄": "14",
	"𭛅": "15",
	"𭛆": "15",
	"𭛇": "15",
	"𭛈": "16",
	"𭛉": "15",
	"𭛊": "17",
	"𭛋": "17",
	"𭛌": "18",
	"𭛍": "8",
	"𭛎": "8",
	"𭛏": "9",
	"𭛐": "11",
	"𭛑": "12",
	"𭛒": "12",
	"𭛓": "8",
	"𭛔": "13",
	"𭛕": "13",
	"𭛖": "14",
	"𭛗": "14",
	"𭛘": "14",
	"𭛙": "14",
	"𭛚": "14",
	"𭛛": "15",
	"𭛜": "6",
	"𭛝": "6",
	"𭛞": "7",
	"𭛟": "8",
	"𭛠": "8",
	"𭛡": "8",
	"𭛢": "8",
	"𭛣": "8",
	"𭛤": "8",
	"𭛥": "8",
	"𭛦": "7",
	"𭛧": "9",
	"𭛨": "9",
	"𭛩": "9",
	"𭛪": "10",
	"𭛫": "10",
	"𭛬": "10",
	"𭛭": "10",
	"𭛮": "9",
	"𭛯": "11",
	"𭛰": "11",
	"𭛱": "11",
	"𭛲": "11",
	"𭛳": "11",
	"𭛴": "11",
	"𭛵": "11",
	"𭛶": "11",
	"𭛷": "12",
	"𭛸": "12",
	"𭛹": "12",
	"𭛺": "12",
	"𭛻": "12",
	"𭛼": "12",
	"𭛽": "13",
	"𭛾": "14",
	"𭛿": "14",
	"𭜀": "14",
	"𭜁": "15",
	"𭜂": "15",
	"𭜃": "15",
	"𭜄": "15",
	"𭜅": "15",
	"𭜆": "15",
	"𭜇": "15",
	"𭜈": "16",
	"𭜉": "17",
	"𭜊": "19",
	"𭜋": "7",
	"𭜌": "6",
	"𭜍": "7",
	"𭜎": "7",
	"𭜏": "7",
	"𭜐": "7",
	"𭜑": "8",
	"𭜒": "7",
	"𭜓": "8",
	"𭜔": "7",
	"𭜕": "7",
	"𭜖": "7",
	"𭜗": "7",
	"𭜘": "7",
	"𭜙": "9",
	"𭜚": "8",
	"𭜛": "8",
	"𭜜": "8",
	"𭜝": "9",
	"𭜞": "8",
	"𭜟": "8",
	"𭜠": "8",
	"𭜡": "8",
	"𭜢": "8",
	"𭜣": "9",
	"𭜤": "9",
	"𭜥": "9",
	"𭜦": "9",
	"𭜧": "9",
	"𭜨": "10",
	"𭜩": "10",
	"𭜪": "10",
	"𭜫": "10",
	"𭜬": "9",
	"𭜭": "9",
	"𭜮": "10",
	"𭜯": "10",
	"𭜰": "10",
	"𭜱": "9",
	"𭜲": "9",
	"𭜳": "11",
	"𭜴": "9",
	"𭜵": "10",
	"𭜶": "11",
	"𭜷": "11",
	"𭜸": "10",
	"𭜹": "11",
	"𭜺": "11",
	"𭜻": "10",
	"𭜼": "10",
	"𭜽": "10",
	"𭜾": "10",
	"𭜿": "10",
	"𭝀": "10",
	"𭝁": "11",
	"𭝂": "10",
	"𭝃": "10",
	"𭝄": "10",
	"𭝅": "10",
	"𭝆": "11",
	"𭝇": "11",
	"𭝈": "10",
	"𭝉": "11",
	"𭝊": "11",
	"𭝋": "10",
	"𭝌": "12",
	"𭝍": "12",
	"𭝎": "11",
	"𭝏": "11",
	"𭝐": "11",
	"𭝑": "11",
	"𭝒": "12",
	"𭝓": "12",
	"𭝔": "11",
	"𭝕": "11",
	"𭝖": "12",
	"𭝗": "11",
	"𭝘": "11",
	"𭝙": "12",
	"𭝚": "11",
	"𭝛": "12",
	"𭝜": "12",
	"𭝝": "12",
	"𭝞": "11",
	"𭝟": "11",
	"𭝠": "12",
	"𭝡": "13",
	"𭝢": "13",
	"𭝣": "12",
	"𭝤": "13",
	"𭝥": "13",
	"𭝦": "13",
	"𭝧": "12",
	"𭝨": "13",
	"𭝩": "11",
	"𭝪": "11",
	"𭝫": "13",
	"𭝬": "12",
	"𭝭": "12",
	"𭝮": "13",
	"𭝯": "13",
	"𭝰": "12",
	"𭝱": "13",
	"𭝲": "13",
	"𭝳": "12",
	"𭝴": "13",
	"𭝵": "13",
	"𭝶": "14",
	"𭝷": "13",
	"𭝸": "14",
	"𭝹": "13",
	"𭝺": "13",
	"𭝻": "13",
	"𭝼": "13",
	"𭝽": "12",
	"𭝾": "14",
	"𭝿": "13",
	"𭞀": "14",
	"𭞁": "14",
	"𭞂": "14",
	"𭞃": "14",
	"𭞄": "13",
	"𭞅": "12",
	"𭞆": "13",
	"𭞇": "14",
	"𭞈": "13",
	"𭞉": "14",
	"𭞊": "14",
	"𭞋": "13",
	"𭞌": "14",
	"𭞍": "15",
	"𭞎": "14",
	"𭞏": "15",
	"𭞐": "15",
	"𭞑": "15",
	"𭞒": "14",
	"𭞓": "15",
	"𭞔": "15",
	"𭞕": "15",
	"𭞖": "13",
	"𭞗": "15",
	"𭞘": "15",
	"𭞙": "14",
	"𭞚": "14",
	"𭞛": "14",
	"𭞜": "14",
	"𭞝": "14",
	"𭞞": "14",
	"𭞟": "14",
	"𭞠": "14",
	"𭞡": "14",
	"𭞢": "15",
	"𭞣": "14",
	"𭞤": "14",
	"𭞥": "14",
	"𭞦": "16",
	"𭞧": "16",
	"𭞨": "16",
	"𭞩": "15",
	"𭞪": "15",
	"𭞫": "16",
	"𭞬": "16",
	"𭞭": "15",
	"𭞮": "16",
	"𭞯": "14",
	"𭞰": "14",
	"𭞱": "15",
	"𭞲": "16",
	"𭞳": "16",
	"𭞴": "15",
	"𭞵": "15",
	"𭞶": "15",
	"𭞷": "14",
	"𭞸": "16",
	"𭞹": "15",
	"𭞺": "16",
	"𭞻": "15",
	"𭞼": "16",
	"𭞽": "16",
	"𭞾": "16",
	"𭞿": "17",
	"𭟀": "17",
	"𭟁": "16",
	"𭟂": "17",
	"𭟃": "16",
	"𭟄": "17",
	"𭟅": "17",
	"𭟆": "17",
	"𭟇": "16",
	"𭟈": "16",
	"𭟉": "17",
	"𭟊": "17",
	"𭟋": "18",
	"𭟌": "18",
	"𭟍": "18",
	"𭟎": "18",
	"𭟏": "19",
	"𭟐": "18",
	"𭟑": "18",
	"𭟒": "17",
	"𭟓": "18",
	"𭟔": "19",
	"𭟕": "19",
	"𭟖": "17",
	"𭟗": "18",
	"𭟘": "19",
	"𭟙": "19",
	"𭟚": "20",
	"𭟛": "20",
	"𭟜": "20",
	"𭟝": "20",
	"𭟞": "19",
	"𭟟": "21",
	"𭟠": "21",
	"𭟡": "21",
	"𭟢": "21",
	"𭟣": "21",
	"𭟤": "20",
	"𭟥": "21",
	"𭟦": "22",
	"𭟧": "22",
	"𭟨": "24",
	"𭟩": "24",
	"𭟪": "25",
	"𭟫": "25",
	"𭟬": "25",
	"𭟭": "26",
	"𭟮": "5",
	"𭟯": "7",
	"𭟰": "8",
	"𭟱": "8",
	"𭟲": "8",
	"𭟳": "9",
	"𭟴": "11",
	"𭟵": "11",
	"𭟶": "11",
	"𭟷": "13",
	"𭟸": "13",
	"𭟹": "14",
	"𭟺": "15",
	"𭟻": "15",
	"𭟼": "16",
	"𭟽": "16",
	"𭟾": "17",
	"𭟿": "5",
	"𭠀": "7",
	"𭠁": "8",
	"𭠂": "8",
	"𭠃": "9",
	"𭠄": "9",
	"𭠅": "10",
	"𭠆": "9",
	"𭠇": "12",
	"𭠈": "12",
	"𭠉": "12",
	"𭠊": "15",
	"𭠋": "16",
	"𭠌": "24",
	"𭠍": "3",
	"𭠎": "5",
	"𭠏": "7",
	"𭠐": "6",
	"𭠑": "7",
	"𭠒": "7",
	"𭠓": "8",
	"𭠔": "8",
	"𭠕": "8",
	"𭠖": "8",
	"𭠗": "8",
	"𭠘": "8",
	"𭠙": "8",
	"𭠚": "8",
	"𭠛": "8",
	"𭠜": "8",
	"𭠝": "8",
	"𭠞": "9",
	"𭠟": "8",
	"𭠠": "9",
	"𭠡": "8",
	"𭠢": "9",
	"𭠣": "9",
	"𭠤": "9",
	"𭠥": "9",
	"𭠦": "9",
	"𭠧": "10",
	"𭠨": "9",
	"𭠩": "9",
	"𭠪": "9",
	"𭠫": "10",
	"𭠬": "9",
	"𭠭": "9",
	"𭠮": "9",
	"𭠯": "9",
	"𭠰": "10",
	"𭠱": "9",
	"𭠲": "10",
	"𭠳": "11",
	"𭠴": "11",
	"𭠵": "10",
	"𭠶": "10",
	"𭠷": "10",
	"𭠸": "11",
	"𭠹": "9",
	"𭠺": "11",
	"𭠻": "11",
	"𭠼": "10",
	"𭠽": "10",
	"𭠾": "10",
	"𭠿": "10",
	"𭡀": "10",
	"𭡁": "10",
	"𭡂": "10",
	"𭡃": "10",
	"𭡄": "10",
	"𭡅": "10",
	"𭡆": "10",
	"𭡇": "11",
	"𭡈": "10",
	"𭡉": "11",
	"𭡊": "11",
	"𭡋": "12",
	"𭡌": "11",
	"𭡍": "12",
	"𭡎": "12",
	"𭡏": "13",
	"𭡐": "11",
	"𭡑": "11",
	"𭡒": "11",
	"𭡓": "11",
	"𭡔": "11",
	"𭡕": "10",
	"𭡖": "11",
	"𭡗": "11",
	"𭡘": "11",
	"𭡙": "12",
	"𭡚": "11",
	"𭡛": "11",
	"𭡜": "11",
	"𭡝": "11",
	"𭡞": "12",
	"𭡟": "12",
	"𭡠": "12",
	"𭡡": "12",
	"𭡢": "12",
	"𭡣": "13",
	"𭡤": "13",
	"𭡥": "12",
	"𭡦": "12",
	"𭡧": "12",
	"𭡨": "12",
	"𭡩": "12",
	"𭡪": "12",
	"𭡫": "12",
	"𭡬": "12",
	"𭡭": "12",
	"𭡮": "12",
	"𭡯": "12",
	"𭡰": "13",
	"𭡱": "12",
	"𭡲": "13",
	"𭡳": "13",
	"𭡴": "13",
	"𭡵": "13",
	"𭡶": "12",
	"𭡷": "12",
	"𭡸": "13",
	"𭡹": "13",
	"𭡺": "13",
	"𭡻": "14",
	"𭡼": "14",
	"𭡽": "13",
	"𭡾": "13",
	"𭡿": "13",
	"𭢀": "13",
	"𭢁": "12",
	"𭢂": "13",
	"𭢃": "13",
	"𭢄": "13",
	"𭢅": "15",
	"𭢆": "13",
	"𭢇": "15",
	"𭢈": "14",
	"𭢉": "14",
	"𭢊": "14",
	"𭢋": "14",
	"𭢌": "13",
	"𭢍": "14",
	"𭢎": "13",
	"𭢏": "14",
	"𭢐": "14",
	"𭢑": "15",
	"𭢒": "14",
	"𭢓": "14",
	"𭢔": "14",
	"𭢕": "14",
	"𭢖": "14",
	"𭢗": "15",
	"𭢘": "15",
	"𭢙": "15",
	"𭢚": "15",
	"𭢛": "15",
	"𭢜": "14",
	"𭢝": "15",
	"𭢞": "15",
	"𭢟": "15",
	"𭢠": "15",
	"𭢡": "14",
	"𭢢": "15",
	"𭢣": "16",
	"𭢤": "16",
	"𭢥": "15",
	"𭢦": "15",
	"𭢧": "15",
	"𭢨": "15",
	"𭢩": "17",
	"𭢪": "16",
	"𭢫": "16",
	"𭢬": "15",
	"𭢭": "16",
	"𭢮": "16",
	"𭢯": "16",
	"𭢰": "16",
	"𭢱": "17",
	"𭢲": "16",
	"𭢳": "17",
	"𭢴": "16",
	"𭢵": "16",
	"𭢶": "17",
	"𭢷": "18",
	"𭢸": "17",
	"𭢹": "17",
	"𭢺": "17",
	"𭢻": "17",
	"𭢼": "17",
	"𭢽": "18",
	"𭢾": "17",
	"𭢿": "18",
	"𭣀": "19",
	"𭣁": "18",
	"𭣂": "19",
	"𭣃": "18",
	"𭣄": "19",
	"𭣅": "18",
	"𭣆": "20",
	"𭣇": "19",
	"𭣈": "20",
	"𭣉": "19",
	"𭣊": "19",
	"𭣋": "19",
	"𭣌": "19",
	"𭣍": "19",
	"𭣎": "19",
	"𭣏": "20",
	"𭣐": "20",
	"𭣑": "21",
	"𭣒": "22",
	"𭣓": "29",
	"𭣔": "4",
	"𭣕": "6",
	"𭣖": "7",
	"𭣗": "9",
	"𭣘": "9",
	"𭣙": "13",
	"𭣚": "12",
	"𭣛": "15",
	"𭣜": "16",
	"𭣝": "16",
	"𭣞": "17",
	"𭣟": "18",
	"𭣠": "23",
	"𭣡": "6",
	"𭣢": "7",
	"𭣣": "7",
	"𭣤": "8",
	"𭣥": "9",
	"𭣦": "9",
	"𭣧": "9",
	"𭣨": "9",
	"𭣩": "9",
	"𭣪": "10",
	"𭣫": "10",
	"𭣬": "10",
	"𭣭": "10",
	"𭣮": "10",
	"𭣯": "10",
	"𭣰": "10",
	"𭣱": "10",
	"𭣲": "11",
	"𭣳": "11",
	"𭣴": "11",
	"𭣵": "11",
	"𭣶": "12",
	"𭣷": "12",
	"𭣸": "12",
	"𭣹": "12",
	"𭣺": "12",
	"𭣻": "12",
	"𭣼": "13",
	"𭣽": "13",
	"𭣾": "13",
	"𭣿": "13",
	"𭤀": "13",
	"𭤁": "13",
	"𭤂": "13",
	"𭤃": "14",
	"𭤄": "14",
	"𭤅": "13",
	"𭤆": "14",
	"𭤇": "14",
	"𭤈": "15",
	"𭤉": "15",
	"𭤊": "15",
	"𭤋": "14",
	"𭤌": "17",
	"𭤍": "17",
	"𭤎": "18",
	"𭤏": "18",
	"𭤐": "21",
	"𭤑": "21",
	"𭤒": "22",
	"𭤓": "25",
	"𭤔": "7",
	"𭤕": "9",
	"𭤖": "9",
	"𭤗": "9",
	"𭤘": "9",
	"𭤙": "9",
	"𭤚": "17",
	"𭤛": "17",
	"𭤜": "15",
	"𭤝": "16",
	"𭤞": "25",
	"𭤟": "5",
	"𭤠": "8",
	"𭤡": "9",
	"𭤢": "9",
	"𭤣": "13",
	"𭤤": "13",
	"𭤥": "14",
	"𭤦": "17",
	"𭤧": "3",
	"𭤨": "6",
	"𭤩": "6",
	"𭤪": "6",
	"𭤫": "8",
	"𭤬": "8",
	"𭤭": "9",
	"𭤮": "9",
	"𭤯": "9",
	"𭤰": "9",
	"𭤱": "8",
	"𭤲": "9",
	"𭤳": "9",
	"𭤴": "9",
	"𭤵": "10",
	"𭤶": "10",
	"𭤷": "10",
	"𭤸": "10",
	"𭤹": "10",
	"𭤺": "11",
	"𭤻": "12",
	"𭤼": "12",
	"𭤽": "12",
	"𭤾": "12",
	"𭤿": "13",
	"𭥀": "13",
	"𭥁": "14",
	"𭥂": "15",
	"𭥃": "15",
	"𭥄": "15",
	"𭥅": "16",
	"𭥆": "17",
	"𭥇": "18",
	"𭥈": "18",
	"𭥉": "19",
	"𭥊": "19",
	"𭥋": "5",
	"𭥌": "6",
	"𭥍": "6",
	"𭥎": "6",
	"𭥏": "7",
	"𭥐": "7",
	"𭥑": "7",
	"𭥒": "8",
	"𭥓": "8",
	"𭥔": "8",
	"𭥕": "8",
	"𭥖": "8",
	"𭥗": "8",
	"𭥘": "8",
	"𭥙": "8",
	"𭥚": "8",
	"𭥛": "8",
	"𭥜": "8",
	"𭥝": "7",
	"𭥞": "8",
	"𭥟": "8",
	"𭥠": "8",
	"𭥡": "9",
	"𭥢": "10",
	"𭥣": "9",
	"𭥤": "9",
	"𭥥": "9",
	"𭥦": "9",
	"𭥧": "9",
	"𭥨": "9",
	"𭥩": "9",
	"𭥪": "9",
	"𭥫": "9",
	"𭥬": "9",
	"𭥭": "9",
	"𭥮": "10",
	"𭥯": "10",
	"𭥰": "10",
	"𭥱": "10",
	"𭥲": "10",
	"𭥳": "10",
	"𭥴": "10",
	"𭥵": "10",
	"𭥶": "10",
	"𭥷": "10",
	"𭥸": "10",
	"𭥹": "10",
	"𭥺": "10",
	"𭥻": "10",
	"𭥼": "10",
	"𭥽": "10",
	"𭥾": "10",
	"𭥿": "9",
	"𭦀": "10",
	"𭦁": "10",
	"𭦂": "10",
	"𭦃": "10",
	"𭦄": "11",
	"𭦅": "11",
	"𭦆": "10",
	"𭦇": "10",
	"𭦈": "11",
	"𭦉": "11",
	"𭦊": "11",
	"𭦋": "10",
	"𭦌": "11",
	"𭦍": "11",
	"𭦎": "11",
	"𭦏": "11",
	"𭦐": "11",
	"𭦑": "11",
	"𭦒": "11",
	"𭦓": "10",
	"𭦔": "11",
	"𭦕": "11",
	"𭦖": "11",
	"𭦗": "11",
	"𭦘": "11",
	"𭦙": "12",
	"𭦚": "12",
	"𭦛": "12",
	"𭦜": "12",
	"𭦝": "12",
	"𭦞": "12",
	"𭦟": "12",
	"𭦠": "12",
	"𭦡": "12",
	"𭦢": "12",
	"𭦣": "12",
	"𭦤": "12",
	"𭦥": "12",
	"𭦦": "12",
	"𭦧": "12",
	"𭦨": "13",
	"𭦩": "13",
	"𭦪": "13",
	"𭦫": "13",
	"𭦬": "14",
	"𭦭": "13",
	"𭦮": "13",
	"𭦯": "13",
	"𭦰": "13",
	"𭦱": "13",
	"𭦲": "12",
	"𭦳": "13",
	"𭦴": "13",
	"𭦵": "13",
	"𭦶": "13",
	"𭦷": "13",
	"𭦸": "13",
	"𭦹": "13",
	"𭦺": "12",
	"𭦻": "13",
	"𭦼": "13",
	"𭦽": "13",
	"𭦾": "13",
	"𭦿": "13",
	"𭧀": "13",
	"𭧁": "13",
	"𭧂": "14",
	"𭧃": "14",
	"𭧄": "14",
	"𭧅": "14",
	"𭧆": "14",
	"𭧇": "14",
	"𭧈": "14",
	"𭧉": "14",
	"𭧊": "14",
	"𭧋": "14",
	"𭧌": "14",
	"𭧍": "14",
	"𭧎": "14",
	"𭧏": "14",
	"𭧐": "14",
	"𭧑": "14",
	"𭧒": "14",
	"𭧓": "15",
	"𭧔": "15",
	"𭧕": "14",
	"𭧖": "15",
	"𭧗": "15",
	"𭧘": "15",
	"𭧙": "14",
	"𭧚": "15",
	"𭧛": "15",
	"𭧜": "15",
	"𭧝": "15",
	"𭧞": "15",
	"𭧟": "15",
	"𭧠": "15",
	"𭧡": "15",
	"𭧢": "16",
	"𭧣": "16",
	"𭧤": "15",
	"𭧥": "16",
	"𭧦": "16",
	"𭧧": "16",
	"𭧨": "16",
	"𭧩": "15",
	"𭧪": "16",
	"𭧫": "16",
	"𭧬": "16",
	"𭧭": "16",
	"𭧮": "16",
	"𭧯": "16",
	"𭧰": "16",
	"𭧱": "16",
	"𭧲": "16",
	"𭧳": "16",
	"𭧴": "16",
	"𭧵": "17",
	"𭧶": "16",
	"𭧷": "17",
	"𭧸": "17",
	"𭧹": "17",
	"𭧺": "17",
	"𭧻": "16",
	"𭧼": "17",
	"𭧽": "17",
	"𭧾": "17",
	"𭧿": "18",
	"𭨀": "18",
	"𭨁": "18",
	"𭨂": "18",
	"𭨃": "18",
	"𭨄": "18",
	"𭨅": "18",
	"𭨆": "18",
	"𭨇": "18",
	"𭨈": "18",
	"𭨉": "18",
	"𭨊": "18",
	"𭨋": "18",
	"𭨌": "19",
	"𭨍": "20",
	"𭨎": "20",
	"𭨏": "20",
	"𭨐": "20",
	"𭨑": "21",
	"𭨒": "23",
	"𭨓": "24",
	"𭨔": "24",
	"𭨕": "25",
	"𭨖": "25",
	"𭨗": "26",
	"𭨘": "6",
	"𭨙": "9",
	"𭨚": "9",
	"𭨛": "10",
	"𭨜": "10",
	"𭨝": "12",
	"𭨞": "14",
	"𭨟": "15",
	"𭨠": "15",
	"𭨡": "15",
	"𭨢": "15",
	"𭨣": "21",
	"𭨤": "6",
	"𭨥": "6",
	"𭨦": "7",
	"𭨧": "7",
	"𭨨": "8",
	"𭨩": "8",
	"𭨪": "8",
	"𭨫": "8",
	"𭨬": "8",
	"𭨭": "8",
	"𭨮": "9",
	"𭨯": "9",
	"𭨰": "8",
	"𭨱": "9",
	"𭨲": "10",
	"𭨳": "10",
	"𭨴": "11",
	"𭨵": "11",
	"𭨶": "11",
	"𭨷": "11",
	"𭨸": "11",
	"𭨹": "12",
	"𭨺": "12",
	"𭨻": "12",
	"𭨼": "12",
	"𭨽": "12",
	"𭨾": "13",
	"𭨿": "13",
	"𭩀": "13",
	"𭩁": "14",
	"𭩂": "14",
	"𭩃": "13",
	"𭩄": "15",
	"𭩅": "15",
	"𭩆": "16",
	"𭩇": "16",
	"𭩈": "16",
	"𭩉": "16",
	"𭩊": "17",
	"𭩋": "16",
	"𭩌": "17",
	"𭩍": "17",
	"𭩎": "17",
	"𭩏": "18",
	"𭩐": "18",
	"𭩑": "18",
	"𭩒": "19",
	"𭩓": "19",
	"𭩔": "19",
	"𭩕": "19",
	"𭩖": "23",
	"𭩗": "24",
	"𭩘": "5",
	"𭩙": "7",
	"𭩚": "7",
	"𭩛": "7",
	"𭩜": "8",
	"𭩝": "8",
	"𭩞": "8",
	"𭩟": "8",
	"𭩠": "8",
	"𭩡": "8",
	"𭩢": "8",
	"𭩣": "9",
	"𭩤": "9",
	"𭩥": "9",
	"𭩦": "9",
	"𭩧": "9",
	"𭩨": "9",
	"𭩩": "9",
	"𭩪": "9",
	"𭩫": "9",
	"𭩬": "9",
	"𭩭": "9",
	"𭩮": "9",
	"𭩯": "9",
	"𭩰": "9",
	"𭩱": "8",
	"𭩲": "9",
	"𭩳": "10",
	"𭩴": "10",
	"𭩵": "10",
	"𭩶": "10",
	"𭩷": "10",
	"𭩸": "10",
	"𭩹": "10",
	"𭩺": "10",
	"𭩻": "10",
	"𭩼": "10",
	"𭩽": "10",
	"𭩾": "10",
	"𭩿": "10",
	"𭪀": "10",
	"𭪁": "10",
	"𭪂": "10",
	"𭪃": "11",
	"𭪄": "11",
	"𭪅": "11",
	"𭪆": "10",
	"𭪇": "11",
	"𭪈": "11",
	"𭪉": "11",
	"𭪊": "11",
	"𭪋": "11",
	"𭪌": "11",
	"𭪍": "11",
	"𭪎": "11",
	"𭪏": "11",
	"𭪐": "11",
	"𭪑": "11",
	"𭪒": "11",
	"𭪓": "11",
	"𭪔": "11",
	"𭪕": "11",
	"𭪖": "11",
	"𭪗": "11",
	"𭪘": "12",
	"𭪙": "12",
	"𭪚": "12",
	"𭪛": "12",
	"𭪜": "12",
	"𭪝": "12",
	"𭪞": "12",
	"𭪟": "12",
	"𭪠": "11",
	"𭪡": "11",
	"𭪢": "12",
	"𭪣": "12",
	"𭪤": "12",
	"𭪥": "12",
	"𭪦": "12",
	"𭪧": "11",
	"𭪨": "12",
	"𭪩": "12",
	"𭪪": "12",
	"𭪫": "12",
	"𭪬": "12",
	"𭪭": "12",
	"𭪮": "13",
	"𭪯": "12",
	"𭪰": "12",
	"𭪱": "11",
	"𭪲": "12",
	"𭪳": "12",
	"𭪴": "12",
	"𭪵": "12",
	"𭪶": "13",
	"𭪷": "13",
	"𭪸": "13",
	"𭪹": "13",
	"𭪺": "12",
	"𭪻": "13",
	"𭪼": "13",
	"𭪽": "13",
	"𭪾": "13",
	"𭪿": "13",
	"𭫀": "13",
	"𭫁": "13",
	"𭫂": "13",
	"𭫃": "13",
	"𭫄": "13",
	"𭫅": "13",
	"𭫆": "13",
	"𭫇": "13",
	"𭫈": "13",
	"𭫉": "13",
	"𭫊": "13",
	"𭫋": "13",
	"𭫌": "13",
	"𭫍": "13",
	"𭫎": "12",
	"𭫏": "13",
	"𭫐": "13",
	"𭫑": "13",
	"𭫒": "14",
	"𭫓": "14",
	"𭫔": "14",
	"𭫕": "14",
	"𭫖": "14",
	"𭫗": "14",
	"𭫘": "14",
	"𭫙": "13",
	"𭫚": "14",
	"𭫛": "14",
	"𭫜": "14",
	"𭫝": "14",
	"𭫞": "14",
	"𭫟": "14",
	"𭫠": "15",
	"𭫡": "15",
	"𭫢": "15",
	"𭫣": "15",
	"𭫤": "15",
	"𭫥": "15",
	"𭫦": "15",
	"𭫧": "15",
	"𭫨": "14",
	"𭫩": "14",
	"𭫪": "15",
	"𭫫": "15",
	"𭫬": "15",
	"𭫭": "15",
	"𭫮": "15",
	"𭫯": "15",
	"𭫰": "15",
	"𭫱": "15",
	"𭫲": "15",
	"𭫳": "15",
	"𭫴": "15",
	"𭫵": "15",
	"𭫶": "15",
	"𭫷": "15",
	"𭫸": "15",
	"𭫹": "15",
	"𭫺": "15",
	"𭫻": "16",
	"𭫼": "16",
	"𭫽": "16",
	"𭫾": "16",
	"𭫿": "15",
	"𭬀": "16",
	"𭬁": "16",
	"𭬂": "16",
	"𭬃": "16",
	"𭬄": "16",
	"𭬅": "15",
	"𭬆": "16",
	"𭬇": "16",
	"𭬈": "15",
	"𭬉": "16",
	"𭬊": "17",
	"𭬋": "17",
	"𭬌": "17",
	"𭬍": "17",
	"𭬎": "17",
	"𭬏": "17",
	"𭬐": "17",
	"𭬑": "17",
	"𭬒": "18",
	"𭬓": "18",
	"𭬔": "18",
	"𭬕": "18",
	"𭬖": "18",
	"𭬗": "17",
	"𭬘": "18",
	"𭬙": "18",
	"𭬚": "18",
	"𭬛": "18",
	"𭬜": "17",
	"𭬝": "17",
	"𭬞": "18",
	"𭬟": "18",
	"𭬠": "19",
	"𭬡": "19",
	"𭬢": "19",
	"𭬣": "19",
	"𭬤": "19",
	"𭬥": "19",
	"𭬦": "19",
	"𭬧": "19",
	"𭬨": "19",
	"𭬩": "19",
	"𭬪": "20",
	"𭬫": "20",
	"𭬬": "20",
	"𭬭": "20",
	"𭬮": "21",
	"𭬯": "20",
	"𭬰": "20",
	"𭬱": "19",
	"𭬲": "20",
	"𭬳": "20",
	"𭬴": "21",
	"𭬵": "21",
	"𭬶": "21",
	"𭬷": "20",
	"𭬸": "22",
	"𭬹": "23",
	"𭬺": "21",
	"𭬻": "23",
	"𭬼": "22",
	"𭬽": "23",
	"𭬾": "23",
	"𭬿": "23",
	"𭭀": "23",
	"𭭁": "26",
	"𭭂": "29",
	"𭭃": "31",
	"𭭄": "6",
	"𭭅": "8",
	"𭭆": "8",
	"𭭇": "10",
	"𭭈": "10",
	"𭭉": "10",
	"𭭊": "10",
	"𭭋": "10",
	"𭭌": "11",
	"𭭍": "12",
	"𭭎": "12",
	"𭭏": "12",
	"𭭐": "13",
	"𭭑": "13",
	"𭭒": "14",
	"𭭓": "15",
	"𭭔": "15",
	"𭭕": "16",
	"𭭖": "16",
	"𭭗": "19",
	"𭭘": "6",
	"𭭙": "6",
	"𭭚": "6",
	"𭭛": "8",
	"𭭜": "8",
	"𭭝": "8",
	"𭭞": "9",
	"𭭟": "9",
	"𭭠": "9",
	"𭭡": "10",
	"𭭢": "11",
	"𭭣": "11",
	"𭭤": "11",
	"𭭥": "13",
	"𭭦": "12",
	"𭭧": "12",
	"𭭨": "12",
	"𭭩": "12",
	"𭭪": "13",
	"𭭫": "13",
	"𭭬": "14",
	"𭭭": "14",
	"𭭮": "15",
	"𭭯": "15",
	"𭭰": "15",
	"𭭱": "15",
	"𭭲": "16",
	"𭭳": "16",
	"𭭴": "16",
	"𭭵": "17",
	"𭭶": "17",
	"𭭷": "18",
	"𭭸": "20",
	"𭭹": "21",
	"𭭺": "21",
	"𭭻": "21",
	"𭭼": "28",
	"𭭽": "6",
	"𭭾": "7",
	"𭭿": "7",
	"𭮀": "7",
	"𭮁": "7",
	"𭮂": "8",
	"𭮃": "8",
	"𭮄": "8",
	"𭮅": "8",
	"𭮆": "9",
	"𭮇": "9",
	"𭮈": "9",
	"𭮉": "10",
	"𭮊": "10",
	"𭮋": "10",
	"𭮌": "10",
	"𭮍": "10",
	"𭮎": "10",
	"𭮏": "10",
	"𭮐": "10",
	"𭮑": "10",
	"𭮒": "11",
	"𭮓": "11",
	"𭮔": "11",
	"𭮕": "11",
	"𭮖": "11",
	"𭮗": "12",
	"𭮘": "12",
	"𭮙": "13",
	"𭮚": "13",
	"𭮛": "13",
	"𭮜": "14",
	"𭮝": "15",
	"𭮞": "15",
	"𭮟": "16",
	"𭮠": "16",
	"𭮡": "16",
	"𭮢": "16",
	"𭮣": "16",
	"𭮤": "18",
	"𭮥": "18",
	"𭮦": "17",
	"𭮧": "18",
	"𭮨": "8",
	"𭮩": "10",
	"𭮪": "10",
	"𭮫": "10",
	"𭮬": "10",
	"𭮭": "10",
	"𭮮": "11",
	"𭮯": "11",
	"𭮰": "11",
	"𭮱": "11",
	"𭮲": "12",
	"𭮳": "12",
	"𭮴": "12",
	"𭮵": "12",
	"𭮶": "12",
	"𭮷": "13",
	"𭮸": "13",
	"𭮹": "14",
	"𭮺": "15",
	"𭮻": "14",
	"𭮼": "15",
	"𭮽": "15",
	"𭮾": "16",
	"𭮿": "16",
	"𭯀": "15",
	"𭯁": "16",
	"𭯂": "18",
	"𭯃": "19",
	"𭯄": "19",
	"𭯅": "24",
	"𭯆": "25",
	"𭯇": "7",
	"𭯈": "9",
	"𭯉": "15",
	"𭯊": "9",
	"𭯋": "10",
	"𭯌": "10",
	"𭯍": "10",
	"𭯎": "10",
	"𭯏": "11",
	"𭯐": "12",
	"𭯑": "12",
	"𭯒": "8",
	"𭯓": "9",
	"𭯔": "9",
	"𭯕": "9",
	"𭯖": "9",
	"𭯗": "9",
	"𭯘": "10",
	"𭯙": "11",
	"𭯚": "11",
	"𭯛": "12",
	"𭯜": "12",
	"𭯝": "12",
	"𭯞": "13",
	"𭯟": "13",
	"𭯠": "14",
	"𭯡": "14",
	"𭯢": "14",
	"𭯣": "16",
	"𭯤": "16",
	"𭯥": "16",
	"𭯦": "17",
	"𭯧": "17",
	"𭯨": "17",
	"𭯩": "17",
	"𭯪": "18",
	"𭯫": "19",
	"𭯬": "20",
	"𭯭": "22",
	"𭯮": "23",
	"𭯯": "25",
	"𭯰": "8",
	"𭯱": "11",
	"𭯲": "8",
	"𭯳": "15",
	"𭯴": "16",
	"𭯵": "18",
	"𭯶": "7",
	"𭯷": "6",
	"𭯸": "7",
	"𭯹": "7",
	"𭯺": "7",
	"𭯻": "7",
	"𭯼": "8",
	"𭯽": "7",
	"𭯾": "8",
	"𭯿": "8",
	"𭰀": "8",
	"𭰁": "8",
	"𭰂": "8",
	"𭰃": "8",
	"𭰄": "8",
	"𭰅": "8",
	"𭰆": "8",
	"𭰇": "9",
	"𭰈": "8",
	"𭰉": "8",
	"𭰊": "8",
	"𭰋": "9",
	"𭰌": "9",
	"𭰍": "9",
	"𭰎": "9",
	"𭰏": "9",
	"𭰐": "9",
	"𭰑": "9",
	"𭰒": "9",
	"𭰓": "9",
	"𭰔": "9",
	"𭰕": "9",
	"𭰖": "9",
	"𭰗": "10",
	"𭰘": "10",
	"𭰙": "10",
	"𭰚": "10",
	"𭰛": "10",
	"𭰜": "9",
	"𭰝": "10",
	"𭰞": "10",
	"𭰟": "10",
	"𭰠": "10",
	"𭰡": "10",
	"𭰢": "10",
	"𭰣": "12",
	"𭰤": "10",
	"𭰥": "10",
	"𭰦": "10",
	"𭰧": "10",
	"𭰨": "10",
	"𭰩": "11",
	"𭰪": "11",
	"𭰫": "11",
	"𭰬": "11",
	"𭰭": "13",
	"𭰮": "11",
	"𭰯": "10",
	"𭰰": "11",
	"𭰱": "11",
	"𭰲": "11",
	"𭰳": "10",
	"𭰴": "11",
	"𭰵": "11",
	"𭰶": "11",
	"𭰷": "11",
	"𭰸": "11",
	"𭰹": "11",
	"𭰺": "11",
	"𭰻": "11",
	"𭰼": "11",
	"𭰽": "11",
	"𭰾": "11",
	"𭰿": "11",
	"𭱀": "11",
	"𭱁": "13",
	"𭱂": "11",
	"𭱃": "12",
	"𭱄": "12",
	"𭱅": "12",
	"𭱆": "12",
	"𭱇": "12",
	"𭱈": "12",
	"𭱉": "14",
	"𭱊": "12",
	"𭱋": "12",
	"𭱌": "12",
	"𭱍": "12",
	"𭱎": "12",
	"𭱏": "12",
	"𭱐": "12",
	"𭱑": "12",
	"𭱒": "12",
	"𭱓": "12",
	"𭱔": "12",
	"𭱕": "11",
	"𭱖": "12",
	"𭱗": "12",
	"𭱘": "12",
	"𭱙": "12",
	"𭱚": "12",
	"𭱛": "11",
	"𭱜": "12",
	"𭱝": "12",
	"𭱞": "12",
	"𭱟": "12",
	"𭱠": "12",
	"𭱡": "13",
	"𭱢": "13",
	"𭱣": "13",
	"𭱤": "13",
	"𭱥": "13",
	"𭱦": "13",
	"𭱧": "12",
	"𭱨": "13",
	"𭱩": "13",
	"𭱪": "13",
	"𭱫": "12",
	"𭱬": "13",
	"𭱭": "13",
	"𭱮": "15",
	"𭱯": "13",
	"𭱰": "13",
	"𭱱": "13",
	"𭱲": "13",
	"𭱳": "12",
	"𭱴": "13",
	"𭱵": "13",
	"𭱶": "13",
	"𭱷": "14",
	"𭱸": "14",
	"𭱹": "14",
	"𭱺": "13",
	"𭱻": "13",
	"𭱼": "14",
	"𭱽": "14",
	"𭱾": "14",
	"𭱿": "14",
	"𭲀": "14",
	"𭲁": "13",
	"𭲂": "14",
	"𭲃": "14",
	"𭲄": "14",
	"𭲅": "14",
	"𭲆": "14",
	"𭲇": "14",
	"𭲈": "14",
	"𭲉": "14",
	"𭲊": "14",
	"𭲋": "14",
	"𭲌": "14",
	"𭲍": "14",
	"𭲎": "14",
	"𭲏": "14",
	"𭲐": "15",
	"𭲑": "14",
	"𭲒": "15",
	"𭲓": "15",
	"𭲔": "15",
	"𭲕": "15",
	"𭲖": "15",
	"𭲗": "14",
	"𭲘": "15",
	"𭲙": "15",
	"𭲚": "15",
	"𭲛": "15",
	"𭲜": "15",
	"𭲝": "13",
	"𭲞": "15",
	"𭲟": "15",
	"𭲠": "15",
	"𭲡": "15",
	"𭲢": "15",
	"𭲣": "15",
	"𭲤": "14",
	"𭲥": "15",
	"𭲦": "15",
	"𭲧": "15",
	"𭲨": "15",
	"𭲩": "15",
	"𭲪": "15",
	"𭲫": "15",
	"𭲬": "16",
	"𭲭": "16",
	"𭲮": "16",
	"𭲯": "16",
	"𭲰": "16",
	"𭲱": "16",
	"𭲲": "18",
	"𭲳": "16",
	"𭲴": "16",
	"𭲵": "16",
	"𭲶": "16",
	"𭲷": "16",
	"𭲸": "16",
	"𭲹": "16",
	"𭲺": "16",
	"𭲻": "16",
	"𭲼": "17",
	"𭲽": "17",
	"𭲾": "17",
	"𭲿": "16",
	"𭳀": "16",
	"𭳁": "17",
	"𭳂": "17",
	"𭳃": "17",
	"𭳄": "16",
	"𭳅": "17",
	"𭳆": "17",
	"𭳇": "17",
	"𭳈": "16",
	"𭳉": "16",
	"𭳊": "17",
	"𭳋": "17",
	"𭳌": "17",
	"𭳍": "17",
	"𭳎": "16",
	"𭳏": "17",
	"𭳐": "18",
	"𭳑": "18",
	"𭳒": "18",
	"𭳓": "18",
	"𭳔": "18",
	"𭳕": "18",
	"𭳖": "18",
	"𭳗": "18",
	"𭳘": "18",
	"𭳙": "18",
	"𭳚": "17",
	"𭳛": "17",
	"𭳜": "19",
	"𭳝": "19",
	"𭳞": "20",
	"𭳟": "19",
	"𭳠": "19",
	"𭳡": "18",
	"𭳢": "18",
	"𭳣": "19",
	"𭳤": "19",
	"𭳥": "19",
	"𭳦": "19",
	"𭳧": "19",
	"𭳨": "19",
	"𭳩": "19",
	"𭳪": "19",
	"𭳫": "19",
	"𭳬": "20",
	"𭳭": "19",
	"𭳮": "20",
	"𭳯": "20",
	"𭳰": "21",
	"𭳱": "21",
	"𭳲": "20",
	"𭳳": "21",
	"𭳴": "21",
	"𭳵": "20",
	"𭳶": "21",
	"𭳷": "21",
	"𭳸": "22",
	"𭳹": "22",
	"𭳺": "24",
	"𭳻": "24",
	"𭳼": "23",
	"𭳽": "23",
	"𭳾": "33",
	"𭳿": "5",
	"𭴀": "6",
	"𭴁": "6",
	"𭴂": "6",
	"𭴃": "7",
	"𭴄": "7",
	"𭴅": "7",
	"𭴆": "7",
	"𭴇": "7",
	"𭴈": "8",
	"𭴉": "8",
	"𭴊": "8",
	"𭴋": "8",
	"𭴌": "8",
	"𭴍": "8",
	"𭴎": "8",
	"𭴏": "8",
	"𭴐": "8",
	"𭴑": "8",
	"𭴒": "9",
	"𭴓": "9",
	"𭴔": "9",
	"𭴕": "9",
	"𭴖": "9",
	"𭴗": "9",
	"𭴘": "9",
	"𭴙": "9",
	"𭴚": "9",
	"𭴛": "10",
	"𭴜": "10",
	"𭴝": "10",
	"𭴞": "10",
	"𭴟": "10",
	"𭴠": "10",
	"𭴡": "10",
	"𭴢": "10",
	"𭴣": "10",
	"𭴤": "9",
	"𭴥": "10",
	"𭴦": "11",
	"𭴧": "11",
	"𭴨": "11",
	"𭴩": "11",
	"𭴪": "11",
	"𭴫": "11",
	"𭴬": "11",
	"𭴭": "11",
	"𭴮": "11",
	"𭴯": "11",
	"𭴰": "11",
	"𭴱": "11",
	"𭴲": "11",
	"𭴳": "11",
	"𭴴": "11",
	"𭴵": "11",
	"𭴶": "11",
	"𭴷": "11",
	"𭴸": "12",
	"𭴹": "12",
	"𭴺": "12",
	"𭴻": "12",
	"𭴼": "12",
	"𭴽": "12",
	"𭴾": "12",
	"𭴿": "12",
	"𭵀": "12",
	"𭵁": "12",
	"𭵂": "12",
	"𭵃": "12",
	"𭵄": "12",
	"𭵅": "12",
	"𭵆": "12",
	"𭵇": "12",
	"𭵈": "12",
	"𭵉": "13",
	"𭵊": "13",
	"𭵋": "12",
	"𭵌": "12",
	"𭵍": "12",
	"𭵎": "13",
	"𭵏": "13",
	"𭵐": "13",
	"𭵑": "13",
	"𭵒": "13",
	"𭵓": "13",
	"𭵔": "12",
	"𭵕": "13",
	"𭵖": "12",
	"𭵗": "13",
	"𭵘": "13",
	"𭵙": "13",
	"𭵚": "13",
	"𭵛": "13",
	"𭵜": "13",
	"𭵝": "13",
	"𭵞": "13",
	"𭵟": "13",
	"𭵠": "14",
	"𭵡": "13",
	"𭵢": "14",
	"𭵣": "14",
	"𭵤": "14",
	"𭵥": "14",
	"𭵦": "14",
	"𭵧": "14",
	"𭵨": "13",
	"𭵩": "14",
	"𭵪": "14",
	"𭵫": "14",
	"𭵬": "13",
	"𭵭": "13",
	"𭵮": "14",
	"𭵯": "14",
	"𭵰": "14",
	"𭵱": "14",
	"𭵲": "13",
	"𭵳": "15",
	"𭵴": "15",
	"𭵵": "15",
	"𭵶": "14",
	"𭵷": "15",
	"𭵸": "16",
	"𭵹": "15",
	"𭵺": "15",
	"𭵻": "15",
	"𭵼": "15",
	"𭵽": "16",
	"𭵾": "16",
	"𭵿": "16",
	"𭶀": "16",
	"𭶁": "16",
	"𭶂": "15",
	"𭶃": "16",
	"𭶄": "15",
	"𭶅": "16",
	"𭶆": "16",
	"𭶇": "16",
	"𭶈": "16",
	"𭶉": "16",
	"𭶊": "16",
	"𭶋": "16",
	"𭶌": "17",
	"𭶍": "16",
	"𭶎": "16",
	"𭶏": "15",
	"𭶐": "17",
	"𭶑": "17",
	"𭶒": "17",
	"𭶓": "17",
	"𭶔": "17",
	"𭶕": "17",
	"𭶖": "17",
	"𭶗": "17",
	"𭶘": "17",
	"𭶙": "17",
	"𭶚": "18",
	"𭶛": "18",
	"𭶜": "18",
	"𭶝": "18",
	"𭶞": "18",
	"𭶟": "18",
	"𭶠": "17",
	"𭶡": "18",
	"𭶢": "18",
	"𭶣": "19",
	"𭶤": "19",
	"𭶥": "20",
	"𭶦": "20",
	"𭶧": "20",
	"𭶨": "23",
	"𭶩": "24",
	"𭶪": "8",
	"𭶫": "9",
	"𭶬": "10",
	"𭶭": "10",
	"𭶮": "10",
	"𭶯": "10",
	"𭶰": "11",
	"𭶱": "12",
	"𭶲": "12",
	"𭶳": "13",
	"𭶴": "14",
	"𭶵": "14",
	"𭶶": "15",
	"𭶷": "15",
	"𭶸": "16",
	"𭶹": "17",
	"𭶺": "6",
	"𭶻": "7",
	"𭶼": "11",
	"𭶽": "21",
	"𭶾": "7",
	"𭶿": "6",
	"𭷀": "7",
	"𭷁": "8",
	"𭷂": "9",
	"𭷃": "8",
	"𭷄": "10",
	"𭷅": "10",
	"𭷆": "11",
	"𭷇": "17",
	"𭷈": "18",
	"𭷉": "8",
	"𭷊": "9",
	"𭷋": "9",
	"𭷌": "11",
	"𭷍": "17",
	"𭷎": "18",
	"𭷏": "8",
	"𭷐": "9",
	"𭷑": "10",
	"𭷒": "12",
	"𭷓": "5",
	"𭷔": "6",
	"𭷕": "8",
	"𭷖": "8",
	"𭷗": "8",
	"𭷘": "8",
	"𭷙": "8",
	"𭷚": "9",
	"𭷛": "9",
	"𭷜": "9",
	"𭷝": "9",
	"𭷞": "10",
	"𭷟": "10",
	"𭷠": "11",
	"𭷡": "11",
	"𭷢": "11",
	"𭷣": "11",
	"𭷤": "12",
	"𭷥": "12",
	"𭷦": "12",
	"𭷧": "12",
	"𭷨": "12",
	"𭷩": "12",
	"𭷪": "12",
	"𭷫": "12",
	"𭷬": "12",
	"𭷭": "12",
	"𭷮": "14",
	"𭷯": "14",
	"𭷰": "15",
	"𭷱": "14",
	"𭷲": "15",
	"𭷳": "15",
	"𭷴": "16",
	"𭷵": "16",
	"𭷶": "19",
	"𭷷": "23",
	"𭷸": "5",
	"𭷹": "6",
	"𭷺": "7",
	"𭷻": "7",
	"𭷼": "7",
	"𭷽": "7",
	"𭷾": "7",
	"𭷿": "9",
	"𭸀": "8",
	"𭸁": "9",
	"𭸂": "8",
	"𭸃": "8",
	"𭸄": "9",
	"𭸅": "9",
	"𭸆": "9",
	"𭸇": "9",
	"𭸈": "9",
	"𭸉": "9",
	"𭸊": "10",
	"𭸋": "11",
	"𭸌": "10",
	"𭸍": "10",
	"𭸎": "10",
	"𭸏": "10",
	"𭸐": "10",
	"𭸑": "10",
	"𭸒": "11",
	"𭸓": "11",
	"𭸔": "12",
	"𭸕": "11",
	"𭸖": "11",
	"𭸗": "12",
	"𭸘": "12",
	"𭸙": "11",
	"𭸚": "12",
	"𭸛": "12",
	"𭸜": "12",
	"𭸝": "12",
	"𭸞": "12",
	"𭸟": "12",
	"𭸠": "11",
	"𭸡": "13",
	"𭸢": "13",
	"𭸣": "15",
	"𭸤": "14",
	"𭸥": "14",
	"𭸦": "14",
	"𭸧": "14",
	"𭸨": "15",
	"𭸩": "15",
	"𭸪": "16",
	"𭸫": "16",
	"𭸬": "15",
	"𭸭": "16",
	"𭸮": "18",
	"𭸯": "17",
	"𭸰": "18",
	"𭸱": "18",
	"𭸲": "20",
	"𭸳": "20",
	"𭸴": "27",
	"𭸵": "6",
	"𭸶": "8",
	"𭸷": "8",
	"𭸸": "8",
	"𭸹": "8",
	"𭸺": "8",
	"𭸻": "8",
	"𭸼": "10",
	"𭸽": "9",
	"𭸾": "8",
	"𭸿": "9",
	"𭹀": "9",
	"𭹁": "9",
	"𭹂": "9",
	"𭹃": "9",
	"𭹄": "10",
	"𭹅": "9",
	"𭹆": "10",
	"𭹇": "10",
	"𭹈": "10",
	"𭹉": "10",
	"𭹊": "11",
	"𭹋": "10",
	"𭹌": "11",
	"𭹍": "11",
	"𭹎": "12",
	"𭹏": "11",
	"𭹐": "11",
	"𭹑": "11",
	"𭹒": "11",
	"𭹓": "11",
	"𭹔": "11",
	"𭹕": "12",
	"𭹖": "12",
	"𭹗": "12",
	"𭹘": "12",
	"𭹙": "12",
	"𭹚": "12",
	"𭹛": "11",
	"𭹜": "12",
	"𭹝": "12",
	"𭹞": "12",
	"𭹟": "12",
	"𭹠": "12",
	"𭹡": "12",
	"𭹢": "12",
	"𭹣": "13",
	"𭹤": "13",
	"𭹥": "13",
	"𭹦": "13",
	"𭹧": "13",
	"𭹨": "13",
	"𭹩": "13",
	"𭹪": "12",
	"𭹫": "14",
	"𭹬": "12",
	"𭹭": "14",
	"𭹮": "13",
	"𭹯": "15",
	"𭹰": "15",
	"𭹱": "14",
	"𭹲": "15",
	"𭹳": "15",
	"𭹴": "15",
	"𭹵": "15",
	"𭹶": "16",
	"𭹷": "16",
	"𭹸": "16",
	"𭹹": "16",
	"𭹺": "16",
	"𭹻": "16",
	"𭹼": "16",
	"𭹽": "16",
	"𭹾": "16",
	"𭹿": "16",
	"𭺀": "17",
	"𭺁": "16",
	"𭺂": "17",
	"𭺃": "16",
	"𭺄": "17",
	"𭺅": "17",
	"𭺆": "18",
	"𭺇": "17",
	"𭺈": "17",
	"𭺉": "18",
	"𭺊": "17",
	"𭺋": "18",
	"𭺌": "18",
	"𭺍": "20",
	"𭺎": "19",
	"𭺏": "21",
	"𭺐": "19",
	"𭺑": "20",
	"𭺒": "20",
	"𭺓": "21",
	"𭺔": "22",
	"𭺕": "22",
	"𭺖": "24",
	"𭺗": "9",
	"𭺘": "10",
	"𭺙": "16",
	"𭺚": "16",
	"𭺛": "5",
	"𭺜": "5",
	"𭺝": "8",
	"𭺞": "10",
	"𭺟": "10",
	"𭺠": "10",
	"𭺡": "10",
	"𭺢": "11",
	"𭺣": "12",
	"𭺤": "14",
	"𭺥": "17",
	"𭺦": "17",
	"𭺧": "19",
	"𭺨": "19",
	"𭺩": "21",
	"𭺪": "4",
	"𭺫": "4",
	"𭺬": "11",
	"𭺭": "13",
	"𭺮": "14",
	"𭺯": "14",
	"𭺰": "15",
	"𭺱": "8",
	"𭺲": "8",
	"𭺳": "8",
	"𭺴": "10",
	"𭺵": "12",
	"𭺶": "17",
	"𭺷": "18",
	"𭺸": "8",
	"𭺹": "9",
	"𭺺": "11",
	"𭺻": "12",
	"𭺼": "17",
	"𭺽": "6",
	"𭺾": "9",
	"𭺿": "9",
	"𭻀": "9",
	"𭻁": "9",
	"𭻂": "9",
	"𭻃": "9",
	"𭻄": "9",
	"𭻅": "9",
	"𭻆": "9",
	"𭻇": "10",
	"𭻈": "10",
	"𭻉": "10",
	"𭻊": "10",
	"𭻋": "10",
	"𭻌": "11",
	"𭻍": "11",
	"𭻎": "11",
	"𭻏": "11",
	"𭻐": "11",
	"𭻑": "11",
	"𭻒": "11",
	"𭻓": "11",
	"𭻔": "12",
	"𭻕": "12",
	"𭻖": "12",
	"𭻗": "12",
	"𭻘": "12",
	"𭻙": "12",
	"𭻚": "12",
	"𭻛": "13",
	"𭻜": "13",
	"𭻝": "13",
	"𭻞": "13",
	"𭻟": "13",
	"𭻠": "13",
	"𭻡": "14",
	"𭻢": "14",
	"𭻣": "14",
	"𭻤": "14",
	"𭻥": "15",
	"𭻦": "15",
	"𭻧": "16",
	"𭻨": "16",
	"𭻩": "16",
	"𭻪": "16",
	"𭻫": "16",
	"𭻬": "15",
	"𭻭": "15",
	"𭻮": "16",
	"𭻯": "17",
	"𭻰": "17",
	"𭻱": "17",
	"𭻲": "18",
	"𭻳": "18",
	"𭻴": "19",
	"𭻵": "19",
	"𭻶": "20",
	"𭻷": "20",
	"𭻸": "21",
	"𭻹": "22",
	"𭻺": "23",
	"𭻻": "25",
	"𭻼": "27",
	"𭻽": "27",
	"𭻾": "7",
	"𭻿": "9",
	"𭼀": "10",
	"𭼁": "11",
	"𭼂": "13",
	"𭼃": "15",
	"𭼄": "14",
	"𭼅": "15",
	"𭼆": "9",
	"𭼇": "9",
	"𭼈": "10",
	"𭼉": "10",
	"𭼊": "11",
	"𭼋": "11",
	"𭼌": "11",
	"𭼍": "11",
	"𭼎": "12",
	"𭼏": "12",
	"𭼐": "12",
	"𭼑": "12",
	"𭼒": "12",
	"𭼓": "13",
	"𭼔": "13",
	"𭼕": "13",
	"𭼖": "13",
	"𭼗": "14",
	"𭼘": "14",
	"𭼙": "14",
	"𭼚": "14",
	"𭼛": "14",
	"𭼜": "14",
	"𭼝": "14",
	"𭼞": "15",
	"𭼟": "15",
	"𭼠": "16",
	"𭼡": "16",
	"𭼢": "16",
	"𭼣": "15",
	"𭼤": "15",
	"𭼥": "16",
	"𭼦": "16",
	"𭼧": "16",
	"𭼨": "17",
	"𭼩": "17",
	"𭼪": "17",
	"𭼫": "17",
	"𭼬": "20",
	"𭼭": "17",
	"𭼮": "18",
	"𭼯": "18",
	"𭼰": "19",
	"𭼱": "19",
	"𭼲": "19",
	"𭼳": "19",
	"𭼴": "19",
	"𭼵": "20",
	"𭼶": "20",
	"𭼷": "20",
	"𭼸": "22",
	"𭼹": "23",
	"𭼺": "24",
	"𭼻": "27",
	"𭼼": "28",
	"𭼽": "5",
	"𭼾": "9",
	"𭼿": "9",
	"𭽀": "11",
	"𭽁": "13",
	"𭽂": "14",
	"𭽃": "14",
	"𭽄": "15",
	"𭽅": "16",
	"𭽆": "7",
	"𭽇": "8",
	"𭽈": "8",
	"𭽉": "8",
	"𭽊": "8",
	"𭽋": "9",
	"𭽌": "9",
	"𭽍": "9",
	"𭽎": "10",
	"𭽏": "10",
	"𭽐": "10",
	"𭽑": "10",
	"𭽒": "10",
	"𭽓": "10",
	"𭽔": "11",
	"𭽕": "11",
	"𭽖": "11",
	"𭽗": "11",
	"𭽘": "12",
	"𭽙": "13",
	"𭽚": "13",
	"𭽛": "13",
	"𭽜": "13",
	"𭽝": "14",
	"𭽞": "14",
	"𭽟": "15",
	"𭽠": "15",
	"𭽡": "18",
	"𭽢": "18",
	"𭽣": "10",
	"𭽤": "10",
	"𭽥": "11",
	"𭽦": "11",
	"𭽧": "11",
	"𭽨": "11",
	"𭽩": "11",
	"𭽪": "11",
	"𭽫": "12",
	"𭽬": "13",
	"𭽭": "13",
	"𭽮": "13",
	"𭽯": "14",
	"𭽰": "14",
	"𭽱": "15",
	"𭽲": "15",
	"𭽳": "15",
	"𭽴": "16",
	"𭽵": "16",
	"𭽶": "18",
	"𭽷": "18",
	"𭽸": "19",
	"𭽹": "19",
	"𭽺": "23",
	"𭽻": "25",
	"𭽼": "9",
	"𭽽": "10",
	"𭽾": "10",
	"𭽿": "10",
	"𭾀": "11",
	"𭾁": "11",
	"𭾂": "12",
	"𭾃": "13",
	"𭾄": "13",
	"𭾅": "13",
	"𭾆": "12",
	"𭾇": "14",
	"𭾈": "14",
	"𭾉": "14",
	"𭾊": "14",
	"𭾋": "14",
	"𭾌": "15",
	"𭾍": "15",
	"𭾎": "15",
	"𭾏": "15",
	"𭾐": "16",
	"𭾑": "17",
	"𭾒": "18",
	"𭾓": "19",
	"𭾔": "19",
	"𭾕": "21",
	"𭾖": "23",
	"𭾗": "7",
	"𭾘": "7",
	"𭾙": "7",
	"𭾚": "8",
	"𭾛": "8",
	"𭾜": "8",
	"𭾝": "8",
	"𭾞": "9",
	"𭾟": "9",
	"𭾠": "9",
	"𭾡": "9",
	"𭾢": "9",
	"𭾣": "8",
	"𭾤": "9",
	"𭾥": "9",
	"𭾦": "10",
	"𭾧": "10",
	"𭾨": "10",
	"𭾩": "10",
	"𭾪": "10",
	"𭾫": "11",
	"𭾬": "11",
	"𭾭": "11",
	"𭾮": "11",
	"𭾯": "11",
	"𭾰": "11",
	"𭾱": "11",
	"𭾲": "11",
	"𭾳": "12",
	"𭾴": "12",
	"𭾵": "12",
	"𭾶": "12",
	"𭾷": "11",
	"𭾸": "12",
	"𭾹": "13",
	"𭾺": "13",
	"𭾻": "13",
	"𭾼": "13",
	"𭾽": "13",
	"𭾾": "13",
	"𭾿": "13",
	"𭿀": "13",
	"𭿁": "13",
	"𭿂": "13",
	"𭿃": "13",
	"𭿄": "14",
	"𭿅": "14",
	"𭿆": "13",
	"𭿇": "14",
	"𭿈": "14",
	"𭿉": "14",
	"𭿊": "14",
	"𭿋": "14",
	"𭿌": "14",
	"𭿍": "14",
	"𭿎": "14",
	"𭿏": "14",
	"𭿐": "15",
	"𭿑": "15",
	"𭿒": "15",
	"𭿓": "15",
	"𭿔": "15",
	"𭿕": "16",
	"𭿖": "16",
	"𭿗": "16",
	"𭿘": "15",
	"𭿙": "16",
	"𭿚": "16",
	"𭿛": "16",
	"𭿜": "16",
	"𭿝": "17",
	"𭿞": "17",
	"𭿟": "17",
	"𭿠": "17",
	"𭿡": "17",
	"𭿢": "18",
	"𭿣": "18",
	"𭿤": "17",
	"𭿥": "18",
	"𭿦": "17",
	"𭿧": "18",
	"𭿨": "17",
	"𭿩": "19",
	"𭿪": "19",
	"𭿫": "18",
	"𭿬": "19",
	"𭿭": "19",
	"𭿮": "21",
	"𭿯": "21",
	"𭿰": "20",
	"𭿱": "21",
	"𭿲": "22",
	"𭿳": "24",
	"𭿴": "24",
	"𭿵": "5",
	"𭿶": "6",
	"𭿷": "10",
	"𭿸": "10",
	"𭿹": "11",
	"𭿺": "11",
	"𭿻": "15",
	"𭿼": "16",
	"𭿽": "7",
	"𭿾": "9",
	"𭿿": "9",
	"𮀀": "10",
	"𮀁": "11",
	"𮀂": "11",
	"𮀃": "13",
	"𮀄": "13",
	"𮀅": "14",
	"𮀆": "14",
	"𮀇": "15",
	"𮀈": "15",
	"𮀉": "16",
	"𮀊": "20",
	"𮀋": "8",
	"𮀌": "8",
	"𮀍": "9",
	"𮀎": "9",
	"𮀏": "10",
	"𮀐": "10",
	"𮀑": "10",
	"𮀒": "10",
	"𮀓": "10",
	"𮀔": "10",
	"𮀕": "11",
	"𮀖": "11",
	"𮀗": "10",
	"𮀘": "11",
	"𮀙": "12",
	"𮀚": "12",
	"𮀛": "12",
	"𮀜": "12",
	"𮀝": "12",
	"𮀞": "12",
	"𮀟": "12",
	"𮀠": "12",
	"𮀡": "12",
	"𮀢": "13",
	"𮀣": "13",
	"𮀤": "12",
	"𮀥": "12",
	"𮀦": "13",
	"𮀧": "13",
	"𮀨": "13",
	"𮀩": "13",
	"𮀪": "13",
	"𮀫": "13",
	"𮀬": "14",
	"𮀭": "14",
	"𮀮": "14",
	"𮀯": "14",
	"𮀰": "14",
	"𮀱": "14",
	"𮀲": "14",
	"𮀳": "14",
	"𮀴": "13",
	"𮀵": "14",
	"𮀶": "15",
	"𮀷": "15",
	"𮀸": "15",
	"𮀹": "15",
	"𮀺": "15",
	"𮀻": "15",
	"𮀼": "15",
	"𮀽": "16",
	"𮀾": "16",
	"𮀿": "16",
	"𮁀": "16",
	"𮁁": "15",
	"𮁂": "16",
	"𮁃": "16",
	"𮁄": "17",
	"𮁅": "17",
	"𮁆": "16",
	"𮁇": "17",
	"𮁈": "17",
	"𮁉": "17",
	"𮁊": "17",
	"𮁋": "18",
	"𮁌": "17",
	"𮁍": "18",
	"𮁎": "18",
	"𮁏": "18",
	"𮁐": "19",
	"𮁑": "19",
	"𮁒": "18",
	"𮁓": "21",
	"𮁔": "19",
	"𮁕": "20",
	"𮁖": "23",
	"𮁗": "23",
	"𮁘": "23",
	"𮁙": "23",
	"𮁚": "23",
	"𮁛": "25",
	"𮁜": "7",
	"𮁝": "7",
	"𮁞": "8",
	"𮁟": "8",
	"𮁠": "9",
	"𮁡": "9",
	"𮁢": "9",
	"𮁣": "9",
	"𮁤": "10",
	"𮁥": "10",
	"𮁦": "10",
	"𮁧": "10",
	"𮁨": "10",
	"𮁩": "10",
	"𮁪": "10",
	"𮁫": "10",
	"𮁬": "10",
	"𮁭": "11",
	"𮁮": "11",
	"𮁯": "10",
	"𮁰": "11",
	"𮁱": "11",
	"𮁲": "11",
	"𮁳": "10",
	"𮁴": "10",
	"𮁵": "11",
	"𮁶": "11",
	"𮁷": "11",
	"𮁸": "12",
	"𮁹": "12",
	"𮁺": "11",
	"𮁻": "12",
	"𮁼": "12",
	"𮁽": "12",
	"𮁾": "12",
	"𮁿": "12",
	"𮂀": "13",
	"𮂁": "12",
	"𮂂": "12",
	"𮂃": "13",
	"𮂄": "14",
	"𮂅": "14",
	"𮂆": "13",
	"𮂇": "13",
	"𮂈": "14",
	"𮂉": "14",
	"𮂊": "15",
	"𮂋": "15",
	"𮂌": "15",
	"𮂍": "15",
	"𮂎": "15",
	"𮂏": "15",
	"𮂐": "16",
	"𮂑": "16",
	"𮂒": "16",
	"𮂓": "14",
	"𮂔": "15",
	"𮂕": "16",
	"𮂖": "22",
	"𮂗": "15",
	"𮂘": "17",
	"𮂙": "17",
	"𮂚": "16",
	"𮂛": "17",
	"𮂜": "17",
	"𮂝": "16",
	"𮂞": "18",
	"𮂟": "19",
	"𮂠": "20",
	"𮂡": "20",
	"𮂢": "20",
	"𮂣": "21",
	"𮂤": "22",
	"𮂥": "21",
	"𮂦": "22",
	"𮂧": "21",
	"𮂨": "23",
	"𮂩": "24",
	"𮂪": "24",
	"𮂫": "24",
	"𮂬": "11",
	"𮂭": "21",
	"𮂮": "21",
	"𮂯": "7",
	"𮂰": "8",
	"𮂱": "9",
	"𮂲": "9",
	"𮂳": "9",
	"𮂴": "9",
	"𮂵": "9",
	"𮂶": "9",
	"𮂷": "9",
	"𮂸": "9",
	"𮂹": "9",
	"𮂺": "10",
	"𮂻": "10",
	"𮂼": "10",
	"𮂽": "10",
	"𮂾": "10",
	"𮂿": "10",
	"𮃀": "10",
	"𮃁": "11",
	"𮃂": "11",
	"𮃃": "11",
	"𮃄": "11",
	"𮃅": "12",
	"𮃆": "12",
	"𮃇": "13",
	"𮃈": "13",
	"𮃉": "13",
	"𮃊": "13",
	"𮃋": "13",
	"𮃌": "13",
	"𮃍": "13",
	"𮃎": "13",
	"𮃏": "13",
	"𮃐": "13",
	"𮃑": "13",
	"𮃒": "13",
	"𮃓": "14",
	"𮃔": "13",
	"𮃕": "14",
	"𮃖": "14",
	"𮃗": "14",
	"𮃘": "14",
	"𮃙": "14",
	"𮃚": "14",
	"𮃛": "15",
	"𮃜": "15",
	"𮃝": "15",
	"𮃞": "15",
	"𮃟": "15",
	"𮃠": "15",
	"𮃡": "16",
	"𮃢": "15",
	"𮃣": "16",
	"𮃤": "16",
	"𮃥": "15",
	"𮃦": "16",
	"𮃧": "16",
	"𮃨": "16",
	"𮃩": "15",
	"𮃪": "16",
	"𮃫": "15",
	"𮃬": "17",
	"𮃭": "17",
	"𮃮": "17",
	"𮃯": "17",
	"𮃰": "17",
	"𮃱": "17",
	"𮃲": "18",
	"𮃳": "19",
	"𮃴": "20",
	"𮃵": "20",
	"𮃶": "24",
	"𮃷": "24",
	"𮃸": "8",
	"𮃹": "9",
	"𮃺": "10",
	"𮃻": "10",
	"𮃼": "11",
	"𮃽": "12",
	"𮃾": "11",
	"𮃿": "12",
	"𮄀": "12",
	"𮄁": "13",
	"𮄂": "13",
	"𮄃": "13",
	"𮄄": "13",
	"𮄅": "13",
	"𮄆": "13",
	"𮄇": "13",
	"𮄈": "14",
	"𮄉": "14",
	"𮄊": "14",
	"𮄋": "14",
	"𮄌": "15",
	"𮄍": "15",
	"𮄎": "15",
	"𮄏": "16",
	"𮄐": "16",
	"𮄑": "15",
	"𮄒": "16",
	"𮄓": "16",
	"𮄔": "16",
	"𮄕": "16",
	"𮄖": "17",
	"𮄗": "17",
	"𮄘": "17",
	"𮄙": "17",
	"𮄚": "16",
	"𮄛": "18",
	"𮄜": "17",
	"𮄝": "18",
	"𮄞": "19",
	"𮄟": "19",
	"𮄠": "19",
	"𮄡": "19",
	"𮄢": "21",
	"𮄣": "22",
	"𮄤": "23",
	"𮄥": "25",
	"𮄦": "23",
	"𮄧": "8",
	"𮄨": "9",
	"𮄩": "10",
	"𮄪": "10",
	"𮄫": "10",
	"𮄬": "10",
	"𮄭": "11",
	"𮄮": "11",
	"𮄯": "12",
	"𮄰": "12",
	"𮄱": "13",
	"𮄲": "13",
	"𮄳": "13",
	"𮄴": "14",
	"𮄵": "14",
	"𮄶": "14",
	"𮄷": "15",
	"𮄸": "16",
	"𮄹": "16",
	"𮄺": "16",
	"𮄻": "17",
	"𮄼": "17",
	"𮄽": "19",
	"𮄾": "19",
	"𮄿": "30",
	"𮅀": "10",
	"𮅁": "10",
	"𮅂": "10",
	"𮅃": "10",
	"𮅄": "11",
	"𮅅": "11",
	"𮅆": "11",
	"𮅇": "12",
	"𮅈": "12",
	"𮅉": "11",
	"𮅊": "12",
	"𮅋": "12",
	"𮅌": "12",
	"𮅍": "11",
	"𮅎": "12",
	"𮅏": "12",
	"𮅐": "12",
	"𮅑": "13",
	"𮅒": "13",
	"𮅓": "13",
	"𮅔": "13",
	"𮅕": "14",
	"𮅖": "14",
	"𮅗": "14",
	"𮅘": "14",
	"𮅙": "14",
	"𮅚": "13",
	"𮅛": "14",
	"𮅜": "14",
	"𮅝": "14",
	"𮅞": "14",
	"𮅟": "14",
	"𮅠": "14",
	"𮅡": "15",
	"𮅢": "15",
	"𮅣": "15",
	"𮅤": "15",
	"𮅥": "15",
	"𮅦": "15",
	"𮅧": "15",
	"𮅨": "14",
	"𮅩": "15",
	"𮅪": "15",
	"𮅫": "15",
	"𮅬": "15",
	"𮅭": "15",
	"𮅮": "15",
	"𮅯": "16",
	"𮅰": "16",
	"𮅱": "16",
	"𮅲": "16",
	"𮅳": "15",
	"𮅴": "16",
	"𮅵": "16",
	"𮅶": "17",
	"𮅷": "17",
	"𮅸": "17",
	"𮅹": "17",
	"𮅺": "17",
	"𮅻": "16",
	"𮅼": "17",
	"𮅽": "17",
	"𮅾": "17",
	"𮅿": "16",
	"𮆀": "16",
	"𮆁": "17",
	"𮆂": "17",
	"𮆃": "17",
	"𮆄": "17",
	"𮆅": "16",
	"𮆆": "17",
	"𮆇": "18",
	"𮆈": "18",
	"𮆉": "18",
	"𮆊": "18",
	"𮆋": "18",
	"𮆌": "19",
	"𮆍": "17",
	"𮆎": "18",
	"𮆏": "18",
	"𮆐": "18",
	"𮆑": "17",
	"𮆒": "17",
	"𮆓": "18",
	"𮆔": "19",
	"𮆕": "18",
	"𮆖": "19",
	"𮆗": "18",
	"𮆘": "19",
	"𮆙": "19",
	"𮆚": "19",
	"𮆛": "19",
	"𮆜": "19",
	"𮆝": "19",
	"𮆞": "19",
	"𮆟": "20",
	"𮆠": "19",
	"𮆡": "19",
	"𮆢": "20",
	"𮆣": "21",
	"𮆤": "20",
	"𮆥": "20",
	"𮆦": "20",
	"𮆧": "20",
	"𮆨": "21",
	"𮆩": "21",
	"𮆪": "21",
	"𮆫": "21",
	"𮆬": "21",
	"𮆭": "21",
	"𮆮": "21",
	"𮆯": "21",
	"𮆰": "19",
	"𮆱": "21",
	"𮆲": "22",
	"𮆳": "21",
	"𮆴": "21",
	"𮆵": "21",
	"𮆶": "22",
	"𮆷": "22",
	"𮆸": "20",
	"𮆹": "22",
	"𮆺": "22",
	"𮆻": "22",
	"𮆼": "22",
	"𮆽": "22",
	"𮆾": "24",
	"𮆿": "25",
	"𮇀": "26",
	"𮇁": "27",
	"𮇂": "27",
	"𮇃": "8",
	"𮇄": "8",
	"𮇅": "9",
	"𮇆": "10",
	"𮇇": "10",
	"𮇈": "10",
	"𮇉": "10",
	"𮇊": "10",
	"𮇋": "11",
	"𮇌": "11",
	"𮇍": "11",
	"𮇎": "11",
	"𮇏": "11",
	"𮇐": "11",
	"𮇑": "11",
	"𮇒": "11",
	"𮇓": "12",
	"𮇔": "12",
	"𮇕": "12",
	"𮇖": "12",
	"𮇗": "11",
	"𮇘": "12",
	"𮇙": "12",
	"𮇚": "12",
	"𮇛": "12",
	"𮇜": "12",
	"𮇝": "12",
	"𮇞": "13",
	"𮇟": "13",
	"𮇠": "13",
	"𮇡": "13",
	"𮇢": "13",
	"𮇣": "13",
	"𮇤": "13",
	"𮇥": "14",
	"𮇦": "14",
	"𮇧": "14",
	"𮇨": "14",
	"𮇩": "14",
	"𮇪": "14",
	"𮇫": "14",
	"𮇬": "16",
	"𮇭": "15",
	"𮇮": "15",
	"𮇯": "15",
	"𮇰": "15",
	"𮇱": "15",
	"𮇲": "15",
	"𮇳": "16",
	"𮇴": "16",
	"𮇵": "16",
	"𮇶": "16",
	"𮇷": "16",
	"𮇸": "16",
	"𮇹": "17",
	"𮇺": "17",
	"𮇻": "18",
	"𮇼": "18",
	"𮇽": "18",
	"𮇾": "19",
	"𮇿": "21",
	"𮈀": "25",
	"𮈁": "9",
	"𮈂": "9",
	"𮈃": "10",
	"𮈄": "10",
	"𮈅": "10",
	"𮈆": "11",
	"𮈇": "11",
	"𮈈": "11",
	"𮈉": "11",
	"𮈊": "11",
	"𮈋": "12",
	"𮈌": "12",
	"𮈍": "12",
	"𮈎": "12",
	"𮈏": "12",
	"𮈐": "12",
	"𮈑": "13",
	"𮈒": "13",
	"𮈓": "13",
	"𮈔": "13",
	"𮈕": "13",
	"𮈖": "14",
	"𮈗": "14",
	"𮈘": "14",
	"𮈙": "13",
	"𮈚": "14",
	"𮈛": "14",
	"𮈜": "14",
	"𮈝": "14",
	"𮈞": "14",
	"𮈟": "14",
	"𮈠": "14",
	"𮈡": "14",
	"𮈢": "14",
	"𮈣": "15",
	"𮈤": "15",
	"𮈥": "15",
	"𮈦": "15",
	"𮈧": "15",
	"𮈨": "15",
	"𮈩": "15",
	"𮈪": "15",
	"𮈫": "15",
	"𮈬": "15",
	"𮈭": "15",
	"𮈮": "15",
	"𮈯": "15",
	"𮈰": "15",
	"𮈱": "16",
	"𮈲": "16",
	"𮈳": "16",
	"𮈴": "15",
	"𮈵": "15",
	"𮈶": "15",
	"𮈷": "16",
	"𮈸": "16",
	"𮈹": "16",
	"𮈺": "17",
	"𮈻": "17",
	"𮈼": "17",
	"𮈽": "17",
	"𮈾": "17",
	"𮈿": "17",
	"𮉀": "17",
	"𮉁": "17",
	"𮉂": "17",
	"𮉃": "17",
	"𮉄": "18",
	"𮉅": "17",
	"𮉆": "18",
	"𮉇": "17",
	"𮉈": "18",
	"𮉉": "17",
	"𮉊": "18",
	"𮉋": "19",
	"𮉌": "18",
	"𮉍": "19",
	"𮉎": "18",
	"𮉏": "18",
	"𮉐": "20",
	"𮉑": "20",
	"𮉒": "20",
	"𮉓": "21",
	"𮉔": "20",
	"𮉕": "21",
	"𮉖": "21",
	"𮉗": "22",
	"𮉘": "21",
	"𮉙": "21",
	"𮉚": "23",
	"𮉛": "24",
	"𮉜": "23",
	"𮉝": "24",
	"𮉞": "24",
	"𮉟": "27",
	"𮉠": "5",
	"𮉡": "8",
	"𮉢": "8",
	"𮉣": "8",
	"𮉤": "9",
	"𮉥": "9",
	"𮉦": "9",
	"𮉧": "10",
	"𮉨": "10",
	"𮉩": "10",
	"𮉪": "11",
	"𮉫": "11",
	"𮉬": "11",
	"𮉭": "12",
	"𮉮": "14",
	"𮉯": "14",
	"𮉰": "9",
	"𮉱": "10",
	"𮉲": "11",
	"𮉳": "13",
	"𮉴": "13",
	"𮉵": "14",
	"𮉶": "15",
	"𮉷": "16",
	"𮉸": "17",
	"𮉹": "18",
	"𮉺": "17",
	"𮉻": "18",
	"𮉼": "6",
	"𮉽": "8",
	"𮉾": "7",
	"𮉿": "9",
	"𮊀": "10",
	"𮊁": "9",
	"𮊂": "10",
	"𮊃": "10",
	"𮊄": "9",
	"𮊅": "11",
	"𮊆": "12",
	"𮊇": "12",
	"𮊈": "13",
	"𮊉": "13",
	"𮊊": "13",
	"𮊋": "14",
	"𮊌": "15",
	"𮊍": "15",
	"𮊎": "14",
	"𮊏": "14",
	"𮊐": "15",
	"𮊑": "15",
	"𮊒": "15",
	"𮊓": "14",
	"𮊔": "15",
	"𮊕": "16",
	"𮊖": "17",
	"𮊗": "15",
	"𮊘": "17",
	"𮊙": "16",
	"𮊚": "17",
	"𮊛": "17",
	"𮊜": "18",
	"𮊝": "19",
	"𮊞": "18",
	"𮊟": "21",
	"𮊠": "23",
	"𮊡": "25",
	"𮊢": "9",
	"𮊣": "9",
	"𮊤": "9",
	"𮊥": "11",
	"𮊦": "11",
	"𮊧": "12",
	"𮊨": "12",
	"𮊩": "13",
	"𮊪": "14",
	"𮊫": "14",
	"𮊬": "14",
	"𮊭": "14",
	"𮊮": "15",
	"𮊯": "15",
	"𮊰": "16",
	"𮊱": "16",
	"𮊲": "16",
	"𮊳": "18",
	"𮊴": "19",
	"𮊵": "21",
	"𮊶": "21",
	"𮊷": "22",
	"𮊸": "10",
	"𮊹": "10",
	"𮊺": "10",
	"𮊻": "10",
	"𮊼": "11",
	"𮊽": "12",
	"𮊾": "12",
	"𮊿": "12",
	"𮋀": "12",
	"𮋁": "12",
	"𮋂": "12",
	"𮋃": "13",
	"𮋄": "13",
	"𮋅": "14",
	"𮋆": "14",
	"𮋇": "14",
	"𮋈": "14",
	"𮋉": "15",
	"𮋊": "15",
	"𮋋": "15",
	"𮋌": "15",
	"𮋍": "18",
	"𮋎": "16",
	"𮋏": "16",
	"𮋐": "16",
	"𮋑": "16",
	"𮋒": "17",
	"𮋓": "17",
	"𮋔": "19",
	"𮋕": "18",
	"𮋖": "20",
	"𮋗": "19",
	"𮋘": "21",
	"𮋙": "21",
	"𮋚": "25",
	"𮋛": "11",
	"𮋜": "12",
	"𮋝": "11",
	"𮋞": "14",
	"𮋟": "14",
	"𮋠": "15",
	"𮋡": "16",
	"𮋢": "23",
	"𮋣": "8",
	"𮋤": "10",
	"𮋥": "11",
	"𮋦": "11",
	"𮋧": "11",
	"𮋨": "12",
	"𮋩": "12",
	"𮋪": "13",
	"𮋫": "17",
	"𮋬": "9",
	"𮋭": "9",
	"𮋮": "10",
	"𮋯": "11",
	"𮋰": "13",
	"𮋱": "13",
	"𮋲": "13",
	"𮋳": "14",
	"𮋴": "14",
	"𮋵": "14",
	"𮋶": "15",
	"𮋷": "15",
	"𮋸": "15",
	"𮋹": "16",
	"𮋺": "17",
	"𮋻": "18",
	"𮋼": "20",
	"𮋽": "20",
	"𮋾": "21",
	"𮋿": "21",
	"𮌀": "24",
	"𮌁": "7",
	"𮌂": "8",
	"𮌃": "9",
	"𮌄": "12",
	"𮌅": "15",
	"𮌆": "15",
	"𮌇": "5",
	"𮌈": "7",
	"𮌉": "9",
	"𮌊": "9",
	"𮌋": "8",
	"𮌌": "9",
	"𮌍": "9",
	"𮌎": "9",
	"𮌏": "9",
	"𮌐": "10",
	"𮌑": "12",
	"𮌒": "10",
	"𮌓": "10",
	"𮌔": "11",
	"𮌕": "13",
	"𮌖": "11",
	"𮌗": "11",
	"𮌘": "11",
	"𮌙": "11",
	"𮌚": "12",
	"𮌛": "12",
	"𮌜": "14",
	"𮌝": "12",
	"𮌞": "12",
	"𮌟": "12",
	"𮌠": "12",
	"𮌡": "13",
	"𮌢": "13",
	"𮌣": "13",
	"𮌤": "13",
	"𮌥": "13",
	"𮌦": "14",
	"𮌧": "14",
	"𮌨": "13",
	"𮌩": "14",
	"𮌪": "14",
	"𮌫": "13",
	"𮌬": "14",
	"𮌭": "14",
	"𮌮": "14",
	"𮌯": "14",
	"𮌰": "14",
	"𮌱": "15",
	"𮌲": "15",
	"𮌳": "14",
	"𮌴": "15",
	"𮌵": "14",
	"𮌶": "15",
	"𮌷": "15",
	"𮌸": "15",
	"𮌹": "15",
	"𮌺": "16",
	"𮌻": "16",
	"𮌼": "16",
	"𮌽": "16",
	"𮌾": "18",
	"𮌿": "18",
	"𮍀": "17",
	"𮍁": "17",
	"𮍂": "18",
	"𮍃": "17",
	"𮍄": "18",
	"𮍅": "17",
	"𮍆": "17",
	"𮍇": "19",
	"𮍈": "19",
	"𮍉": "21",
	"𮍊": "20",
	"𮍋": "23",
	"𮍌": "5",
	"𮍍": "7",
	"𮍎": "11",
	"𮍏": "11",
	"𮍐": "13",
	"𮍑": "14",
	"𮍒": "14",
	"𮍓": "16",
	"𮍔": "10",
	"𮍕": "10",
	"𮍖": "11",
	"𮍗": "11",
	"𮍘": "11",
	"𮍙": "12",
	"𮍚": "13",
	"𮍛": "13",
	"𮍜": "14",
	"𮍝": "20",
	"𮍞": "20",
	"𮍟": "23",
	"𮍠": "10",
	"𮍡": "10",
	"𮍢": "12",
	"𮍣": "14",
	"𮍤": "20",
	"𮍥": "8",
	"𮍦": "10",
	"𮍧": "10",
	"𮍨": "12",
	"𮍩": "12",
	"𮍪": "12",
	"𮍫": "12",
	"𮍬": "12",
	"𮍭": "13",
	"𮍮": "13",
	"𮍯": "14",
	"𮍰": "15",
	"𮍱": "15",
	"𮍲": "25",
	"𮍳": "27",
	"𮍴": "9",
	"𮍵": "9",
	"𮍶": "11",
	"𮍷": "11",
	"𮍸": "13",
	"𮍹": "14",
	"𮍺": "15",
	"𮍻": "15",
	"𮍼": "15",
	"𮍽": "15",
	"𮍾": "15",
	"𮍿": "16",
	"𮎀": "24",
	"𮎁": "10",
	"𮎂": "25",
	"𮎃": "10",
	"𮎄": "10",
	"𮎅": "11",
	"𮎆": "11",
	"𮎇": "11",
	"𮎈": "11",
	"𮎉": "11",
	"𮎊": "10",
	"𮎋": "12",
	"𮎌": "12",
	"𮎍": "13",
	"𮎎": "13",
	"𮎏": "13",
	"𮎐": "13",
	"𮎑": "12",
	"𮎒": "14",
	"𮎓": "14",
	"𮎔": "17",
	"𮎕": "20",
	"𮎖": "23",
	"𮎗": "22",
	"𮎘": "13",
	"𮎙": "14",
	"𮎚": "17",
	"𮎛": "5",
	"𮎜": "6",
	"𮎝": "15",
	"𮎞": "21",
	"𮎟": "7",
	"𮎠": "7",
	"𮎡": "7",
	"𮎢": "7",
	"𮎣": "7",
	"𮎤": "7",
	"𮎥": "8",
	"𮎦": "8",
	"𮎧": "8",
	"𮎨": "9",
	"𮎩": "9",
	"𮎪": "9",
	"𮎫": "9",
	"𮎬": "9",
	"𮎭": "9",
	"𮎮": "9",
	"𮎯": "9",
	"𮎰": "9",
	"𮎱": "9",
	"𮎲": "9",
	"𮎳": "9",
	"𮎴": "9",
	"𮎵": "9",
	"𮎶": "9",
	"𮎷": "9",
	"𮎸": "9",
	"𮎹": "10",
	"𮎺": "10",
	"𮎻": "10",
	"𮎼": "11",
	"𮎽": "10",
	"𮎾": "10",
	"𮎿": "10",
	"𮏀": "10",
	"𮏁": "10",
	"𮏂": "10",
	"𮏃": "10",
	"𮏄": "10",
	"𮏅": "10",
	"𮏆": "10",
	"𮏇": "10",
	"𮏈": "10",
	"𮏉": "10",
	"𮏊": "10",
	"𮏋": "10",
	"𮏌": "9",
	"𮏍": "10",
	"𮏎": "10",
	"𮏏": "10",
	"𮏐": "11",
	"𮏑": "12",
	"𮏒": "11",
	"𮏓": "11",
	"𮏔": "11",
	"𮏕": "11",
	"𮏖": "11",
	"𮏗": "11",
	"𮏘": "11",
	"𮏙": "10",
	"𮏚": "11",
	"𮏛": "11",
	"𮏜": "11",
	"𮏝": "11",
	"𮏞": "11",
	"𮏟": "11",
	"𮏠": "11",
	"𮏡": "11",
	"𮏢": "11",
	"𮏣": "12",
	"𮏤": "12",
	"𮏥": "12",
	"𮏦": "12",
	"𮏧": "12",
	"𮏨": "12",
	"𮏩": "11",
	"𮏪": "13",
	"𮏫": "12",
	"𮏬": "12",
	"𮏭": "12",
	"𮏮": "12",
	"𮏯": "12",
	"𮏰": "12",
	"𮏱": "12",
	"𮏲": "12",
	"𮏳": "12",
	"𮏴": "12",
	"𮏵": "12",
	"𮏶": "12",
	"𮏷": "12",
	"𮏸": "12",
	"𮏹": "12",
	"𮏺": "12",
	"𮏻": "12",
	"𮏼": "12",
	"𮏽": "12",
	"𮏾": "12",
	"𮏿": "12",
	"𮐀": "12",
	"𮐁": "12",
	"𮐂": "12",
	"𮐃": "13",
	"𮐄": "12",
	"𮐅": "13",
	"𮐆": "13",
	"𮐇": "13",
	"𮐈": "13",
	"𮐉": "13",
	"𮐊": "13",
	"𮐋": "13",
	"𮐌": "13",
	"𮐍": "13",
	"𮐎": "13",
	"𮐏": "13",
	"𮐐": "13",
	"𮐑": "13",
	"𮐒": "13",
	"𮐓": "16",
	"𮐔": "13",
	"𮐕": "12",
	"𮐖": "13",
	"𮐗": "13",
	"𮐘": "12",
	"𮐙": "13",
	"𮐚": "13",
	"𮐛": "13",
	"𮐜": "13",
	"𮐝": "13",
	"𮐞": "13",
	"𮐟": "13",
	"𮐠": "13",
	"𮐡": "14",
	"𮐢": "14",
	"𮐣": "14",
	"𮐤": "13",
	"𮐥": "14",
	"𮐦": "14",
	"𮐧": "14",
	"𮐨": "14",
	"𮐩": "14",
	"𮐪": "14",
	"𮐫": "14",
	"𮐬": "14",
	"𮐭": "14",
	"𮐮": "14",
	"𮐯": "14",
	"𮐰": "14",
	"𮐱": "14",
	"𮐲": "14",
	"𮐳": "14",
	"𮐴": "14",
	"𮐵": "14",
	"𮐶": "14",
	"𮐷": "14",
	"𮐸": "14",
	"𮐹": "15",
	"𮐺": "15",
	"𮐻": "15",
	"𮐼": "15",
	"𮐽": "15",
	"𮐾": "15",
	"𮐿": "15",
	"𮑀": "15",
	"𮑁": "15",
	"𮑂": "14",
	"𮑃": "15",
	"𮑄": "15",
	"𮑅": "15",
	"𮑆": "14",
	"𮑇": "15",
	"𮑈": "15",
	"𮑉": "15",
	"𮑊": "15",
	"𮑋": "14",
	"𮑌": "14",
	"𮑍": "15",
	"𮑎": "15",
	"𮑏": "15",
	"𮑐": "15",
	"𮑑": "14",
	"𮑒": "13",
	"𮑓": "15",
	"𮑔": "15",
	"𮑕": "15",
	"𮑖": "14",
	"𮑗": "15",
	"𮑘": "15",
	"𮑙": "15",
	"𮑚": "16",
	"𮑛": "17",
	"𮑜": "16",
	"𮑝": "16",
	"𮑞": "16",
	"𮑟": "15",
	"𮑠": "16",
	"𮑡": "16",
	"𮑢": "16",
	"𮑣": "16",
	"𮑤": "16",
	"𮑥": "17",
	"𮑦": "16",
	"𮑧": "16",
	"𮑨": "16",
	"𮑩": "15",
	"𮑪": "16",
	"𮑫": "16",
	"𮑬": "16",
	"𮑭": "16",
	"𮑮": "16",
	"𮑯": "16",
	"𮑰": "16",
	"𮑱": "15",
	"𮑲": "16",
	"𮑳": "16",
	"𮑴": "16",
	"𮑵": "16",
	"𮑶": "17",
	"𮑷": "16",
	"𮑸": "16",
	"𮑹": "16",
	"𮑺": "16",
	"𮑻": "16",
	"𮑼": "17",
	"𮑽": "17",
	"𮑾": "17",
	"𮑿": "17",
	"𮒀": "17",
	"𮒁": "17",
	"𮒂": "19",
	"𮒃": "17",
	"𮒄": "17",
	"𮒅": "17",
	"𮒆": "17",
	"𮒇": "17",
	"𮒈": "17",
	"𮒉": "17",
	"𮒊": "16",
	"𮒋": "17",
	"𮒌": "17",
	"𮒍": "17",
	"𮒎": "17",
	"𮒏": "17",
	"𮒐": "17",
	"𮒑": "17",
	"𮒒": "17",
	"𮒓": "15",
	"𮒔": "17",
	"𮒕": "17",
	"𮒖": "17",
	"𮒗": "18",
	"𮒘": "18",
	"𮒙": "18",
	"𮒚": "18",
	"𮒛": "18",
	"𮒜": "18",
	"𮒝": "18",
	"𮒞": "18",
	"𮒟": "18",
	"𮒠": "17",
	"𮒡": "18",
	"𮒢": "18",
	"𮒣": "18",
	"𮒤": "18",
	"𮒥": "17",
	"𮒦": "18",
	"𮒧": "18",
	"𮒨": "18",
	"𮒩": "19",
	"𮒪": "18",
	"𮒫": "19",
	"𮒬": "19",
	"𮒭": "19",
	"𮒮": "20",
	"𮒯": "19",
	"𮒰": "19",
	"𮒱": "18",
	"𮒲": "19",
	"𮒳": "19",
	"𮒴": "19",
	"𮒵": "19",
	"𮒶": "19",
	"𮒷": "19",
	"𮒸": "20",
	"𮒹": "21",
	"𮒺": "20",
	"𮒻": "20",
	"𮒼": "19",
	"𮒽": "21",
	"𮒾": "19",
	"𮒿": "20",
	"𮓀": "20",
	"𮓁": "20",
	"𮓂": "20",
	"𮓃": "20",
	"𮓄": "20",
	"𮓅": "21",
	"𮓆": "21",
	"𮓇": "21",
	"𮓈": "21",
	"𮓉": "21",
	"𮓊": "21",
	"𮓋": "21",
	"𮓌": "21",
	"𮓍": "21",
	"𮓎": "22",
	"𮓏": "23",
	"𮓐": "22",
	"𮓑": "22",
	"𮓒": "22",
	"𮓓": "23",
	"𮓔": "24",
	"𮓕": "24",
	"𮓖": "26",
	"𮓗": "7",
	"𮓘": "8",
	"𮓙": "8",
	"𮓚": "8",
	"𮓛": "9",
	"𮓜": "9",
	"𮓝": "10",
	"𮓞": "10",
	"𮓟": "10",
	"𮓠": "10",
	"𮓡": "11",
	"𮓢": "10",
	"𮓣": "12",
	"𮓤": "12",
	"𮓥": "13",
	"𮓦": "13",
	"𮓧": "15",
	"𮓨": "15",
	"𮓩": "16",
	"𮓪": "16",
	"𮓫": "16",
	"𮓬": "17",
	"𮓭": "18",
	"𮓮": "19",
	"𮓯": "20",
	"𮓰": "6",
	"𮓱": "6",
	"𮓲": "8",
	"𮓳": "9",
	"𮓴": "9",
	"𮓵": "9",
	"𮓶": "9",
	"𮓷": "9",
	"𮓸": "10",
	"𮓹": "10",
	"𮓺": "10",
	"𮓻": "10",
	"𮓼": "10",
	"𮓽": "11",
	"𮓾": "11",
	"𮓿": "11",
	"𮔀": "11",
	"𮔁": "12",
	"𮔂": "11",
	"𮔃": "12",
	"𮔄": "12",
	"𮔅": "12",
	"𮔆": "12",
	"𮔇": "12",
	"𮔈": "12",
	"𮔉": "13",
	"𮔊": "13",
	"𮔋": "13",
	"𮔌": "13",
	"𮔍": "13",
	"𮔎": "13",
	"𮔏": "13",
	"𮔐": "13",
	"𮔑": "13",
	"𮔒": "13",
	"𮔓": "13",
	"𮔔": "14",
	"𮔕": "13",
	"𮔖": "13",
	"𮔗": "14",
	"𮔘": "14",
	"𮔙": "14",
	"𮔚": "13",
	"𮔛": "14",
	"𮔜": "13",
	"𮔝": "14",
	"𮔞": "15",
	"𮔟": "14",
	"𮔠": "15",
	"𮔡": "15",
	"𮔢": "15",
	"𮔣": "15",
	"𮔤": "15",
	"𮔥": "15",
	"𮔦": "14",
	"𮔧": "15",
	"𮔨": "16",
	"𮔩": "16",
	"𮔪": "16",
	"𮔫": "16",
	"𮔬": "15",
	"𮔭": "16",
	"𮔮": "16",
	"𮔯": "16",
	"𮔰": "16",
	"𮔱": "16",
	"𮔲": "16",
	"𮔳": "17",
	"𮔴": "16",
	"𮔵": "17",
	"𮔶": "17",
	"𮔷": "17",
	"𮔸": "17",
	"𮔹": "17",
	"𮔺": "17",
	"𮔻": "18",
	"𮔼": "18",
	"𮔽": "18",
	"𮔾": "18",
	"𮔿": "18",
	"𮕀": "18",
	"𮕁": "18",
	"𮕂": "18",
	"𮕃": "19",
	"𮕄": "19",
	"𮕅": "19",
	"𮕆": "18",
	"𮕇": "19",
	"𮕈": "20",
	"𮕉": "20",
	"𮕊": "20",
	"𮕋": "20",
	"𮕌": "21",
	"𮕍": "21",
	"𮕎": "22",
	"𮕏": "21",
	"𮕐": "21",
	"𮕑": "21",
	"𮕒": "22",
	"𮕓": "22",
	"𮕔": "23",
	"𮕕": "23",
	"𮕖": "23",
	"𮕗": "24",
	"𮕘": "24",
	"𮕙": "24",
	"𮕚": "26",
	"𮕛": "28",
	"𮕜": "7",
	"𮕝": "8",
	"𮕞": "11",
	"𮕟": "11",
	"𮕠": "12",
	"𮕡": "20",
	"𮕢": "9",
	"𮕣": "13",
	"𮕤": "6",
	"𮕥": "7",
	"𮕦": "8",
	"𮕧": "7",
	"𮕨": "8",
	"𮕩": "10",
	"𮕪": "10",
	"𮕫": "10",
	"𮕬": "9",
	"𮕭": "9",
	"𮕮": "10",
	"𮕯": "9",
	"𮕰": "9",
	"𮕱": "11",
	"𮕲": "10",
	"𮕳": "10",
	"𮕴": "10",
	"𮕵": "11",
	"𮕶": "10",
	"𮕷": "11",
	"𮕸": "10",
	"𮕹": "12",
	"𮕺": "12",
	"𮕻": "12",
	"𮕼": "11",
	"𮕽": "11",
	"𮕾": "11",
	"𮕿": "11",
	"𮖀": "11",
	"𮖁": "12",
	"𮖂": "12",
	"𮖃": "12",
	"𮖄": "13",
	"𮖅": "12",
	"𮖆": "12",
	"𮖇": "13",
	"𮖈": "13",
	"𮖉": "12",
	"𮖊": "13",
	"𮖋": "13",
	"𮖌": "12",
	"𮖍": "12",
	"𮖎": "13",
	"𮖏": "12",
	"𮖐": "14",
	"𮖑": "14",
	"𮖒": "14",
	"𮖓": "13",
	"𮖔": "15",
	"𮖕": "14",
	"𮖖": "15",
	"𮖗": "14",
	"𮖘": "14",
	"𮖙": "14",
	"𮖚": "15",
	"𮖛": "15",
	"𮖜": "13",
	"𮖝": "14",
	"𮖞": "14",
	"𮖟": "15",
	"𮖠": "15",
	"𮖡": "14",
	"𮖢": "16",
	"𮖣": "15",
	"𮖤": "15",
	"𮖥": "16",
	"𮖦": "14",
	"𮖧": "15",
	"𮖨": "15",
	"𮖩": "15",
	"𮖪": "15",
	"𮖫": "16",
	"𮖬": "17",
	"𮖭": "17",
	"𮖮": "16",
	"𮖯": "17",
	"𮖰": "17",
	"𮖱": "17",
	"𮖲": "17",
	"𮖳": "17",
	"𮖴": "17",
	"𮖵": "17",
	"𮖶": "18",
	"𮖷": "18",
	"𮖸": "18",
	"𮖹": "18",
	"𮖺": "16",
	"𮖻": "19",
	"𮖼": "19",
	"𮖽": "20",
	"𮖾": "19",
	"𮖿": "11",
	"𮗀": "11",
	"𮗁": "12",
	"𮗂": "12",
	"𮗃": "12",
	"𮗄": "14",
	"𮗅": "15",
	"𮗆": "14",
	"𮗇": "18",
	"𮗈": "20",
	"𮗉": "21",
	"𮗊": "22",
	"𮗋": "24",
	"𮗌": "25",
	"𮗍": "11",
	"𮗎": "12",
	"𮗏": "13",
	"𮗐": "13",
	"𮗑": "13",
	"𮗒": "14",
	"𮗓": "14",
	"𮗔": "14",
	"𮗕": "15",
	"𮗖": "15",
	"𮗗": "15",
	"𮗘": "16",
	"𮗙": "16",
	"𮗚": "19",
	"𮗛": "18",
	"𮗜": "18",
	"𮗝": "19",
	"𮗞": "20",
	"𮗟": "8",
	"𮗠": "8",
	"𮗡": "11",
	"𮗢": "10",
	"𮗣": "11",
	"𮗤": "11",
	"𮗥": "11",
	"𮗦": "11",
	"𮗧": "10",
	"𮗨": "11",
	"𮗩": "11",
	"𮗪": "12",
	"𮗫": "13",
	"𮗬": "13",
	"𮗭": "13",
	"𮗮": "13",
	"𮗯": "13",
	"𮗰": "14",
	"𮗱": "13",
	"𮗲": "13",
	"𮗳": "16",
	"𮗴": "16",
	"𮗵": "17",
	"𮗶": "19",
	"𮗷": "9",
	"𮗸": "9",
	"𮗹": "10",
	"𮗺": "10",
	"𮗻": "11",
	"𮗼": "11",
	"𮗽": "11",
	"𮗾": "11",
	"𮗿": "12",
	"𮘀": "12",
	"𮘁": "12",
	"𮘂": "12",
	"𮘃": "12",
	"𮘄": "12",
	"𮘅": "12",
	"𮘆": "12",
	"𮘇": "12",
	"𮘈": "13",
	"𮘉": "13",
	"𮘊": "13",
	"𮘋": "13",
	"𮘌": "13",
	"𮘍": "13",
	"𮘎": "13",
	"𮘏": "14",
	"𮘐": "14",
	"𮘑": "14",
	"𮘒": "14",
	"𮘓": "14",
	"𮘔": "13",
	"𮘕": "14",
	"𮘖": "14",
	"𮘗": "15",
	"𮘘": "15",
	"𮘙": "15",
	"𮘚": "15",
	"𮘛": "15",
	"𮘜": "15",
	"𮘝": "15",
	"𮘞": "15",
	"𮘟": "15",
	"𮘠": "15",
	"𮘡": "15",
	"𮘢": "16",
	"𮘣": "15",
	"𮘤": "16",
	"𮘥": "16",
	"𮘦": "16",
	"𮘧": "16",
	"𮘨": "16",
	"𮘩": "16",
	"𮘪": "16",
	"𮘫": "17",
	"𮘬": "17",
	"𮘭": "17",
	"𮘮": "17",
	"𮘯": "17",
	"𮘰": "18",
	"𮘱": "18",
	"𮘲": "18",
	"𮘳": "18",
	"𮘴": "18",
	"𮘵": "18",
	"𮘶": "18",
	"𮘷": "18",
	"𮘸": "18",
	"𮘹": "19",
	"𮘺": "18",
	"𮘻": "19",
	"𮘼": "19",
	"𮘽": "19",
	"𮘾": "20",
	"𮘿": "20",
	"𮙀": "20",
	"𮙁": "20",
	"𮙂": "19",
	"𮙃": "21",
	"𮙄": "21",
	"𮙅": "22",
	"𮙆": "22",
	"𮙇": "23",
	"𮙈": "24",
	"𮙉": "9",
	"𮙊": "14",
	"𮙋": "17",
	"𮙌": "11",
	"𮙍": "13",
	"𮙎": "14",
	"𮙏": "15",
	"𮙐": "16",
	"𮙑": "19",
	"𮙒": "12",
	"𮙓": "14",
	"𮙔": "14",
	"𮙕": "16",
	"𮙖": "18",
	"𮙗": "19",
	"𮙘": "21",
	"𮙙": "22",
	"𮙚": "9",
	"𮙛": "11",
	"𮙜": "12",
	"𮙝": "12",
	"𮙞": "12",
	"𮙟": "13",
	"𮙠": "13",
	"𮙡": "16",
	"𮙢": "16",
	"𮙣": "16",
	"𮙤": "19",
	"𮙥": "9",
	"𮙦": "11",
	"𮙧": "11",
	"𮙨": "12",
	"𮙩": "12",
	"𮙪": "14",
	"𮙫": "16",
	"𮙬": "19",
	"𮙭": "9",
	"𮙮": "10",
	"𮙯": "10",
	"𮙰": "10",
	"𮙱": "10",
	"𮙲": "11",
	"𮙳": "11",
	"𮙴": "11",
	"𮙵": "11",
	"𮙶": "11",
	"𮙷": "11",
	"𮙸": "11",
	"𮙹": "12",
	"𮙺": "12",
	"𮙻": "12",
	"𮙼": "12",
	"𮙽": "12",
	"𮙾": "12",
	"𮙿": "12",
	"𮚀": "12",
	"𮚁": "13",
	"𮚂": "13",
	"𮚃": "13",
	"𮚄": "13",
	"𮚅": "14",
	"𮚆": "14",
	"𮚇": "14",
	"𮚈": "14",
	"𮚉": "14",
	"𮚊": "14",
	"𮚋": "15",
	"𮚌": "15",
	"𮚍": "15",
	"𮚎": "15",
	"𮚏": "15",
	"𮚐": "15",
	"𮚑": "15",
	"𮚒": "15",
	"𮚓": "15",
	"𮚔": "15",
	"𮚕": "16",
	"𮚖": "16",
	"𮚗": "16",
	"𮚘": "16",
	"𮚙": "16",
	"𮚚": "17",
	"𮚛": "16",
	"𮚜": "17",
	"𮚝": "17",
	"𮚞": "18",
	"𮚟": "17",
	"𮚠": "18",
	"𮚡": "19",
	"𮚢": "19",
	"𮚣": "19",
	"𮚤": "19",
	"𮚥": "18",
	"𮚦": "19",
	"𮚧": "20",
	"𮚨": "20",
	"𮚩": "20",
	"𮚪": "21",
	"𮚫": "21",
	"𮚬": "22",
	"𮚭": "22",
	"𮚮": "26",
	"𮚯": "27",
	"𮚰": "27",
	"𮚱": "16",
	"𮚲": "8",
	"𮚳": "10",
	"𮚴": "11",
	"𮚵": "11",
	"𮚶": "12",
	"𮚷": "12",
	"𮚸": "13",
	"𮚹": "13",
	"𮚺": "14",
	"𮚻": "14",
	"𮚼": "16",
	"𮚽": "17",
	"𮚾": "17",
	"𮚿": "19",
	"𮛀": "21",
	"𮛁": "8",
	"𮛂": "9",
	"𮛃": "10",
	"𮛄": "10",
	"𮛅": "10",
	"𮛆": "10",
	"𮛇": "10",
	"𮛈": "10",
	"𮛉": "11",
	"𮛊": "11",
	"𮛋": "11",
	"𮛌": "11",
	"𮛍": "11",
	"𮛎": "11",
	"𮛏": "12",
	"𮛐": "12",
	"𮛑": "12",
	"𮛒": "12",
	"𮛓": "12",
	"𮛔": "12",
	"𮛕": "12",
	"𮛖": "12",
	"𮛗": "13",
	"𮛘": "13",
	"𮛙": "14",
	"𮛚": "14",
	"𮛛": "14",
	"𮛜": "14",
	"𮛝": "14",
	"𮛞": "14",
	"𮛟": "14",
	"𮛠": "15",
	"𮛡": "15",
	"𮛢": "15",
	"𮛣": "15",
	"𮛤": "15",
	"𮛥": "15",
	"𮛦": "15",
	"𮛧": "15",
	"𮛨": "15",
	"𮛩": "15",
	"𮛪": "15",
	"𮛫": "15",
	"𮛬": "15",
	"𮛭": "15",
	"𮛮": "15",
	"𮛯": "16",
	"𮛰": "16",
	"𮛱": "16",
	"𮛲": "16",
	"𮛳": "16",
	"𮛴": "16",
	"𮛵": "16",
	"𮛶": "16",
	"𮛷": "16",
	"𮛸": "16",
	"𮛹": "16",
	"𮛺": "16",
	"𮛻": "16",
	"𮛼": "16",
	"𮛽": "16",
	"𮛾": "16",
	"𮛿": "16",
	"𮜀": "17",
	"𮜁": "17",
	"𮜂": "17",
	"𮜃": "17",
	"𮜄": "17",
	"𮜅": "17",
	"𮜆": "17",
	"𮜇": "17",
	"𮜈": "17",
	"𮜉": "18",
	"𮜊": "18",
	"𮜋": "18",
	"𮜌": "17",
	"𮜍": "18",
	"𮜎": "18",
	"𮜏": "18",
	"𮜐": "17",
	"𮜑": "18",
	"𮜒": "18",
	"𮜓": "18",
	"𮜔": "19",
	"𮜕": "19",
	"𮜖": "19",
	"𮜗": "19",
	"𮜘": "19",
	"𮜙": "20",
	"𮜚": "20",
	"𮜛": "20",
	"𮜜": "21",
	"𮜝": "20",
	"𮜞": "21",
	"𮜟": "21",
	"𮜠": "22",
	"𮜡": "21",
	"𮜢": "22",
	"𮜣": "21",
	"𮜤": "21",
	"𮜥": "22",
	"𮜦": "23",
	"𮜧": "23",
	"𮜨": "21",
	"𮜩": "23",
	"𮜪": "23",
	"𮜫": "23",
	"𮜬": "24",
	"𮜭": "26",
	"𮜮": "10",
	"𮜯": "11",
	"𮜰": "12",
	"𮜱": "13",
	"𮜲": "13",
	"𮜳": "13",
	"𮜴": "13",
	"𮜵": "13",
	"𮜶": "14",
	"𮜷": "14",
	"𮜸": "14",
	"𮜹": "14",
	"𮜺": "19",
	"𮜻": "20",
	"𮜼": "20",
	"𮜽": "23",
	"𮜾": "24",
	"𮜿": "10",
	"𮝀": "11",
	"𮝁": "11",
	"𮝂": "11",
	"𮝃": "11",
	"𮝄": "11",
	"𮝅": "11",
	"𮝆": "12",
	"𮝇": "12",
	"𮝈": "12",
	"𮝉": "12",
	"𮝊": "12",
	"𮝋": "12",
	"𮝌": "12",
	"𮝍": "13",
	"𮝎": "13",
	"𮝏": "13",
	"𮝐": "13",
	"𮝑": "13",
	"𮝒": "14",
	"𮝓": "14",
	"𮝔": "15",
	"𮝕": "15",
	"𮝖": "15",
	"𮝗": "15",
	"𮝘": "15",
	"𮝙": "15",
	"𮝚": "15",
	"𮝛": "15",
	"𮝜": "15",
	"𮝝": "16",
	"𮝞": "16",
	"𮝟": "16",
	"𮝠": "17",
	"𮝡": "17",
	"𮝢": "17",
	"𮝣": "18",
	"𮝤": "18",
	"𮝥": "18",
	"𮝦": "19",
	"𮝧": "19",
	"𮝨": "19",
	"𮝩": "20",
	"𮝪": "20",
	"𮝫": "18",
	"𮝬": "21",
	"𮝭": "21",
	"𮝮": "20",
	"𮝯": "22",
	"𮝰": "22",
	"𮝱": "22",
	"𮝲": "22",
	"𮝳": "8",
	"𮝴": "9",
	"𮝵": "10",
	"𮝶": "11",
	"𮝷": "13",
	"𮝸": "13",
	"𮝹": "17",
	"𮝺": "16",
	"𮝻": "14",
	"𮝼": "15",
	"𮝽": "18",
	"𮝾": "8",
	"𮝿": "17",
	"𮞀": "16",
	"𮞁": "6",
	"𮞂": "6",
	"𮞃": "6",
	"𮞄": "7",
	"𮞅": "7",
	"𮞆": "8",
	"𮞇": "8",
	"𮞈": "8",
	"𮞉": "8",
	"𮞊": "8",
	"𮞋": "8",
	"𮞌": "8",
	"𮞍": "8",
	"𮞎": "8",
	"𮞏": "9",
	"𮞐": "9",
	"𮞑": "9",
	"𮞒": "10",
	"𮞓": "10",
	"𮞔": "10",
	"𮞕": "10",
	"𮞖": "11",
	"𮞗": "11",
	"𮞘": "11",
	"𮞙": "11",
	"𮞚": "11",
	"𮞛": "11",
	"𮞜": "11",
	"𮞝": "11",
	"𮞞": "10",
	"𮞟": "10",
	"𮞠": "10",
	"𮞡": "11",
	"𮞢": "11",
	"𮞣": "11",
	"𮞤": "11",
	"𮞥": "11",
	"𮞦": "12",
	"𮞧": "11",
	"𮞨": "11",
	"𮞩": "12",
	"𮞪": "12",
	"𮞫": "11",
	"𮞬": "12",
	"𮞭": "12",
	"𮞮": "12",
	"𮞯": "12",
	"𮞰": "12",
	"𮞱": "11",
	"𮞲": "12",
	"𮞳": "14",
	"𮞴": "12",
	"𮞵": "12",
	"𮞶": "13",
	"𮞷": "13",
	"𮞸": "13",
	"𮞹": "13",
	"𮞺": "13",
	"𮞻": "13",
	"𮞼": "13",
	"𮞽": "14",
	"𮞾": "14",
	"𮞿": "14",
	"𮟀": "14",
	"𮟁": "14",
	"𮟂": "14",
	"𮟃": "14",
	"𮟄": "14",
	"𮟅": "14",
	"𮟆": "14",
	"𮟇": "14",
	"𮟈": "14",
	"𮟉": "15",
	"𮟊": "15",
	"𮟋": "14",
	"𮟌": "15",
	"𮟍": "15",
	"𮟎": "15",
	"𮟏": "15",
	"𮟐": "16",
	"𮟑": "16",
	"𮟒": "16",
	"𮟓": "16",
	"𮟔": "16",
	"𮟕": "15",
	"𮟖": "16",
	"𮟗": "16",
	"𮟘": "17",
	"𮟙": "17",
	"𮟚": "17",
	"𮟛": "16",
	"𮟜": "17",
	"𮟝": "18",
	"𮟞": "18",
	"𮟟": "18",
	"𮟠": "18",
	"𮟡": "18",
	"𮟢": "19",
	"𮟣": "19",
	"𮟤": "20",
	"𮟥": "20",
	"𮟦": "20",
	"𮟧": "21",
	"𮟨": "24",
	"𮟩": "25",
	"𮟪": "6",
	"𮟫": "6",
	"𮟬": "7",
	"𮟭": "7",
	"𮟮": "7",
	"𮟯": "8",
	"𮟰": "8",
	"𮟱": "8",
	"𮟲": "8",
	"𮟳": "8",
	"𮟴": "8",
	"𮟵": "8",
	"𮟶": "12",
	"𮟷": "9",
	"𮟸": "9",
	"𮟹": "13",
	"𮟺": "13",
	"𮟻": "10",
	"𮟼": "10",
	"𮟽": "11",
	"𮟾": "15",
	"𮟿": "11",
	"𮠀": "12",
	"𮠁": "12",
	"𮠂": "12",
	"𮠃": "17",
	"𮠄": "13",
	"𮠅": "17",
	"𮠆": "14",
	"𮠇": "15",
	"𮠈": "15",
	"𮠉": "15",
	"𮠊": "15",
	"𮠋": "16",
	"𮠌": "16",
	"𮠍": "16",
	"𮠎": "16",
	"𮠏": "21",
	"𮠐": "18",
	"𮠑": "18",
	"𮠒": "18",
	"𮠓": "20",
	"𮠔": "21",
	"𮠕": "8",
	"𮠖": "9",
	"𮠗": "9",
	"𮠘": "10",
	"𮠙": "10",
	"𮠚": "10",
	"𮠛": "11",
	"𮠜": "11",
	"𮠝": "11",
	"𮠞": "11",
	"𮠟": "11",
	"𮠠": "11",
	"𮠡": "12",
	"𮠢": "12",
	"𮠣": "12",
	"𮠤": "12",
	"𮠥": "13",
	"𮠦": "13",
	"𮠧": "13",
	"𮠨": "13",
	"𮠩": "13",
	"𮠪": "13",
	"𮠫": "14",
	"𮠬": "14",
	"𮠭": "14",
	"𮠮": "15",
	"𮠯": "14",
	"𮠰": "15",
	"𮠱": "15",
	"𮠲": "15",
	"𮠳": "15",
	"𮠴": "15",
	"𮠵": "16",
	"𮠶": "15",
	"𮠷": "16",
	"𮠸": "16",
	"𮠹": "16",
	"𮠺": "16",
	"𮠻": "16",
	"𮠼": "17",
	"𮠽": "18",
	"𮠾": "18",
	"𮠿": "18",
	"𮡀": "17",
	"𮡁": "19",
	"𮡂": "18",
	"𮡃": "19",
	"𮡄": "19",
	"𮡅": "20",
	"𮡆": "20",
	"𮡇": "21",
	"𮡈": "20",
	"𮡉": "21",
	"𮡊": "21",
	"𮡋": "20",
	"𮡌": "22",
	"𮡍": "23",
	"𮡎": "10",
	"𮡏": "11",
	"𮡐": "16",
	"𮡑": "18",
	"𮡒": "11",
	"𮡓": "12",
	"𮡔": "13",
	"𮡕": "13",
	"𮡖": "13",
	"𮡗": "14",
	"𮡘": "14",
	"𮡙": "15",
	"𮡚": "16",
	"𮡛": "18",
	"𮡜": "18",
	"𮡝": "19",
	"𮡞": "20",
	"𮡟": "20",
	"𮡠": "20",
	"𮡡": "19",
	"𮡢": "20",
	"𮡣": "24",
	"𮡤": "11",
	"𮡥": "11",
	"𮡦": "11",
	"𮡧": "12",
	"𮡨": "12",
	"𮡩": "12",
	"𮡪": "12",
	"𮡫": "12",
	"𮡬": "12",
	"𮡭": "12",
	"𮡮": "13",
	"𮡯": "13",
	"𮡰": "13",
	"𮡱": "14",
	"𮡲": "14",
	"𮡳": "13",
	"𮡴": "14",
	"𮡵": "14",
	"𮡶": "14",
	"𮡷": "14",
	"𮡸": "15",
	"𮡹": "15",
	"𮡺": "15",
	"𮡻": "14",
	"𮡼": "15",
	"𮡽": "15",
	"𮡾": "14",
	"𮡿": "15",
	"𮢀": "15",
	"𮢁": "15",
	"𮢂": "16",
	"𮢃": "16",
	"𮢄": "16",
	"𮢅": "16",
	"𮢆": "16",
	"𮢇": "16",
	"𮢈": "15",
	"𮢉": "16",
	"𮢊": "16",
	"𮢋": "16",
	"𮢌": "16",
	"𮢍": "16",
	"𮢎": "16",
	"𮢏": "16",
	"𮢐": "15",
	"𮢑": "16",
	"𮢒": "16",
	"𮢓": "16",
	"𮢔": "16",
	"𮢕": "16",
	"𮢖": "16",
	"𮢗": "16",
	"𮢘": "16",
	"𮢙": "17",
	"𮢚": "17",
	"𮢛": "17",
	"𮢜": "17",
	"𮢝": "17",
	"𮢞": "17",
	"𮢟": "17",
	"𮢠": "17",
	"𮢡": "17",
	"𮢢": "17",
	"𮢣": "17",
	"𮢤": "17",
	"𮢥": "17",
	"𮢦": "17",
	"𮢧": "17",
	"𮢨": "18",
	"𮢩": "18",
	"𮢪": "18",
	"𮢫": "18",
	"𮢬": "18",
	"𮢭": "17",
	"𮢮": "18",
	"𮢯": "18",
	"𮢰": "18",
	"𮢱": "17",
	"𮢲": "18",
	"𮢳": "18",
	"𮢴": "18",
	"𮢵": "19",
	"𮢶": "19",
	"𮢷": "19",
	"𮢸": "19",
	"𮢹": "19",
	"𮢺": "19",
	"𮢻": "19",
	"𮢼": "19",
	"𮢽": "18",
	"𮢾": "20",
	"𮢿": "20",
	"𮣀": "20",
	"𮣁": "20",
	"𮣂": "20",
	"𮣃": "20",
	"𮣄": "20",
	"𮣅": "20",
	"𮣆": "20",
	"𮣇": "20",
	"𮣈": "20",
	"𮣉": "20",
	"𮣊": "20",
	"𮣋": "20",
	"𮣌": "20",
	"𮣍": "20",
	"𮣎": "20",
	"𮣏": "21",
	"𮣐": "21",
	"𮣑": "21",
	"𮣒": "21",
	"𮣓": "21",
	"𮣔": "20",
	"𮣕": "21",
	"𮣖": "21",
	"𮣗": "20",
	"𮣘": "21",
	"𮣙": "22",
	"𮣚": "23",
	"𮣛": "22",
	"𮣜": "22",
	"𮣝": "22",
	"𮣞": "23",
	"𮣟": "23",
	"𮣠": "23",
	"𮣡": "22",
	"𮣢": "22",
	"𮣣": "23",
	"𮣤": "23",
	"𮣥": "23",
	"𮣦": "24",
	"𮣧": "23",
	"𮣨": "24",
	"𮣩": "24",
	"𮣪": "24",
	"𮣫": "25",
	"𮣬": "26",
	"𮣭": "26",
	"𮣮": "26",
	"𮣯": "28",
	"𮣰": "32",
	"𮣱": "41",
	"𮣲": "8",
	"𮣳": "9",
	"𮣴": "11",
	"𮣵": "13",
	"𮣶": "15",
	"𮣷": "18",
	"𮣸": "10",
	"𮣹": "11",
	"𮣺": "11",
	"𮣻": "13",
	"𮣼": "13",
	"𮣽": "13",
	"𮣾": "14",
	"𮣿": "14",
	"𮤀": "14",
	"𮤁": "15",
	"𮤂": "17",
	"𮤃": "18",
	"𮤄": "18",
	"𮤅": "19",
	"𮤆": "20",
	"𮤇": "11",
	"𮤈": "12",
	"𮤉": "12",
	"𮤊": "13",
	"𮤋": "13",
	"𮤌": "12",
	"𮤍": "13",
	"𮤎": "14",
	"𮤏": "14",
	"𮤐": "15",
	"𮤑": "16",
	"𮤒": "16",
	"𮤓": "15",
	"𮤔": "16",
	"𮤕": "15",
	"𮤖": "16",
	"𮤗": "17",
	"𮤘": "17",
	"𮤙": "16",
	"𮤚": "17",
	"𮤛": "16",
	"𮤜": "18",
	"𮤝": "18",
	"𮤞": "17",
	"𮤟": "19",
	"𮤠": "19",
	"𮤡": "19",
	"𮤢": "20",
	"𮤣": "20",
	"𮤤": "20",
	"𮤥": "21",
	"𮤦": "21",
	"𮤧": "21",
	"𮤨": "21",
	"𮤩": "24",
	"𮤪": "25",
	"𮤫": "5",
	"𮤬": "6",
	"𮤭": "6",
	"𮤮": "7",
	"𮤯": "7",
	"𮤰": "7",
	"𮤱": "8",
	"𮤲": "8",
	"𮤳": "9",
	"𮤴": "11",
	"𮤵": "11",
	"𮤶": "11",
	"𮤷": "12",
	"𮤸": "15",
	"𮤹": "6",
	"𮤺": "7",
	"𮤻": "7",
	"𮤼": "8",
	"𮤽": "8",
	"𮤾": "8",
	"𮤿": "8",
	"𮥀": "9",
	"𮥁": "9",
	"𮥂": "9",
	"𮥃": "14",
	"𮥄": "9",
	"𮥅": "9",
	"𮥆": "10",
	"𮥇": "10",
	"𮥈": "10",
	"𮥉": "10",
	"𮥊": "10",
	"𮥋": "9",
	"𮥌": "11",
	"𮥍": "11",
	"𮥎": "11",
	"𮥏": "11",
	"𮥐": "11",
	"𮥑": "11",
	"𮥒": "12",
	"𮥓": "13",
	"𮥔": "13",
	"𮥕": "13",
	"𮥖": "13",
	"𮥗": "12",
	"𮥘": "13",
	"𮥙": "13",
	"𮥚": "13",
	"𮥛": "13",
	"𮥜": "19",
	"𮥝": "14",
	"𮥞": "14",
	"𮥟": "14",
	"𮥠": "15",
	"𮥡": "15",
	"𮥢": "15",
	"𮥣": "15",
	"𮥤": "15",
	"𮥥": "16",
	"𮥦": "16",
	"𮥧": "16",
	"𮥨": "16",
	"𮥩": "16",
	"𮥪": "15",
	"𮥫": "17",
	"𮥬": "17",
	"𮥭": "17",
	"𮥮": "17",
	"𮥯": "18",
	"𮥰": "19",
	"𮥱": "20",
	"𮥲": "23",
	"𮥳": "24",
	"𮥴": "9",
	"𮥵": "17",
	"𮥶": "11",
	"𮥷": "12",
	"𮥸": "12",
	"𮥹": "12",
	"𮥺": "12",
	"𮥻": "13",
	"𮥼": "15",
	"𮥽": "16",
	"𮥾": "16",
	"𮥿": "16",
	"𮦀": "17",
	"𮦁": "18",
	"𮦂": "24",
	"𮦃": "25",
	"𮦄": "6",
	"𮦅": "11",
	"𮦆": "12",
	"𮦇": "12",
	"𮦈": "12",
	"𮦉": "12",
	"𮦊": "13",
	"𮦋": "13",
	"𮦌": "13",
	"𮦍": "13",
	"𮦎": "14",
	"𮦏": "14",
	"𮦐": "15",
	"𮦑": "15",
	"𮦒": "15",
	"𮦓": "15",
	"𮦔": "16",
	"𮦕": "16",
	"𮦖": "16",
	"𮦗": "16",
	"𮦘": "16",
	"𮦙": "16",
	"𮦚": "16",
	"𮦛": "16",
	"𮦜": "17",
	"𮦝": "16",
	"𮦞": "17",
	"𮦟": "17",
	"𮦠": "17",
	"𮦡": "17",
	"𮦢": "17",
	"𮦣": "17",
	"𮦤": "17",
	"𮦥": "17",
	"𮦦": "18",
	"𮦧": "17",
	"𮦨": "18",
	"𮦩": "18",
	"𮦪": "18",
	"𮦫": "18",
	"𮦬": "19",
	"𮦭": "20",
	"𮦮": "19",
	"𮦯": "20",
	"𮦰": "20",
	"𮦱": "20",
	"𮦲": "20",
	"𮦳": "21",
	"𮦴": "21",
	"𮦵": "21",
	"𮦶": "21",
	"𮦷": "22",
	"𮦸": "22",
	"𮦹": "22",
	"𮦺": "22",
	"𮦻": "22",
	"𮦼": "23",
	"𮦽": "24",
	"𮦾": "25",
	"𮦿": "26",
	"𮧀": "27",
	"𮧁": "27",
	"𮧂": "30",
	"𮧃": "13",
	"𮧄": "12",
	"𮧅": "13",
	"𮧆": "13",
	"𮧇": "14",
	"𮧈": "23",
	"𮧉": "12",
	"𮧊": "14",
	"𮧋": "14",
	"𮧌": "15",
	"𮧍": "16",
	"𮧎": "17",
	"𮧏": "18",
	"𮧐": "20",
	"𮧑": "21",
	"𮧒": "21",
	"𮧓": "8",
	"𮧔": "13",
	"𮧕": "14",
	"𮧖": "14",
	"𮧗": "14",
	"𮧘": "15",
	"𮧙": "15",
	"𮧚": "16",
	"𮧛": "16",
	"𮧜": "15",
	"𮧝": "16",
	"𮧞": "17",
	"𮧟": "18",
	"𮧠": "18",
	"𮧡": "18",
	"𮧢": "18",
	"𮧣": "19",
	"𮧤": "19",
	"𮧥": "19",
	"𮧦": "20",
	"𮧧": "20",
	"𮧨": "19",
	"𮧩": "19",
	"𮧪": "21",
	"𮧫": "21",
	"𮧬": "21",
	"𮧭": "22",
	"𮧮": "10",
	"𮧯": "9",
	"𮧰": "9",
	"𮧱": "15",
	"𮧲": "18",
	"𮧳": "21",
	"𮧴": "8",
	"𮧵": "10",
	"𮧶": "12",
	"𮧷": "12",
	"𮧸": "14",
	"𮧹": "15",
	"𮧺": "15",
	"𮧻": "16",
	"𮧼": "19",
	"𮧽": "19",
	"𮧾": "20",
	"𮧿": "22",
	"𮨀": "13",
	"𮨁": "13",
	"𮨂": "13",
	"𮨃": "14",
	"𮨄": "14",
	"𮨅": "14",
	"𮨆": "14",
	"𮨇": "15",
	"𮨈": "15",
	"𮨉": "15",
	"𮨊": "15",
	"𮨋": "16",
	"𮨌": "16",
	"𮨍": "17",
	"𮨎": "17",
	"𮨏": "17",
	"𮨐": "17",
	"𮨑": "17",
	"𮨒": "17",
	"𮨓": "17",
	"𮨔": "17",
	"𮨕": "18",
	"𮨖": "18",
	"𮨗": "19",
	"𮨘": "19",
	"𮨙": "19",
	"𮨚": "19",
	"𮨛": "19",
	"𮨜": "20",
	"𮨝": "20",
	"𮨞": "21",
	"𮨟": "21",
	"𮨠": "21",
	"𮨡": "22",
	"𮨢": "24",
	"𮨣": "24",
	"𮨤": "24",
	"𮨥": "25",
	"𮨦": "11",
	"𮨧": "13",
	"𮨨": "14",
	"𮨩": "15",
	"𮨪": "15",
	"𮨫": "15",
	"𮨬": "16",
	"𮨭": "17",
	"𮨮": "17",
	"𮨯": "17",
	"𮨰": "19",
	"𮨱": "20",
	"𮨲": "22",
	"𮨳": "27",
	"𮨴": "12",
	"𮨵": "15",
	"𮨶": "8",
	"𮨷": "12",
	"𮨸": "11",
	"𮨹": "14",
	"𮨺": "14",
	"𮨻": "13",
	"𮨼": "14",
	"𮨽": "17",
	"𮨾": "17",
	"𮨿": "16",
	"𮩀": "17",
	"𮩁": "17",
	"𮩂": "17",
	"𮩃": "17",
	"𮩄": "18",
	"𮩅": "17",
	"𮩆": "18",
	"𮩇": "17",
	"𮩈": "18",
	"𮩉": "18",
	"𮩊": "18",
	"𮩋": "19",
	"𮩌": "19",
	"𮩍": "20",
	"𮩎": "19",
	"𮩏": "19",
	"𮩐": "20",
	"𮩑": "22",
	"𮩒": "21",
	"𮩓": "21",
	"𮩔": "21",
	"𮩕": "22",
	"𮩖": "22",
	"𮩗": "23",
	"𮩘": "23",
	"𮩙": "24",
	"𮩚": "26",
	"𮩛": "9",
	"𮩜": "8",
	"𮩝": "12",
	"𮩞": "15",
	"𮩟": "12",
	"𮩠": "14",
	"𮩡": "15",
	"𮩢": "16",
	"𮩣": "16",
	"𮩤": "17",
	"𮩥": "18",
	"𮩦": "18",
	"𮩧": "15",
	"𮩨": "15",
	"𮩩": "17",
	"𮩪": "17",
	"𮩫": "19",
	"𮩬": "19",
	"𮩭": "20",
	"𮩮": "20",
	"𮩯": "22",
	"𮩰": "21",
	"𮩱": "23",
	"𮩲": "12",
	"𮩳": "13",
	"𮩴": "9",
	"𮩵": "9",
	"𮩶": "13",
	"𮩷": "14",
	"𮩸": "10",
	"𮩹": "14",
	"𮩺": "15",
	"𮩻": "15",
	"𮩼": "15",
	"𮩽": "15",
	"𮩾": "16",
	"𮩿": "16",
	"𮪀": "16",
	"𮪁": "16",
	"𮪂": "16",
	"𮪃": "16",
	"𮪄": "16",
	"𮪅": "17",
	"𮪆": "17",
	"𮪇": "17",
	"𮪈": "18",
	"𮪉": "18",
	"𮪊": "18",
	"𮪋": "18",
	"𮪌": "18",
	"𮪍": "19",
	"𮪎": "19",
	"𮪏": "19",
	"𮪐": "19",
	"𮪑": "19",
	"𮪒": "18",
	"𮪓": "19",
	"𮪔": "19",
	"𮪕": "20",
	"𮪖": "21",
	"𮪗": "21",
	"𮪘": "21",
	"𮪙": "21",
	"𮪚": "23",
	"𮪛": "24",
	"𮪜": "25",
	"𮪝": "26",
	"𮪞": "26",
	"𮪟": "27",
	"𮪠": "28",
	"𮪡": "10",
	"𮪢": "10",
	"𮪣": "12",
	"𮪤": "12",
	"𮪥": "15",
	"𮪦": "11",
	"𮪧": "14",
	"𮪨": "14",
	"𮪩": "15",
	"𮪪": "16",
	"𮪫": "16",
	"𮪬": "16",
	"𮪭": "17",
	"𮪮": "17",
	"𮪯": "17",
	"𮪰": "17",
	"𮪱": "18",
	"𮪲": "18",
	"𮪳": "19",
	"𮪴": "20",
	"𮪵": "22",
	"𮪶": "23",
	"𮪷": "23",
	"𮪸": "14",
	"𮪹": "15",
	"𮪺": "18",
	"𮪻": "21",
	"𮪼": "20",
	"𮪽": "14",
	"𮪾": "14",
	"𮪿": "14",
	"𮫀": "15",
	"𮫁": "15",
	"𮫂": "15",
	"𮫃": "16",
	"𮫄": "16",
	"𮫅": "16",
	"𮫆": "17",
	"𮫇": "17",
	"𮫈": "17",
	"𮫉": "18",
	"𮫊": "18",
	"𮫋": "18",
	"𮫌": "18",
	"𮫍": "19",
	"𮫎": "19",
	"𮫏": "20",
	"𮫐": "22",
	"𮫑": "22",
	"𮫒": "23",
	"𮫓": "26",
	"𮫔": "18",
	"𮫕": "20",
	"𮫖": "7",
	"𮫗": "21",
	"𮫘": "24",
	"𮫙": "12",
	"𮫚": "23",
	"𮫛": "29",
	"𮫜": "12",
	"𮫝": "14",
	"𮫞": "16",
	"𮫟": "16",
	"𮫠": "17",
	"𮫡": "18",
	"𮫢": "15",
	"𮫣": "18",
	"𮫤": "19",
	"𮫥": "20",
	"𮫦": "20",
	"𮫧": "20",
	"𮫨": "23",
	"𮫩": "26",
	"𮫪": "27",
	"𮫫": "31",
	"𮫬": "11",
	"𮫭": "10",
	"𮫮": "10",
	"𮫯": "11",
	"𮫰": "14",
	"𮫱": "15",
	"𮫲": "15",
	"𮫳": "16",
	"𮫴": "16",
	"𮫵": "17",
	"𮫶": "17",
	"𮫷": "17",
	"𮫸": "17",
	"𮫹": "17",
	"𮫺": "18",
	"𮫻": "18",
	"𮫼": "18",
	"𮫽": "18",
	"𮫾": "19",
	"𮫿": "19",
	"𮬀": "20",
	"𮬁": "20",
	"𮬂": "19",
	"𮬃": "20",
	"𮬄": "20",
	"𮬅": "20",
	"𮬆": "21",
	"𮬇": "20",
	"𮬈": "21",
	"𮬉": "20",
	"𮬊": "21",
	"𮬋": "22",
	"𮬌": "22",
	"𮬍": "22",
	"𮬎": "23",
	"𮬏": "23",
	"𮬐": "21",
	"𮬑": "23",
	"𮬒": "23",
	"𮬓": "25",
	"𮬔": "24",
	"𮬕": "24",
	"𮬖": "26",
	"𮬗": "27",
	"𮬘": "26",
	"𮬙": "28",
	"𮬚": "28",
	"𮬛": "12",
	"𮬜": "14",
	"𮬝": "14",
	"𮬞": "15",
	"𮬟": "16",
	"𮬠": "16",
	"𮬡": "17",
	"𮬢": "18",
	"𮬣": "19",
	"𮬤": "23",
	"𮬥": "13",
	"𮬦": "14",
	"𮬧": "14",
	"𮬨": "14",
	"𮬩": "14",
	"𮬪": "14",
	"𮬫": "15",
	"𮬬": "15",
	"𮬭": "15",
	"𮬮": "15",
	"𮬯": "15",
	"𮬰": "16",
	"𮬱": "16",
	"𮬲": "16",
	"𮬳": "17",
	"𮬴": "17",
	"𮬵": "17",
	"𮬶": "17",
	"𮬷": "17",
	"𮬸": "17",
	"𮬹": "18",
	"𮬺": "18",
	"𮬻": "18",
	"𮬼": "19",
	"𮬽": "19",
	"𮬾": "19",
	"𮬿": "20",
	"𮭀": "19",
	"𮭁": "19",
	"𮭂": "18",
	"𮭃": "19",
	"𮭄": "20",
	"𮭅": "20",
	"𮭆": "20",
	"𮭇": "20",
	"𮭈": "21",
	"𮭉": "21",
	"𮭊": "22",
	"𮭋": "21",
	"𮭌": "21",
	"𮭍": "21",
	"𮭎": "21",
	"𮭏": "21",
	"𮭐": "22",
	"𮭑": "22",
	"𮭒": "22",
	"𮭓": "22",
	"𮭔": "22",
	"𮭕": "22",
	"𮭖": "23",
	"𮭗": "24",
	"𮭘": "24",
	"𮭙": "25",
	"𮭚": "25",
	"𮭛": "26",
	"𮭜": "26",
	"𮭝": "27",
	"𮭞": "27",
	"𮭟": "29",
	"𮭠": "33",
	"𮭡": "9",
	"𮭢": "9",
	"𮭣": "9",
	"𮭤": "10",
	"𮭥": "11",
	"𮭦": "12",
	"𮭧": "12",
	"𮭨": "15",
	"𮭩": "15",
	"𮭪": "16",
	"𮭫": "16",
	"𮭬": "18",
	"𮭭": "19",
	"𮭮": "19",
	"𮭯": "20",
	"𮭰": "11",
	"𮭱": "11",
	"𮭲": "14",
	"𮭳": "16",
	"𮭴": "17",
	"𮭵": "18",
	"𮭶": "18",
	"𮭷": "18",
	"𮭸": "20",
	"𮭹": "18",
	"𮭺": "21",
	"𮭻": "16",
	"𮭼": "19",
	"𮭽": "19",
	"𮭾": "20",
	"𮭿": "21",
	"𮮀": "21",
	"𮮁": "22",
	"𮮂": "27",
	"𮮃": "9",
	"𮮄": "11",
	"𮮅": "11",
	"𮮆": "12",
	"𮮇": "13",
	"𮮈": "15",
	"𮮉": "15",
	"𮮊": "15",
	"𮮋": "18",
	"𮮌": "23",
	"𮮍": "30",
	"𮮎": "32",
	"𮮏": "16",
	"𮮐": "11",
	"𮮑": "10",
	"𮮒": "18",
	"𮮓": "24",
	"𮮔": "16",
	"𮮕": "15",
	"𮮖": "17",
	"𮮗": "17",
	"𮮘": "17",
	"𮮙": "20",
	"𮮚": "20",
	"𮮛": "20",
	"𮮜": "20",
	"𮮝": "23",
	"𮮞": "26",
	"𮮟": "26",
	"𮮠": "11",
	"𮮡": "14",
	"𮮢": "17",
	"𮮣": "14",
	"𮮤": "20",
	"𮮥": "16",
	"𮮦": "13",
	"𮮧": "18",
	"𮮨": "19",
	"𮮩": "20",
	"𮮪": "25",
	"𮮫": "25",
	"𮮬": "17",
	"𮮭": "18",
	"𮮮": "21",
	"𮮯": "25",
	"𮮰": "13",
	"𮮱": "14",
	"𮮲": "13",
	"𮮳": "11",
	"𮮴": "13",
	"𮮵": "17",
	"𮮶": "17",
	"𮮷": "20",
	"𮮸": "26",
	"𮮹": "31",
	"𮮺": "14",
	"𮮻": "14",
	"𮮼": "15",
	"𮮽": "13",
	"𮮾": "14",
	"𮮿": "18",
	"𮯀": "19",
	"𮯁": "19",
	"𮯂": "20",
	"𮯃": "17",
	"𮯄": "21",
	"𮯅": "18",
	"𮯆": "21",
	"𮯇": "19",
	"𮯈": "20",
	"𮯉": "23",
	"𮯊": "23",
	"𮯋": "21",
	"𮯌": "21",
	"𮯍": "23",
	"𮯎": "21",
	"𮯏": "25",
	"𮯐": "25",
	"𮯑": "26",
	"𮯒": "26",
	"𮯓": "26",
	"𮯔": "27",
	"𮯕": "27",
	"𮯖": "26",
	"𮯗": "28",
	"𮯘": "32",
	"𮯙": "13",
	"𮯚": "22",
	"𮯛": "20",
	"𮯜": "22",
	"𮯝": "17",
	"𮯞": "17",
	"𮯟": "16",
	"𮯠": "25",
	"丽": "8",
	"丸": "3",
	"乁": "1",
	"𠄢": "7",
	"你": "7",
	"侮": "8",
	"侻": "9",
	"倂": "10",
	"偺": "11",
	"備": "13",
	"僧": "13",
	"像": "14",
	"㒞": "17",
	"𠘺": "6",
	"免": "7",
	"兔": "8",
	"兤": "20",
	"具": "8",
	"𠔜": "10",
	"㒹": "20",
	"內": "4",
	"再": "6",
	"𠕋": "6",
	"冗": "4",
	"冤": "10",
	"仌": "4",
	"冬": "5",
	"况": "7",
	"𩇟": "17",
	"凵": "2",
	"刃": "3",
	"㓟": "7",
	"刻": "8",
	"剆": "9",
	"割": "12",
	"剷": "13",
	"㔕": "6",
	"勇": "9",
	"勉": "9",
	"勤": "12",
	"勺": "3",
	"包": "5",
	"匆": "5",
	"北": "5",
	"卉": "6",
	"卑": "9",
	"博": "12",
	"即": "8",
	"卽": "9",
	"卿": "11",
	"卿": "11",
	"卿": "12",
	"𠨬": "4",
	"灰": "6",
	"及": "3",
	"叟": "7",
	"𠭣": "11",
	"叫": "5",
	"叱": "5",
	"吆": "6",
	"咞": "7",
	"吸": "6",
	"呈": "7",
	"周": "8",
	"咢": "9",
	"哶": "10",
	"唐": "10",
	"啓": "11",
	"啣": "11",
	"善": "12",
	"善": "12",
	"喙": "12",
	"喫": "12",
	"喳": "12",
	"嗂": "13",
	"圖": "13",
	"嘆": "13",
	"圗": "14",
	"噑": "15",
	"噴": "16",
	"切": "5",
	"壮": "6",
	"城": "10",
	"埴": "11",
	"堍": "11",
	"型": "11",
	"堲": "12",
	"報": "13",
	"墬": "15",
	"𡓤": "18",
	"売": "7",
	"壷": "13",
	"夆": "7",
	"多": "6",
	"夢": "13",
	"奢": "12",
	"𡚨": "5",
	"𡛪": "9",
	"姬": "10",
	"娛": "10",
	"娧": "10",
	"姘": "11",
	"婦": "11",
	"㛮": "12",
	"㛼": "10",
	"嬈": "14",
	"嬾": "19",
	"嬾": "19",
	"𡧈": "6",
	"寃": "11",
	"寘": "13",
	"寧": "14",
	"寳": "19",
	"𡬘": "24",
	"寿": "7",
	"将": "10",
	"当": "6",
	"尢": "3",
	"㞁": "9",
	"屠": "12",
	"屮": "3",
	"峀": "8",
	"岍": "9",
	"𡷤": "10",
	"嵃": "12",
	"𡷦": "12",
	"嵮": "13",
	"嵫": "12",
	"嵼": "14",
	"巡": "6",
	"巢": "13",
	"㠯": "5",
	"巽": "12",
	"帨": "10",
	"帽": "12",
	"幩": "16",
	"㡢": "16",
	"𢆃": "25",
	"㡼": "9",
	"庰": "11",
	"庳": "10",
	"庶": "11",
	"廊": "13",
	"𪎒": "14",
	"廾": "4",
	"𢌱": "6",
	"𢌱": "7",
	"舁": "9",
	"弢": "8",
	"弢": "8",
	"㣇": "8",
	"𣊸": "16",
	"𦇚": "22",
	"形": "9",
	"彫": "11",
	"㣣": "10",
	"徚": "11",
	"忍": "7",
	"志": "7",
	"忹": "7",
	"悁": "9",
	"㤺": "9",
	"㤜": "9",
	"悔": "9",
	"𢛔": "12",
	"惇": "12",
	"慈": "13",
	"慌": "12",
	"慎": "13",
	"慌": "12",
	"慺": "14",
	"憎": "14",
	"憲": "16",
	"憤": "16",
	"憯": "15",
	"懞": "17",
	"懲": "18",
	"懶": "19",
	"成": "7",
	"戛": "11",
	"扝": "6",
	"抱": "8",
	"拔": "8",
	"捐": "9",
	"𢬌": "9",
	"挽": "10",
	"拼": "11",
	"捨": "11",
	"掃": "11",
	"揤": "12",
	"𢯱": "12",
	"搢": "13",
	"揅": "15",
	"掩": "13",
	"㨮": "14",
	"摩": "15",
	"摾": "15",
	"撝": "15",
	"摷": "16",
	"㩬": "18",
	"敏": "10",
	"敬": "12",
	"𣀊": "17",
	"旣": "11",
	"書": "10",
	"晉": "11",
	"㬙": "13",
	"暑": "13",
	"㬈": "14",
	"㫤": "9",
	"冒": "9",
	"冕": "11",
	"最": "12",
	"暜": "14",
	"肭": "8",
	"䏙": "8",
	"朗": "11",
	"望": "11",
	"朡": "13",
	"杞": "7",
	"杓": "7",
	"𣏃": "7",
	"㭉": "8",
	"柺": "9",
	"枅": "10",
	"桒": "10",
	"梅": "10",
	"𣑭": "10",
	"梎": "11",
	"栟": "12",
	"椔": "13",
	"㮝": "13",
	"楂": "13",
	"榣": "14",
	"槪": "15",
	"檨": "16",
	"𣚣": "15",
	"櫛": "19",
	"㰘": "22",
	"次": "6",
	"𣢧": "12",
	"歔": "15",
	"㱎": "24",
	"歲": "14",
	"殟": "13",
	"殺": "10",
	"殻": "11",
	"𣪍": "12",
	"𡴋": "8",
	"𣫺": "14",
	"汎": "6",
	"𣲼": "7",
	"沿": "8",
	"泍": "8",
	"汧": "9",
	"洖": "10",
	"派": "9",
	"海": "9",
	"流": "10",
	"浩": "10",
	"浸": "10",
	"涅": "10",
	"𣴞": "10",
	"洴": "11",
	"港": "12",
	"湮": "12",
	"㴳": "13",
	"滋": "12",
	"滇": "13",
	"𣻑": "13",
	"淹": "13",
	"潮": "15",
	"𣽞": "15",
	"𣾎": "15",
	"濆": "16",
	"瀹": "16",
	"瀞": "17",
	"瀛": "20",
	"㶖": "21",
	"灊": "21",
	"災": "8",
	"灷": "8",
	"炭": "9",
	"𠔥": "12",
	"煅": "13",
	"𤉣": "13",
	"熜": "15",
	"𤎫": "16",
	"爨": "29",
	"爵": "17",
	"牐": "11",
	"𤘈": "10",
	"犀": "11",
	"犕": "14",
	"𤜵": "9",
	"𤠔": "12",
	"獺": "19",
	"王": "4",
	"㺬": "7",
	"玥": "8",
	"㺸": "9",
	"㺸": "10",
	"瑇": "12",
	"瑜": "13",
	"瑱": "14",
	"璅": "17",
	"瓊": "19",
	"㼛": "10",
	"甤": "12",
	"𤰶": "9",
	"甾": "9",
	"𤲒": "11",
	"異": "11",
	"𢆟": "13",
	"瘐": "11",
	"𤾡": "14",
	"𤾸": "20",
	"𥁄": "8",
	"㿼": "11",
	"䀈": "16",
	"直": "8",
	"𥃳": "8",
	"𥃲": "9",
	"𥄙": "9",
	"𥄳": "10",
	"眞": "9",
	"真": "10",
	"真": "10",
	"睊": "11",
	"䀹": "12",
	"瞋": "15",
	"䁆": "15",
	"䂖": "6",
	"𥐝": "8",
	"硎": "13",
	"碌": "13",
	"磌": "15",
	"䃣": "17",
	"𥘦": "8",
	"祖": "9",
	"𥚚": "12",
	"𥛅": "14",
	"福": "14",
	"秫": "10",
	"䄯": "11",
	"穀": "14",
	"穊": "16",
	"穏": "16",
	"𥥼": "14",
	"𥪧": "15",
	"𥪧": "15",
	"竮": "16",
	"䈂": "14",
	"𥮫": "14",
	"篆": "15",
	"築": "15",
	"䈧": "18",
	"𥲀": "19",
	"糒": "16",
	"䊠": "17",
	"糨": "18",
	"糣": "18",
	"紀": "9",
	"𥾆": "8",
	"絣": "14",
	"䌁": "15",
	"緇": "15",
	"縂": "15",
	"繅": "19",
	"䌴": "23",
	"𦈨": "12",
	"𦉇": "17",
	"䍙": "12",
	"𦋙": "16",
	"罺": "18",
	"𦌾": "24",
	"羕": "12",
	"翺": "16",
	"者": "9",
	"𦓚": "15",
	"𦔣": "16",
	"聠": "14",
	"𦖨": "14",
	"聰": "17",
	"𣍟": "7",
	"䏕": "8",
	"育": "8",
	"脃": "10",
	"䐋": "12",
	"脾": "11",
	"媵": "13",
	"𦞧": "14",
	"𦞵": "14",
	"𣎓": "15",
	"𣎜": "17",
	"舁": "9",
	"舄": "11",
	"辞": "13",
	"䑫": "14",
	"芑": "6",
	"芋": "6",
	"芝": "6",
	"劳": "8",
	"花": "7",
	"芳": "10",
	"芽": "7",
	"苦": "8",
	"𦬼": "9",
	"若": "8",
	"茝": "10",
	"荣": "10",
	"莭": "11",
	"茣": "10",
	"莽": "10",
	"菧": "10",
	"著": "11",
	"荓": "11",
	"菊": "11",
	"菌": "11",
	"菜": "11",
	"𦰶": "12",
	"𦵫": "13",
	"𦳕": "13",
	"䔫": "14",
	"蓱": "14",
	"蓳": "15",
	"蔖": "14",
	"𧏊": "16",
	"蕤": "15",
	"𦼬": "17",
	"䕝": "17",
	"䕡": "17",
	"𦾱": "19",
	"𧃒": "20",
	"䕫": "21",
	"虐": "9",
	"虜": "13",
	"虧": "17",
	"虩": "19",
	"蚩": "10",
	"蚈": "12",
	"蜎": "12",
	"蛢": "14",
	"蝹": "15",
	"蜨": "15",
	"蝫": "15",
	"螆": "15",
	"䗗": "18",
	"蟡": "18",
	"蠁": "19",
	"䗹": "19",
	"衠": "16",
	"衣": "6",
	"𧙧": "9",
	"裗": "12",
	"裞": "12",
	"䘵": "13",
	"裺": "15",
	"㒻": "11",
	"𧢮": "26",
	"𧥦": "10",
	"䚾": "11",
	"䛇": "12",
	"誠": "14",
	"諭": "16",
	"變": "22",
	"豕": "6",
	"𧲨": "13",
	"貫": "12",
	"賁": "13",
	"贛": "24",
	"起": "10",
	"𧼯": "16",
	"𠠄": "16",
	"跋": "12",
	"趼": "13",
	"跰": "15",
	"𠣞": "9",
	"軔": "10",
	"輸": "16",
	"𨗒": "15",
	"𨗭": "15",
	"邔": "6",
	"郱": "11",
	"鄑": "13",
	"𨜮": "12",
	"鄛": "16",
	"鈸": "13",
	"鋗": "14",
	"鋘": "15",
	"鉼": "16",
	"鏹": "20",
	"鐕": "20",
	"𨯺": "24",
	"開": "14",
	"䦕": "16",
	"閷": "16",
	"𨵷": "18",
	"䧦": "12",
	"雃": "14",
	"嶲": "15",
	"霣": "17",
	"𩅅": "17",
	"𩈚": "17",
	"䩮": "17",
	"䩶": "19",
	"韠": "19",
	"𩐊": "20",
	"䪲": "12",
	"𩒖": "13",
	"頋": "13",
	"頋": "14",
	"頩": "17",
	"𩖶": "14",
	"飢": "10",
	"䬳": "13",
	"餩": "16",
	"馧": "18",
	"駂": "14",
	"駾": "17",
	"䯎": "14",
	"𩬰": "16",
	"鬒": "20",
	"鱀": "22",
	"鳽": "17",
	"䳎": "17",
	"䳭": "18",
	"鵧": "19",
	"𪃎": "20",
	"䳸": "22",
	"𪄅": "21",
	"𪈎": "27",
	"𪊑": "17",
	"麻": "11",
	"䵖": "21",
	"黹": "13",
	"黾": "8",
	"鼅": "21",
	"鼏": "15",
	"鼖": "19",
	"鼻": "14",
	"𪘀": "23",
	"𰀀": "2",
	"𰀁": "3",
	"𰀂": "3",
	"𰀃": "3",
	"𰀄": "3",
	"𰀅": "4",
	"𰀆": "4",
	"𰀇": "4",
	"𰀈": "5",
	"𰀉": "5",
	"𰀊": "5",
	"𰀋": "6",
	"𰀌": "7",
	"𰀍": "8",
	"𰀎": "9",
	"𰀏": "9",
	"𰀐": "9",
	"𰀑": "9",
	"𰀒": "10",
	"𰀓": "10",
	"𰀔": "10",
	"𰀕": "10",
	"𰀖": "12",
	"𰀗": "12",
	"𰀘": "12",
	"𰀙": "13",
	"𰀚": "13",
	"𰀛": "14",
	"𰀜": "14",
	"𰀝": "15",
	"𰀞": "17",
	"𰀟": "20",
	"𰀠": "3",
	"𰀡": "4",
	"𰀢": "5",
	"𰀣": "6",
	"𰀤": "8",
	"𰀥": "9",
	"𰀦": "10",
	"𰀧": "10",
	"𰀨": "18",
	"𰀩": "10",
	"𰀪": "2",
	"𰀫": "2",
	"𰀬": "5",
	"𰀭": "12",
	"𰀮": "12",
	"𰀯": "12",
	"𰀰": "3",
	"𰀱": "4",
	"𰀲": "5",
	"𰀳": "5",
	"𰀴": "5",
	"𰀵": "5",
	"𰀶": "6",
	"𰀷": "6",
	"𰀸": "6",
	"𰀹": "6",
	"𰀺": "6",
	"𰀻": "6",
	"𰀼": "6",
	"𰀽": "7",
	"𰀾": "7",
	"𰀿": "7",
	"𰁀": "7",
	"𰁁": "8",
	"𰁂": "8",
	"𰁃": "8",
	"𰁄": "9",
	"𰁅": "9",
	"𰁆": "9",
	"𰁇": "9",
	"𰁈": "9",
	"𰁉": "10",
	"𰁊": "10",
	"𰁋": "10",
	"𰁌": "11",
	"𰁍": "12",
	"𰁎": "14",
	"𰁏": "15",
	"𰁐": "16",
	"𰁑": "17",
	"𰁒": "4",
	"𰁓": "11",
	"𰁔": "11",
	"𰁕": "4",
	"𰁖": "5",
	"𰁗": "6",
	"𰁘": "9",
	"𰁙": "13",
	"𰁚": "14",
	"𰁛": "15",
	"𰁜": "6",
	"𰁝": "11",
	"𰁞": "12",
	"𰁟": "12",
	"𰁠": "15",
	"𰁡": "4",
	"𰁢": "5",
	"𰁣": "5",
	"𰁤": "6",
	"𰁥": "6",
	"𰁦": "6",
	"𰁧": "6",
	"𰁨": "6",
	"𰁩": "6",
	"𰁪": "6",
	"𰁫": "7",
	"𰁬": "7",
	"𰁭": "7",
	"𰁮": "7",
	"𰁯": "7",
	"𰁰": "7",
	"𰁱": "8",
	"𰁲": "8",
	"𰁳": "8",
	"𰁴": "8",
	"𰁵": "8",
	"𰁶": "8",
	"𰁷": "8",
	"𰁸": "8",
	"𰁹": "8",
	"𰁺": "8",
	"𰁻": "8",
	"𰁼": "8",
	"𰁽": "8",
	"𰁾": "8",
	"𰁿": "8",
	"𰂀": "8",
	"𰂁": "8",
	"𰂂": "8",
	"𰂃": "8",
	"𰂄": "8",
	"𰂅": "9",
	"𰂆": "9",
	"𰂇": "9",
	"𰂈": "9",
	"𰂉": "9",
	"𰂊": "9",
	"𰂋": "9",
	"𰂌": "9",
	"𰂍": "9",
	"𰂎": "9",
	"𰂏": "10",
	"𰂐": "10",
	"𰂑": "10",
	"𰂒": "10",
	"𰂓": "10",
	"𰂔": "10",
	"𰂕": "10",
	"𰂖": "10",
	"𰂗": "11",
	"𰂘": "11",
	"𰂙": "11",
	"𰂚": "11",
	"𰂛": "11",
	"𰂜": "11",
	"𰂝": "11",
	"𰂞": "11",
	"𰂟": "11",
	"𰂠": "11",
	"𰂡": "11",
	"𰂢": "12",
	"𰂣": "12",
	"𰂤": "12",
	"𰂥": "12",
	"𰂦": "12",
	"𰂧": "12",
	"𰂨": "12",
	"𰂩": "12",
	"𰂪": "13",
	"𰂫": "13",
	"𰂬": "13",
	"𰂭": "14",
	"𰂮": "14",
	"𰂯": "14",
	"𰂰": "14",
	"𰂱": "14",
	"𰂲": "14",
	"𰂳": "15",
	"𰂴": "15",
	"𰂵": "15",
	"𰂶": "15",
	"𰂷": "15",
	"𰂸": "15",
	"𰂹": "15",
	"𰂺": "16",
	"𰂻": "16",
	"𰂼": "16",
	"𰂽": "16",
	"𰂾": "17",
	"𰂿": "17",
	"𰃀": "17",
	"𰃁": "17",
	"𰃂": "18",
	"𰃃": "18",
	"𰃄": "18",
	"𰃅": "18",
	"𰃆": "18",
	"𰃇": "19",
	"𰃈": "19",
	"𰃉": "23",
	"𰃊": "5",
	"𰃋": "7",
	"𰃌": "8",
	"𰃍": "11",
	"𰃎": "12",
	"𰃏": "13",
	"𰃐": "13",
	"𰃑": "14",
	"𰃒": "14",
	"𰃓": "16",
	"𰃔": "16",
	"𰃕": "19",
	"𰃖": "6",
	"𰃗": "8",
	"𰃘": "8",
	"𰃙": "8",
	"𰃚": "9",
	"𰃛": "9",
	"𰃜": "11",
	"𰃝": "6",
	"𰃞": "6",
	"𰃟": "6",
	"𰃠": "8",
	"𰃡": "9",
	"𰃢": "10",
	"𰃣": "10",
	"𰃤": "11",
	"𰃥": "13",
	"𰃦": "3",
	"𰃧": "6",
	"𰃨": "6",
	"𰃩": "10",
	"𰃪": "10",
	"𰃫": "12",
	"𰃬": "15",
	"𰃭": "15",
	"𰃮": "5",
	"𰃯": "7",
	"𰃰": "7",
	"𰃱": "10",
	"𰃲": "13",
	"𰃳": "23",
	"𰃴": "26",
	"𰃵": "4",
	"𰃶": "6",
	"𰃷": "6",
	"𰃸": "6",
	"𰃹": "7",
	"𰃺": "7",
	"𰃻": "8",
	"𰃼": "8",
	"𰃽": "8",
	"𰃾": "9",
	"𰃿": "10",
	"𰄀": "10",
	"𰄁": "10",
	"𰄂": "11",
	"𰄃": "11",
	"𰄄": "11",
	"𰄅": "12",
	"𰄆": "12",
	"𰄇": "12",
	"𰄈": "13",
	"𰄉": "13",
	"𰄊": "13",
	"𰄋": "14",
	"𰄌": "14",
	"𰄍": "15",
	"𰄎": "17",
	"𰄏": "17",
	"𰄐": "10",
	"𰄑": "7",
	"𰄒": "8",
	"𰄓": "10",
	"𰄔": "10",
	"𰄕": "11",
	"𰄖": "14",
	"𰄗": "15",
	"𰄘": "15",
	"𰄙": "4",
	"𰄚": "4",
	"𰄛": "5",
	"𰄜": "5",
	"𰄝": "5",
	"𰄞": "6",
	"𰄟": "6",
	"𰄠": "6",
	"𰄡": "6",
	"𰄢": "6",
	"𰄣": "7",
	"𰄤": "7",
	"𰄥": "7",
	"𰄦": "7",
	"𰄧": "8",
	"𰄨": "8",
	"𰄩": "8",
	"𰄪": "8",
	"𰄫": "8",
	"𰄬": "9",
	"𰄭": "9",
	"𰄮": "9",
	"𰄯": "9",
	"𰄰": "9",
	"𰄱": "9",
	"𰄲": "9",
	"𰄳": "10",
	"𰄴": "10",
	"𰄵": "10",
	"𰄶": "10",
	"𰄷": "11",
	"𰄸": "11",
	"𰄹": "11",
	"𰄺": "11",
	"𰄻": "13",
	"𰄼": "13",
	"𰄽": "13",
	"𰄾": "14",
	"𰄿": "14",
	"𰅀": "14",
	"𰅁": "14",
	"𰅂": "14",
	"𰅃": "15",
	"𰅄": "16",
	"𰅅": "17",
	"𰅆": "17",
	"𰅇": "17",
	"𰅈": "23",
	"𰅉": "6",
	"𰅊": "7",
	"𰅋": "7",
	"𰅌": "7",
	"𰅍": "8",
	"𰅎": "8",
	"𰅏": "10",
	"𰅐": "10",
	"𰅑": "11",
	"𰅒": "11",
	"𰅓": "11",
	"𰅔": "12",
	"𰅕": "13",
	"𰅖": "14",
	"𰅗": "14",
	"𰅘": "15",
	"𰅙": "18",
	"𰅚": "22",
	"𰅛": "4",
	"𰅜": "9",
	"𰅝": "9",
	"𰅞": "11",
	"𰅟": "11",
	"𰅠": "14",
	"𰅡": "5",
	"𰅢": "8",
	"𰅣": "12",
	"𰅤": "7",
	"𰅥": "10",
	"𰅦": "10",
	"𰅧": "11",
	"𰅨": "13",
	"𰅩": "18",
	"𰅪": "6",
	"𰅫": "7",
	"𰅬": "10",
	"𰅭": "4",
	"𰅮": "4",
	"𰅯": "5",
	"𰅰": "6",
	"𰅱": "6",
	"𰅲": "7",
	"𰅳": "7",
	"𰅴": "7",
	"𰅵": "8",
	"𰅶": "9",
	"𰅷": "9",
	"𰅸": "10",
	"𰅹": "10",
	"𰅺": "11",
	"𰅻": "11",
	"𰅼": "13",
	"𰅽": "14",
	"𰅾": "14",
	"𰅿": "17",
	"𰆀": "18",
	"𰆁": "18",
	"𰆂": "27",
	"𰆃": "8",
	"𰆄": "9",
	"𰆅": "9",
	"𰆆": "9",
	"𰆇": "12",
	"𰆈": "12",
	"𰆉": "15",
	"𰆊": "2",
	"𰆋": "4",
	"𰆌": "6",
	"𰆍": "6",
	"𰆎": "7",
	"𰆏": "8",
	"𰆐": "9",
	"𰆑": "11",
	"𰆒": "11",
	"𰆓": "15",
	"𰆔": "16",
	"𰆕": "5",
	"𰆖": "6",
	"𰆗": "6",
	"𰆘": "7",
	"𰆙": "9",
	"𰆚": "9",
	"𰆛": "10",
	"𰆜": "10",
	"𰆝": "10",
	"𰆞": "10",
	"𰆟": "10",
	"𰆠": "12",
	"𰆡": "12",
	"𰆢": "12",
	"𰆣": "12",
	"𰆤": "12",
	"𰆥": "12",
	"𰆦": "12",
	"𰆧": "13",
	"𰆨": "14",
	"𰆩": "14",
	"𰆪": "17",
	"𰆫": "17",
	"𰆬": "20",
	"𰆭": "5",
	"𰆮": "9",
	"𰆯": "12",
	"𰆰": "5",
	"𰆱": "6",
	"𰆲": "6",
	"𰆳": "6",
	"𰆴": "6",
	"𰆵": "6",
	"𰆶": "6",
	"𰆷": "7",
	"𰆸": "7",
	"𰆹": "7",
	"𰆺": "7",
	"𰆻": "8",
	"𰆼": "8",
	"𰆽": "8",
	"𰆾": "9",
	"𰆿": "9",
	"𰇀": "11",
	"𰇁": "11",
	"𰇂": "12",
	"𰇃": "12",
	"𰇄": "13",
	"𰇅": "14",
	"𰇆": "20",
	"𰇇": "5",
	"𰇈": "6",
	"𰇉": "6",
	"𰇊": "7",
	"𰇋": "7",
	"𰇌": "7",
	"𰇍": "7",
	"𰇎": "8",
	"𰇏": "8",
	"𰇐": "8",
	"𰇑": "8",
	"𰇒": "8",
	"𰇓": "8",
	"𰇔": "9",
	"𰇕": "9",
	"𰇖": "9",
	"𰇗": "9",
	"𰇘": "9",
	"𰇙": "9",
	"𰇚": "9",
	"𰇛": "9",
	"𰇜": "9",
	"𰇝": "9",
	"𰇞": "9",
	"𰇟": "9",
	"𰇠": "9",
	"𰇡": "9",
	"𰇢": "9",
	"𰇣": "9",
	"𰇤": "10",
	"𰇥": "10",
	"𰇦": "10",
	"𰇧": "10",
	"𰇨": "10",
	"𰇩": "10",
	"𰇪": "10",
	"𰇫": "10",
	"𰇬": "10",
	"𰇭": "10",
	"𰇮": "10",
	"𰇯": "10",
	"𰇰": "10",
	"𰇱": "11",
	"𰇲": "11",
	"𰇳": "11",
	"𰇴": "11",
	"𰇵": "11",
	"𰇶": "11",
	"𰇷": "11",
	"𰇸": "11",
	"𰇹": "11",
	"𰇺": "11",
	"𰇻": "11",
	"𰇼": "11",
	"𰇽": "11",
	"𰇾": "11",
	"𰇿": "12",
	"𰈀": "12",
	"𰈁": "12",
	"𰈂": "12",
	"𰈃": "12",
	"𰈄": "12",
	"𰈅": "12",
	"𰈆": "12",
	"𰈇": "12",
	"𰈈": "12",
	"𰈉": "12",
	"𰈊": "12",
	"𰈋": "12",
	"𰈌": "12",
	"𰈍": "12",
	"𰈎": "12",
	"𰈏": "12",
	"𰈐": "12",
	"𰈑": "13",
	"𰈒": "13",
	"𰈓": "13",
	"𰈔": "13",
	"𰈕": "13",
	"𰈖": "13",
	"𰈗": "13",
	"𰈘": "13",
	"𰈙": "13",
	"𰈚": "13",
	"𰈛": "13",
	"𰈜": "13",
	"𰈝": "13",
	"𰈞": "13",
	"𰈟": "14",
	"𰈠": "14",
	"𰈡": "14",
	"𰈢": "14",
	"𰈣": "14",
	"𰈤": "14",
	"𰈥": "14",
	"𰈦": "14",
	"𰈧": "14",
	"𰈨": "14",
	"𰈩": "15",
	"𰈪": "15",
	"𰈫": "15",
	"𰈬": "15",
	"𰈭": "15",
	"𰈮": "15",
	"𰈯": "16",
	"𰈰": "16",
	"𰈱": "16",
	"𰈲": "16",
	"𰈳": "16",
	"𰈴": "16",
	"𰈵": "16",
	"𰈶": "16",
	"𰈷": "17",
	"𰈸": "17",
	"𰈹": "17",
	"𰈺": "17",
	"𰈻": "17",
	"𰈼": "17",
	"𰈽": "17",
	"𰈾": "18",
	"𰈿": "18",
	"𰉀": "18",
	"𰉁": "18",
	"𰉂": "18",
	"𰉃": "19",
	"𰉄": "19",
	"𰉅": "19",
	"𰉆": "20",
	"𰉇": "20",
	"𰉈": "20",
	"𰉉": "20",
	"𰉊": "21",
	"𰉋": "21",
	"𰉌": "22",
	"𰉍": "7",
	"𰉎": "7",
	"𰉏": "8",
	"𰉐": "8",
	"𰉑": "11",
	"𰉒": "13",
	"𰉓": "14",
	"𰉔": "15",
	"𰉕": "4",
	"𰉖": "5",
	"𰉗": "5",
	"𰉘": "7",
	"𰉙": "7",
	"𰉚": "7",
	"𰉛": "7",
	"𰉜": "7",
	"𰉝": "7",
	"𰉞": "7",
	"𰉟": "8",
	"𰉠": "8",
	"𰉡": "8",
	"𰉢": "8",
	"𰉣": "8",
	"𰉤": "8",
	"𰉥": "9",
	"𰉦": "9",
	"𰉧": "9",
	"𰉨": "9",
	"𰉩": "9",
	"𰉪": "9",
	"𰉫": "9",
	"𰉬": "9",
	"𰉭": "9",
	"𰉮": "10",
	"𰉯": "10",
	"𰉰": "10",
	"𰉱": "10",
	"𰉲": "10",
	"𰉳": "10",
	"𰉴": "10",
	"𰉵": "10",
	"𰉶": "10",
	"𰉷": "11",
	"𰉸": "11",
	"𰉹": "11",
	"𰉺": "11",
	"𰉻": "11",
	"𰉼": "11",
	"𰉽": "11",
	"𰉾": "11",
	"𰉿": "11",
	"𰊀": "11",
	"𰊁": "12",
	"𰊂": "12",
	"𰊃": "12",
	"𰊄": "12",
	"𰊅": "12",
	"𰊆": "12",
	"𰊇": "12",
	"𰊈": "12",
	"𰊉": "12",
	"𰊊": "12",
	"𰊋": "12",
	"𰊌": "12",
	"𰊍": "13",
	"𰊎": "13",
	"𰊏": "13",
	"𰊐": "13",
	"𰊑": "13",
	"𰊒": "13",
	"𰊓": "13",
	"𰊔": "13",
	"𰊕": "13",
	"𰊖": "13",
	"𰊗": "13",
	"𰊘": "13",
	"𰊙": "14",
	"𰊚": "14",
	"𰊛": "14",
	"𰊜": "14",
	"𰊝": "14",
	"𰊞": "14",
	"𰊟": "14",
	"𰊠": "14",
	"𰊡": "14",
	"𰊢": "14",
	"𰊣": "14",
	"𰊤": "14",
	"𰊥": "14",
	"𰊦": "15",
	"𰊧": "15",
	"𰊨": "15",
	"𰊩": "15",
	"𰊪": "15",
	"𰊫": "15",
	"𰊬": "15",
	"𰊭": "15",
	"𰊮": "15",
	"𰊯": "15",
	"𰊰": "15",
	"𰊱": "15",
	"𰊲": "16",
	"𰊳": "16",
	"𰊴": "16",
	"𰊵": "16",
	"𰊶": "16",
	"𰊷": "16",
	"𰊸": "16",
	"𰊹": "17",
	"𰊺": "17",
	"𰊻": "18",
	"𰊼": "18",
	"𰊽": "18",
	"𰊾": "18",
	"𰊿": "18",
	"𰋀": "18",
	"𰋁": "19",
	"𰋂": "19",
	"𰋃": "20",
	"𰋄": "20",
	"𰋅": "22",
	"𰋆": "23",
	"𰋇": "26",
	"𰋈": "7",
	"𰋉": "10",
	"𰋊": "13",
	"𰋋": "14",
	"𰋌": "14",
	"𰋍": "20",
	"𰋎": "10",
	"𰋏": "12",
	"𰋐": "8",
	"𰋑": "12",
	"𰋒": "12",
	"𰋓": "13",
	"𰋔": "14",
	"𰋕": "14",
	"𰋖": "15",
	"𰋗": "16",
	"𰋘": "17",
	"𰋙": "5",
	"𰋚": "6",
	"𰋛": "7",
	"𰋜": "7",
	"𰋝": "8",
	"𰋞": "8",
	"𰋟": "8",
	"𰋠": "9",
	"𰋡": "9",
	"𰋢": "10",
	"𰋣": "10",
	"𰋤": "11",
	"𰋥": "11",
	"𰋦": "11",
	"𰋧": "11",
	"𰋨": "12",
	"𰋩": "12",
	"𰋪": "12",
	"𰋫": "12",
	"𰋬": "12",
	"𰋭": "13",
	"𰋮": "13",
	"𰋯": "14",
	"𰋰": "14",
	"𰋱": "15",
	"𰋲": "16",
	"𰋳": "16",
	"𰋴": "20",
	"𰋵": "4",
	"𰋶": "5",
	"𰋷": "6",
	"𰋸": "6",
	"𰋹": "7",
	"𰋺": "7",
	"𰋻": "7",
	"𰋼": "8",
	"𰋽": "9",
	"𰋾": "9",
	"𰋿": "9",
	"𰌀": "9",
	"𰌁": "9",
	"𰌂": "9",
	"𰌃": "9",
	"𰌄": "10",
	"𰌅": "10",
	"𰌆": "11",
	"𰌇": "11",
	"𰌈": "11",
	"𰌉": "11",
	"𰌊": "11",
	"𰌋": "11",
	"𰌌": "12",
	"𰌍": "12",
	"𰌎": "12",
	"𰌏": "13",
	"𰌐": "13",
	"𰌑": "13",
	"𰌒": "13",
	"𰌓": "13",
	"𰌔": "13",
	"𰌕": "14",
	"𰌖": "15",
	"𰌗": "15",
	"𰌘": "16",
	"𰌙": "16",
	"𰌚": "16",
	"𰌛": "22",
	"𰌜": "6",
	"𰌝": "6",
	"𰌞": "7",
	"𰌟": "7",
	"𰌠": "7",
	"𰌡": "7",
	"𰌢": "7",
	"𰌣": "8",
	"𰌤": "8",
	"𰌥": "8",
	"𰌦": "9",
	"𰌧": "9",
	"𰌨": "10",
	"𰌩": "11",
	"𰌪": "11",
	"𰌫": "11",
	"𰌬": "12",
	"𰌭": "12",
	"𰌮": "13",
	"𰌯": "14",
	"𰌰": "16",
	"𰌱": "18",
	"𰌲": "20",
	"𰌳": "5",
	"𰌴": "6",
	"𰌵": "6",
	"𰌶": "7",
	"𰌷": "7",
	"𰌸": "7",
	"𰌹": "8",
	"𰌺": "8",
	"𰌻": "9",
	"𰌼": "9",
	"𰌽": "9",
	"𰌾": "10",
	"𰌿": "10",
	"𰍀": "10",
	"𰍁": "11",
	"𰍂": "11",
	"𰍃": "11",
	"𰍄": "11",
	"𰍅": "11",
	"𰍆": "12",
	"𰍇": "12",
	"𰍈": "12",
	"𰍉": "12",
	"𰍊": "12",
	"𰍋": "12",
	"𰍌": "12",
	"𰍍": "12",
	"𰍎": "13",
	"𰍏": "13",
	"𰍐": "13",
	"𰍑": "13",
	"𰍒": "13",
	"𰍓": "13",
	"𰍔": "13",
	"𰍕": "13",
	"𰍖": "13",
	"𰍗": "13",
	"𰍘": "14",
	"𰍙": "14",
	"𰍚": "14",
	"𰍛": "15",
	"𰍜": "15",
	"𰍝": "16",
	"𰍞": "16",
	"𰍟": "16",
	"𰍠": "17",
	"𰍡": "18",
	"𰍢": "20",
	"𰍣": "23",
	"𰍤": "24",
	"𰍥": "14",
	"𰍦": "15",
	"𰍧": "2",
	"𰍨": "2",
	"𰍩": "5",
	"𰍪": "7",
	"𰍫": "9",
	"𰍬": "17",
	"𰍭": "8",
	"𰍮": "9",
	"𰍯": "10",
	"𰍰": "4",
	"𰍱": "7",
	"𰍲": "7",
	"𰍳": "8",
	"𰍴": "8",
	"𰍵": "9",
	"𰍶": "9",
	"𰍷": "9",
	"𰍸": "10",
	"𰍹": "10",
	"𰍺": "10",
	"𰍻": "10",
	"𰍼": "11",
	"𰍽": "11",
	"𰍾": "11",
	"𰍿": "12",
	"𰎀": "12",
	"𰎁": "13",
	"𰎂": "14",
	"𰎃": "15",
	"𰎄": "15",
	"𰎅": "15",
	"𰎆": "16",
	"𰎇": "19",
	"𰎈": "12",
	"𰎉": "6",
	"𰎊": "7",
	"𰎋": "7",
	"𰎌": "7",
	"𰎍": "7",
	"𰎎": "8",
	"𰎏": "8",
	"𰎐": "8",
	"𰎑": "8",
	"𰎒": "8",
	"𰎓": "8",
	"𰎔": "9",
	"𰎕": "9",
	"𰎖": "9",
	"𰎗": "9",
	"𰎘": "9",
	"𰎙": "9",
	"𰎚": "9",
	"𰎛": "9",
	"𰎜": "9",
	"𰎝": "9",
	"𰎞": "9",
	"𰎟": "10",
	"𰎠": "10",
	"𰎡": "10",
	"𰎢": "10",
	"𰎣": "10",
	"𰎤": "10",
	"𰎥": "11",
	"𰎦": "11",
	"𰎧": "11",
	"𰎨": "11",
	"𰎩": "12",
	"𰎪": "12",
	"𰎫": "12",
	"𰎬": "12",
	"𰎭": "12",
	"𰎮": "13",
	"𰎯": "13",
	"𰎰": "13",
	"𰎱": "14",
	"𰎲": "14",
	"𰎳": "14",
	"𰎴": "14",
	"𰎵": "15",
	"𰎶": "15",
	"𰎷": "15",
	"𰎸": "15",
	"𰎹": "16",
	"𰎺": "16",
	"𰎻": "17",
	"𰎼": "18",
	"𰎽": "18",
	"𰎾": "18",
	"𰎿": "19",
	"𰏀": "19",
	"𰏁": "19",
	"𰏂": "26",
	"𰏃": "9",
	"𰏄": "9",
	"𰏅": "14",
	"𰏆": "15",
	"𰏇": "6",
	"𰏈": "7",
	"𰏉": "7",
	"𰏊": "7",
	"𰏋": "8",
	"𰏌": "11",
	"𰏍": "16",
	"𰏎": "18",
	"𰏏": "10",
	"𰏐": "11",
	"𰏑": "5",
	"𰏒": "6",
	"𰏓": "7",
	"𰏔": "7",
	"𰏕": "8",
	"𰏖": "8",
	"𰏗": "9",
	"𰏘": "9",
	"𰏙": "10",
	"𰏚": "12",
	"𰏛": "12",
	"𰏜": "12",
	"𰏝": "13",
	"𰏞": "14",
	"𰏟": "15",
	"𰏠": "16",
	"𰏡": "21",
	"𰏢": "6",
	"𰏣": "7",
	"𰏤": "8",
	"𰏥": "10",
	"𰏦": "10",
	"𰏧": "11",
	"𰏨": "11",
	"𰏩": "12",
	"𰏪": "12",
	"𰏫": "12",
	"𰏬": "14",
	"𰏭": "14",
	"𰏮": "16",
	"𰏯": "5",
	"𰏰": "5",
	"𰏱": "9",
	"𰏲": "6",
	"𰏳": "8",
	"𰏴": "8",
	"𰏵": "9",
	"𰏶": "9",
	"𰏷": "10",
	"𰏸": "10",
	"𰏹": "11",
	"𰏺": "11",
	"𰏻": "11",
	"𰏼": "12",
	"𰏽": "12",
	"𰏾": "13",
	"𰏿": "14",
	"𰐀": "14",
	"𰐁": "14",
	"𰐂": "15",
	"𰐃": "15",
	"𰐄": "17",
	"𰐅": "18",
	"𰐆": "22",
	"𰐇": "6",
	"𰐈": "6",
	"𰐉": "7",
	"𰐊": "10",
	"𰐋": "10",
	"𰐌": "15",
	"𰐍": "8",
	"𰐎": "10",
	"𰐏": "10",
	"𰐐": "10",
	"𰐑": "14",
	"𰐒": "15",
	"𰐓": "8",
	"𰐔": "8",
	"𰐕": "9",
	"𰐖": "9",
	"𰐗": "10",
	"𰐘": "10",
	"𰐙": "11",
	"𰐚": "11",
	"𰐛": "11",
	"𰐜": "12",
	"𰐝": "12",
	"𰐞": "12",
	"𰐟": "14",
	"𰐠": "15",
	"𰐡": "20",
	"𰐢": "22",
	"𰐣": "11",
	"𰐤": "13",
	"𰐥": "13",
	"𰐦": "7",
	"𰐧": "8",
	"𰐨": "9",
	"𰐩": "10",
	"𰐪": "10",
	"𰐫": "12",
	"𰐬": "6",
	"𰐭": "8",
	"𰐮": "10",
	"𰐯": "10",
	"𰐰": "11",
	"𰐱": "11",
	"𰐲": "11",
	"𰐳": "11",
	"𰐴": "12",
	"𰐵": "12",
	"𰐶": "13",
	"𰐷": "14",
	"𰐸": "16",
	"𰐹": "18",
	"𰐺": "5",
	"𰐻": "6",
	"𰐼": "6",
	"𰐽": "7",
	"𰐾": "6",
	"𰐿": "6",
	"𰑀": "7",
	"𰑁": "7",
	"𰑂": "7",
	"𰑃": "7",
	"𰑄": "7",
	"𰑅": "7",
	"𰑆": "8",
	"𰑇": "8",
	"𰑈": "8",
	"𰑉": "8",
	"𰑊": "8",
	"𰑋": "9",
	"𰑌": "8",
	"𰑍": "8",
	"𰑎": "9",
	"𰑏": "8",
	"𰑐": "8",
	"𰑑": "9",
	"𰑒": "9",
	"𰑓": "9",
	"𰑔": "10",
	"𰑕": "10",
	"𰑖": "9",
	"𰑗": "10",
	"𰑘": "9",
	"𰑙": "9",
	"𰑚": "9",
	"𰑛": "9",
	"𰑜": "11",
	"𰑝": "10",
	"𰑞": "10",
	"𰑟": "11",
	"𰑠": "10",
	"𰑡": "11",
	"𰑢": "11",
	"𰑣": "11",
	"𰑤": "10",
	"𰑥": "10",
	"𰑦": "10",
	"𰑧": "12",
	"𰑨": "12",
	"𰑩": "12",
	"𰑪": "11",
	"𰑫": "11",
	"𰑬": "11",
	"𰑭": "12",
	"𰑮": "11",
	"𰑯": "11",
	"𰑰": "12",
	"𰑱": "12",
	"𰑲": "13",
	"𰑳": "12",
	"𰑴": "13",
	"𰑵": "13",
	"𰑶": "13",
	"𰑷": "13",
	"𰑸": "13",
	"𰑹": "12",
	"𰑺": "12",
	"𰑻": "13",
	"𰑼": "14",
	"𰑽": "13",
	"𰑾": "13",
	"𰑿": "13",
	"𰒀": "13",
	"𰒁": "14",
	"𰒂": "13",
	"𰒃": "14",
	"𰒄": "14",
	"𰒅": "14",
	"𰒆": "14",
	"𰒇": "14",
	"𰒈": "14",
	"𰒉": "14",
	"𰒊": "15",
	"𰒋": "15",
	"𰒌": "16",
	"𰒍": "16",
	"𰒎": "15",
	"𰒏": "15",
	"𰒐": "15",
	"𰒑": "15",
	"𰒒": "16",
	"𰒓": "15",
	"𰒔": "16",
	"𰒕": "16",
	"𰒖": "17",
	"𰒗": "17",
	"𰒘": "18",
	"𰒙": "17",
	"𰒚": "18",
	"𰒛": "19",
	"𰒜": "19",
	"𰒝": "19",
	"𰒞": "18",
	"𰒟": "19",
	"𰒠": "20",
	"𰒡": "20",
	"𰒢": "20",
	"𰒣": "21",
	"𰒤": "8",
	"𰒥": "8",
	"𰒦": "9",
	"𰒧": "9",
	"𰒨": "9",
	"𰒩": "10",
	"𰒪": "11",
	"𰒫": "12",
	"𰒬": "13",
	"𰒭": "13",
	"𰒮": "13",
	"𰒯": "14",
	"𰒰": "15",
	"𰒱": "15",
	"𰒲": "16",
	"𰒳": "16",
	"𰒴": "12",
	"𰒵": "15",
	"𰒶": "16",
	"𰒷": "5",
	"𰒸": "5",
	"𰒹": "5",
	"𰒺": "5",
	"𰒻": "6",
	"𰒼": "6",
	"𰒽": "6",
	"𰒾": "7",
	"𰒿": "7",
	"𰓀": "7",
	"𰓁": "8",
	"𰓂": "8",
	"𰓃": "8",
	"𰓄": "7",
	"𰓅": "8",
	"𰓆": "7",
	"𰓇": "8",
	"𰓈": "8",
	"𰓉": "8",
	"𰓊": "7",
	"𰓋": "7",
	"𰓌": "8",
	"𰓍": "9",
	"𰓎": "9",
	"𰓏": "9",
	"𰓐": "8",
	"𰓑": "9",
	"𰓒": "9",
	"𰓓": "8",
	"𰓔": "8",
	"𰓕": "8",
	"𰓖": "9",
	"𰓗": "9",
	"𰓘": "9",
	"𰓙": "10",
	"𰓚": "10",
	"𰓛": "10",
	"𰓜": "9",
	"𰓝": "9",
	"𰓞": "9",
	"𰓟": "9",
	"𰓠": "9",
	"𰓡": "9",
	"𰓢": "9",
	"𰓣": "9",
	"𰓤": "9",
	"𰓥": "9",
	"𰓦": "10",
	"𰓧": "9",
	"𰓨": "9",
	"𰓩": "9",
	"𰓪": "10",
	"𰓫": "10",
	"𰓬": "10",
	"𰓭": "10",
	"𰓮": "10",
	"𰓯": "11",
	"𰓰": "11",
	"𰓱": "10",
	"𰓲": "11",
	"𰓳": "10",
	"𰓴": "10",
	"𰓵": "11",
	"𰓶": "11",
	"𰓷": "10",
	"𰓸": "10",
	"𰓹": "10",
	"𰓺": "11",
	"𰓻": "11",
	"𰓼": "11",
	"𰓽": "12",
	"𰓾": "11",
	"𰓿": "11",
	"𰔀": "12",
	"𰔁": "11",
	"𰔂": "11",
	"𰔃": "12",
	"𰔄": "12",
	"𰔅": "13",
	"𰔆": "12",
	"𰔇": "12",
	"𰔈": "12",
	"𰔉": "12",
	"𰔊": "13",
	"𰔋": "12",
	"𰔌": "13",
	"𰔍": "12",
	"𰔎": "12",
	"𰔏": "12",
	"𰔐": "13",
	"𰔑": "13",
	"𰔒": "13",
	"𰔓": "13",
	"𰔔": "13",
	"𰔕": "14",
	"𰔖": "13",
	"𰔗": "13",
	"𰔘": "13",
	"𰔙": "14",
	"𰔚": "13",
	"𰔛": "13",
	"𰔜": "13",
	"𰔝": "13",
	"𰔞": "13",
	"𰔟": "15",
	"𰔠": "14",
	"𰔡": "14",
	"𰔢": "14",
	"𰔣": "14",
	"𰔤": "14",
	"𰔥": "14",
	"𰔦": "15",
	"𰔧": "15",
	"𰔨": "15",
	"𰔩": "15",
	"𰔪": "16",
	"𰔫": "16",
	"𰔬": "16",
	"𰔭": "16",
	"𰔮": "16",
	"𰔯": "16",
	"𰔰": "17",
	"𰔱": "16",
	"𰔲": "16",
	"𰔳": "17",
	"𰔴": "17",
	"𰔵": "17",
	"𰔶": "18",
	"𰔷": "17",
	"𰔸": "18",
	"𰔹": "18",
	"𰔺": "19",
	"𰔻": "20",
	"𰔼": "20",
	"𰔽": "22",
	"𰔾": "22",
	"𰔿": "23",
	"𰕀": "7",
	"𰕁": "10",
	"𰕂": "13",
	"𰕃": "6",
	"𰕄": "8",
	"𰕅": "8",
	"𰕆": "8",
	"𰕇": "9",
	"𰕈": "10",
	"𰕉": "11",
	"𰕊": "11",
	"𰕋": "12",
	"𰕌": "12",
	"𰕍": "12",
	"𰕎": "12",
	"𰕏": "13",
	"𰕐": "13",
	"𰕑": "14",
	"𰕒": "15",
	"𰕓": "15",
	"𰕔": "16",
	"𰕕": "16",
	"𰕖": "17",
	"𰕗": "17",
	"𰕘": "19",
	"𰕙": "20",
	"𰕚": "9",
	"𰕛": "14",
	"𰕜": "18",
	"𰕝": "8",
	"𰕞": "8",
	"𰕟": "12",
	"𰕠": "13",
	"𰕡": "14",
	"𰕢": "15",
	"𰕣": "16",
	"𰕤": "16",
	"𰕥": "18",
	"𰕦": "28",
	"𰕧": "9",
	"𰕨": "10",
	"𰕩": "11",
	"𰕪": "11",
	"𰕫": "11",
	"𰕬": "12",
	"𰕭": "12",
	"𰕮": "13",
	"𰕯": "14",
	"𰕰": "6",
	"𰕱": "6",
	"𰕲": "6",
	"𰕳": "7",
	"𰕴": "8",
	"𰕵": "8",
	"𰕶": "8",
	"𰕷": "8",
	"𰕸": "9",
	"𰕹": "9",
	"𰕺": "9",
	"𰕻": "9",
	"𰕼": "9",
	"𰕽": "9",
	"𰕾": "9",
	"𰕿": "10",
	"𰖀": "10",
	"𰖁": "10",
	"𰖂": "10",
	"𰖃": "10",
	"𰖄": "10",
	"𰖅": "10",
	"𰖆": "10",
	"𰖇": "11",
	"𰖈": "11",
	"𰖉": "11",
	"𰖊": "11",
	"𰖋": "11",
	"𰖌": "11",
	"𰖍": "12",
	"𰖎": "12",
	"𰖏": "12",
	"𰖐": "12",
	"𰖑": "12",
	"𰖒": "12",
	"𰖓": "12",
	"𰖔": "12",
	"𰖕": "12",
	"𰖖": "13",
	"𰖗": "13",
	"𰖘": "13",
	"𰖙": "13",
	"𰖚": "13",
	"𰖛": "14",
	"𰖜": "14",
	"𰖝": "14",
	"𰖞": "14",
	"𰖟": "14",
	"𰖠": "14",
	"𰖡": "15",
	"𰖢": "15",
	"𰖣": "15",
	"𰖤": "15",
	"𰖥": "15",
	"𰖦": "15",
	"𰖧": "15",
	"𰖨": "15",
	"𰖩": "15",
	"𰖪": "15",
	"𰖫": "16",
	"𰖬": "16",
	"𰖭": "16",
	"𰖮": "16",
	"𰖯": "17",
	"𰖰": "17",
	"𰖱": "17",
	"𰖲": "17",
	"𰖳": "18",
	"𰖴": "18",
	"𰖵": "18",
	"𰖶": "19",
	"𰖷": "19",
	"𰖸": "19",
	"𰖹": "21",
	"𰖺": "21",
	"𰖻": "21",
	"𰖼": "22",
	"𰖽": "23",
	"𰖾": "25",
	"𰖿": "12",
	"𰗀": "12",
	"𰗁": "14",
	"𰗂": "18",
	"𰗃": "27",
	"𰗄": "8",
	"𰗅": "9",
	"𰗆": "10",
	"𰗇": "10",
	"𰗈": "12",
	"𰗉": "12",
	"𰗊": "13",
	"𰗋": "14",
	"𰗌": "15",
	"𰗍": "15",
	"𰗎": "16",
	"𰗏": "18",
	"𰗐": "6",
	"𰗑": "6",
	"𰗒": "6",
	"𰗓": "7",
	"𰗔": "8",
	"𰗕": "8",
	"𰗖": "8",
	"𰗗": "8",
	"𰗘": "9",
	"𰗙": "9",
	"𰗚": "9",
	"𰗛": "9",
	"𰗜": "10",
	"𰗝": "10",
	"𰗞": "10",
	"𰗟": "10",
	"𰗠": "10",
	"𰗡": "10",
	"𰗢": "10",
	"𰗣": "10",
	"𰗤": "10",
	"𰗥": "10",
	"𰗦": "10",
	"𰗧": "11",
	"𰗨": "11",
	"𰗩": "11",
	"𰗪": "11",
	"𰗫": "11",
	"𰗬": "11",
	"𰗭": "11",
	"𰗮": "11",
	"𰗯": "11",
	"𰗰": "11",
	"𰗱": "12",
	"𰗲": "12",
	"𰗳": "12",
	"𰗴": "12",
	"𰗵": "12",
	"𰗶": "12",
	"𰗷": "12",
	"𰗸": "12",
	"𰗹": "12",
	"𰗺": "13",
	"𰗻": "13",
	"𰗼": "13",
	"𰗽": "13",
	"𰗾": "13",
	"𰗿": "13",
	"𰘀": "13",
	"𰘁": "13",
	"𰘂": "13",
	"𰘃": "13",
	"𰘄": "13",
	"𰘅": "13",
	"𰘆": "13",
	"𰘇": "14",
	"𰘈": "14",
	"𰘉": "14",
	"𰘊": "14",
	"𰘋": "14",
	"𰘌": "14",
	"𰘍": "14",
	"𰘎": "14",
	"𰘏": "14",
	"𰘐": "14",
	"𰘑": "14",
	"𰘒": "14",
	"𰘓": "14",
	"𰘔": "14",
	"𰘕": "14",
	"𰘖": "15",
	"𰘗": "15",
	"𰘘": "15",
	"𰘙": "15",
	"𰘚": "15",
	"𰘛": "15",
	"𰘜": "15",
	"𰘝": "15",
	"𰘞": "15",
	"𰘟": "15",
	"𰘠": "15",
	"𰘡": "15",
	"𰘢": "15",
	"𰘣": "15",
	"𰘤": "15",
	"𰘥": "16",
	"𰘦": "16",
	"𰘧": "16",
	"𰘨": "16",
	"𰘩": "16",
	"𰘪": "16",
	"𰘫": "16",
	"𰘬": "16",
	"𰘭": "16",
	"𰘮": "16",
	"𰘯": "16",
	"𰘰": "16",
	"𰘱": "16",
	"𰘲": "16",
	"𰘳": "17",
	"𰘴": "17",
	"𰘵": "17",
	"𰘶": "17",
	"𰘷": "17",
	"𰘸": "17",
	"𰘹": "17",
	"𰘺": "17",
	"𰘻": "18",
	"𰘼": "18",
	"𰘽": "18",
	"𰘾": "19",
	"𰘿": "19",
	"𰙀": "19",
	"𰙁": "19",
	"𰙂": "19",
	"𰙃": "19",
	"𰙄": "19",
	"𰙅": "21",
	"𰙆": "21",
	"𰙇": "21",
	"𰙈": "21",
	"𰙉": "28",
	"𰙊": "8",
	"𰙋": "8",
	"𰙌": "9",
	"𰙍": "11",
	"𰙎": "11",
	"𰙏": "12",
	"𰙐": "12",
	"𰙑": "12",
	"𰙒": "13",
	"𰙓": "13",
	"𰙔": "13",
	"𰙕": "13",
	"𰙖": "14",
	"𰙗": "14",
	"𰙘": "15",
	"𰙙": "17",
	"𰙚": "6",
	"𰙛": "7",
	"𰙜": "7",
	"𰙝": "8",
	"𰙞": "8",
	"𰙟": "8",
	"𰙠": "9",
	"𰙡": "9",
	"𰙢": "9",
	"𰙣": "9",
	"𰙤": "10",
	"𰙥": "10",
	"𰙦": "10",
	"𰙧": "10",
	"𰙨": "10",
	"𰙩": "10",
	"𰙪": "11",
	"𰙫": "12",
	"𰙬": "12",
	"𰙭": "12",
	"𰙮": "12",
	"𰙯": "13",
	"𰙰": "13",
	"𰙱": "13",
	"𰙲": "13",
	"𰙳": "13",
	"𰙴": "14",
	"𰙵": "14",
	"𰙶": "15",
	"𰙷": "15",
	"𰙸": "16",
	"𰙹": "16",
	"𰙺": "19",
	"𰙻": "21",
	"𰙼": "7",
	"𰙽": "10",
	"𰙾": "10",
	"𰙿": "11",
	"𰚀": "11",
	"𰚁": "15",
	"𰚂": "20",
	"𰚃": "13",
	"𰚄": "13",
	"𰚅": "13",
	"𰚆": "15",
	"𰚇": "15",
	"𰚈": "16",
	"𰚉": "17",
	"𰚊": "19",
	"𰚋": "11",
	"𰚌": "13",
	"𰚍": "7",
	"𰚎": "8",
	"𰚏": "8",
	"𰚐": "8",
	"𰚑": "8",
	"𰚒": "9",
	"𰚓": "9",
	"𰚔": "9",
	"𰚕": "9",
	"𰚖": "10",
	"𰚗": "10",
	"𰚘": "11",
	"𰚙": "11",
	"𰚚": "11",
	"𰚛": "11",
	"𰚜": "11",
	"𰚝": "11",
	"𰚞": "12",
	"𰚟": "12",
	"𰚠": "12",
	"𰚡": "12",
	"𰚢": "12",
	"𰚣": "12",
	"𰚤": "13",
	"𰚥": "13",
	"𰚦": "13",
	"𰚧": "14",
	"𰚨": "14",
	"𰚩": "14",
	"𰚪": "14",
	"𰚫": "14",
	"𰚬": "14",
	"𰚭": "14",
	"𰚮": "14",
	"𰚯": "15",
	"𰚰": "15",
	"𰚱": "15",
	"𰚲": "16",
	"𰚳": "18",
	"𰚴": "18",
	"𰚵": "19",
	"𰚶": "22",
	"𰚷": "6",
	"𰚸": "9",
	"𰚹": "10",
	"𰚺": "17",
	"𰚻": "6",
	"𰚼": "8",
	"𰚽": "8",
	"𰚾": "9",
	"𰚿": "9",
	"𰛀": "10",
	"𰛁": "10",
	"𰛂": "11",
	"𰛃": "12",
	"𰛄": "2",
	"𰛅": "3",
	"𰛆": "6",
	"𰛇": "6",
	"𰛈": "6",
	"𰛉": "6",
	"𰛊": "6",
	"𰛋": "7",
	"𰛌": "7",
	"𰛍": "7",
	"𰛎": "7",
	"𰛏": "7",
	"𰛐": "8",
	"𰛑": "7",
	"𰛒": "8",
	"𰛓": "8",
	"𰛔": "8",
	"𰛕": "9",
	"𰛖": "10",
	"𰛗": "8",
	"𰛘": "9",
	"𰛙": "9",
	"𰛚": "8",
	"𰛛": "8",
	"𰛜": "8",
	"𰛝": "8",
	"𰛞": "9",
	"𰛟": "9",
	"𰛠": "9",
	"𰛡": "9",
	"𰛢": "9",
	"𰛣": "10",
	"𰛤": "9",
	"𰛥": "9",
	"𰛦": "9",
	"𰛧": "9",
	"𰛨": "9",
	"𰛩": "9",
	"𰛪": "10",
	"𰛫": "10",
	"𰛬": "10",
	"𰛭": "10",
	"𰛮": "10",
	"𰛯": "10",
	"𰛰": "10",
	"𰛱": "10",
	"𰛲": "10",
	"𰛳": "10",
	"𰛴": "10",
	"𰛵": "10",
	"𰛶": "10",
	"𰛷": "10",
	"𰛸": "10",
	"𰛹": "10",
	"𰛺": "10",
	"𰛻": "10",
	"𰛼": "11",
	"𰛽": "11",
	"𰛾": "12",
	"𰛿": "11",
	"𰜀": "11",
	"𰜁": "12",
	"𰜂": "12",
	"𰜃": "11",
	"𰜄": "11",
	"𰜅": "12",
	"𰜆": "12",
	"𰜇": "12",
	"𰜈": "11",
	"𰜉": "12",
	"𰜊": "12",
	"𰜋": "11",
	"𰜌": "12",
	"𰜍": "12",
	"𰜎": "12",
	"𰜏": "13",
	"𰜐": "12",
	"𰜑": "12",
	"𰜒": "12",
	"𰜓": "12",
	"𰜔": "12",
	"𰜕": "12",
	"𰜖": "12",
	"𰜗": "12",
	"𰜘": "12",
	"𰜙": "12",
	"𰜚": "12",
	"𰜛": "12",
	"𰜜": "12",
	"𰜝": "12",
	"𰜞": "12",
	"𰜟": "12",
	"𰜠": "12",
	"𰜡": "12",
	"𰜢": "12",
	"𰜣": "12",
	"𰜤": "12",
	"𰜥": "13",
	"𰜦": "13",
	"𰜧": "13",
	"𰜨": "13",
	"𰜩": "13",
	"𰜪": "13",
	"𰜫": "13",
	"𰜬": "13",
	"𰜭": "13",
	"𰜮": "13",
	"𰜯": "13",
	"𰜰": "13",
	"𰜱": "14",
	"𰜲": "14",
	"𰜳": "14",
	"𰜴": "14",
	"𰜵": "14",
	"𰜶": "14",
	"𰜷": "14",
	"𰜸": "14",
	"𰜹": "14",
	"𰜺": "14",
	"𰜻": "14",
	"𰜼": "14",
	"𰜽": "14",
	"𰜾": "14",
	"𰜿": "14",
	"𰝀": "14",
	"𰝁": "14",
	"𰝂": "14",
	"𰝃": "15",
	"𰝄": "15",
	"𰝅": "15",
	"𰝆": "15",
	"𰝇": "15",
	"𰝈": "15",
	"𰝉": "16",
	"𰝊": "15",
	"𰝋": "15",
	"𰝌": "15",
	"𰝍": "15",
	"𰝎": "15",
	"𰝏": "15",
	"𰝐": "15",
	"𰝑": "16",
	"𰝒": "16",
	"𰝓": "16",
	"𰝔": "16",
	"𰝕": "16",
	"𰝖": "16",
	"𰝗": "16",
	"𰝘": "16",
	"𰝙": "17",
	"𰝚": "17",
	"𰝛": "17",
	"𰝜": "17",
	"𰝝": "17",
	"𰝞": "17",
	"𰝟": "17",
	"𰝠": "17",
	"𰝡": "17",
	"𰝢": "18",
	"𰝣": "18",
	"𰝤": "18",
	"𰝥": "18",
	"𰝦": "18",
	"𰝧": "18",
	"𰝨": "18",
	"𰝩": "18",
	"𰝪": "18",
	"𰝫": "18",
	"𰝬": "19",
	"𰝭": "19",
	"𰝮": "19",
	"𰝯": "19",
	"𰝰": "20",
	"𰝱": "20",
	"𰝲": "21",
	"𰝳": "22",
	"𰝴": "22",
	"𰝵": "31",
	"𰝶": "6",
	"𰝷": "7",
	"𰝸": "7",
	"𰝹": "7",
	"𰝺": "7",
	"𰝻": "7",
	"𰝼": "7",
	"𰝽": "8",
	"𰝾": "8",
	"𰝿": "8",
	"𰞀": "8",
	"𰞁": "9",
	"𰞂": "9",
	"𰞃": "9",
	"𰞄": "9",
	"𰞅": "9",
	"𰞆": "8",
	"𰞇": "9",
	"𰞈": "10",
	"𰞉": "10",
	"𰞊": "10",
	"𰞋": "10",
	"𰞌": "10",
	"𰞍": "10",
	"𰞎": "10",
	"𰞏": "10",
	"𰞐": "10",
	"𰞑": "10",
	"𰞒": "10",
	"𰞓": "10",
	"𰞔": "10",
	"𰞕": "10",
	"𰞖": "10",
	"𰞗": "10",
	"𰞘": "10",
	"𰞙": "10",
	"𰞚": "10",
	"𰞛": "10",
	"𰞜": "10",
	"𰞝": "10",
	"𰞞": "10",
	"𰞟": "11",
	"𰞠": "11",
	"𰞡": "11",
	"𰞢": "11",
	"𰞣": "11",
	"𰞤": "11",
	"𰞥": "11",
	"𰞦": "11",
	"𰞧": "11",
	"𰞨": "11",
	"𰞩": "11",
	"𰞪": "11",
	"𰞫": "11",
	"𰞬": "11",
	"𰞭": "12",
	"𰞮": "12",
	"𰞯": "12",
	"𰞰": "12",
	"𰞱": "12",
	"𰞲": "12",
	"𰞳": "12",
	"𰞴": "12",
	"𰞵": "12",
	"𰞶": "12",
	"𰞷": "12",
	"𰞸": "12",
	"𰞹": "12",
	"𰞺": "13",
	"𰞻": "13",
	"𰞼": "13",
	"𰞽": "13",
	"𰞾": "13",
	"𰞿": "13",
	"𰟀": "13",
	"𰟁": "13",
	"𰟂": "13",
	"𰟃": "13",
	"𰟄": "13",
	"𰟅": "13",
	"𰟆": "13",
	"𰟇": "14",
	"𰟈": "14",
	"𰟉": "14",
	"𰟊": "14",
	"𰟋": "14",
	"𰟌": "14",
	"𰟍": "14",
	"𰟎": "14",
	"𰟏": "14",
	"𰟐": "15",
	"𰟑": "15",
	"𰟒": "15",
	"𰟓": "15",
	"𰟔": "15",
	"𰟕": "15",
	"𰟖": "15",
	"𰟗": "15",
	"𰟘": "15",
	"𰟙": "16",
	"𰟚": "16",
	"𰟛": "16",
	"𰟜": "16",
	"𰟝": "16",
	"𰟞": "16",
	"𰟟": "16",
	"𰟠": "16",
	"𰟡": "16",
	"𰟢": "16",
	"𰟣": "17",
	"𰟤": "17",
	"𰟥": "17",
	"𰟦": "17",
	"𰟧": "17",
	"𰟨": "17",
	"𰟩": "17",
	"𰟪": "18",
	"𰟫": "18",
	"𰟬": "18",
	"𰟭": "18",
	"𰟮": "18",
	"𰟯": "18",
	"𰟰": "19",
	"𰟱": "19",
	"𰟲": "19",
	"𰟳": "19",
	"𰟴": "20",
	"𰟵": "20",
	"𰟶": "20",
	"𰟷": "20",
	"𰟸": "20",
	"𰟹": "20",
	"𰟺": "21",
	"𰟻": "24",
	"𰟼": "8",
	"𰟽": "9",
	"𰟾": "10",
	"𰟿": "10",
	"𰠀": "11",
	"𰠁": "12",
	"𰠂": "12",
	"𰠃": "12",
	"𰠄": "12",
	"𰠅": "13",
	"𰠆": "13",
	"𰠇": "15",
	"𰠈": "16",
	"𰠉": "24",
	"𰠊": "24",
	"𰠋": "9",
	"𰠌": "10",
	"𰠍": "12",
	"𰠎": "8",
	"𰠏": "8",
	"𰠐": "8",
	"𰠑": "9",
	"𰠒": "10",
	"𰠓": "11",
	"𰠔": "11",
	"𰠕": "12",
	"𰠖": "15",
	"𰠗": "6",
	"𰠘": "12",
	"𰠙": "8",
	"𰠚": "8",
	"𰠛": "9",
	"𰠜": "9",
	"𰠝": "9",
	"𰠞": "11",
	"𰠟": "12",
	"𰠠": "7",
	"𰠡": "9",
	"𰠢": "10",
	"𰠣": "10",
	"𰠤": "11",
	"𰠥": "19",
	"𰠦": "6",
	"𰠧": "7",
	"𰠨": "7",
	"𰠩": "8",
	"𰠪": "8",
	"𰠫": "8",
	"𰠬": "8",
	"𰠭": "9",
	"𰠮": "9",
	"𰠯": "9",
	"𰠰": "9",
	"𰠱": "9",
	"𰠲": "9",
	"𰠳": "9",
	"𰠴": "10",
	"𰠵": "11",
	"𰠶": "12",
	"𰠷": "12",
	"𰠸": "13",
	"𰠹": "14",
	"𰠺": "14",
	"𰠻": "15",
	"𰠼": "16",
	"𰠽": "7",
	"𰠾": "6",
	"𰠿": "7",
	"𰡀": "8",
	"𰡁": "7",
	"𰡂": "8",
	"𰡃": "8",
	"𰡄": "8",
	"𰡅": "8",
	"𰡆": "8",
	"𰡇": "8",
	"𰡈": "9",
	"𰡉": "9",
	"𰡊": "9",
	"𰡋": "9",
	"𰡌": "9",
	"𰡍": "9",
	"𰡎": "10",
	"𰡏": "10",
	"𰡐": "10",
	"𰡑": "10",
	"𰡒": "10",
	"𰡓": "11",
	"𰡔": "11",
	"𰡕": "11",
	"𰡖": "11",
	"𰡗": "11",
	"𰡘": "11",
	"𰡙": "11",
	"𰡚": "11",
	"𰡛": "11",
	"𰡜": "11",
	"𰡝": "11",
	"𰡞": "12",
	"𰡟": "12",
	"𰡠": "12",
	"𰡡": "13",
	"𰡢": "14",
	"𰡣": "14",
	"𰡤": "14",
	"𰡥": "14",
	"𰡦": "16",
	"𰡧": "16",
	"𰡨": "18",
	"𰡩": "19",
	"𰡪": "19",
	"𰡫": "19",
	"𰡬": "21",
	"𰡭": "6",
	"𰡮": "6",
	"𰡯": "8",
	"𰡰": "8",
	"𰡱": "8",
	"𰡲": "9",
	"𰡳": "9",
	"𰡴": "9",
	"𰡵": "9",
	"𰡶": "9",
	"𰡷": "10",
	"𰡸": "10",
	"𰡹": "10",
	"𰡺": "10",
	"𰡻": "10",
	"𰡼": "10",
	"𰡽": "11",
	"𰡾": "11",
	"𰡿": "12",
	"𰢀": "11",
	"𰢁": "12",
	"𰢂": "12",
	"𰢃": "13",
	"𰢄": "12",
	"𰢅": "13",
	"𰢆": "13",
	"𰢇": "13",
	"𰢈": "13",
	"𰢉": "14",
	"𰢊": "15",
	"𰢋": "15",
	"𰢌": "15",
	"𰢍": "16",
	"𰢎": "16",
	"𰢏": "16",
	"𰢐": "16",
	"𰢑": "16",
	"𰢒": "17",
	"𰢓": "17",
	"𰢔": "17",
	"𰢕": "19",
	"𰢖": "19",
	"𰢗": "20",
	"𰢘": "20",
	"𰢙": "21",
	"𰢚": "22",
	"𰢛": "5",
	"𰢜": "10",
	"𰢝": "12",
	"𰢞": "13",
	"𰢟": "13",
	"𰢠": "18",
	"𰢡": "22",
	"𰢢": "9",
	"𰢣": "13",
	"𰢤": "13",
	"𰢥": "14",
	"𰢦": "14",
	"𰢧": "9",
	"𰢨": "9",
	"𰢩": "11",
	"𰢪": "12",
	"𰢫": "9",
	"𰢬": "10",
	"𰢭": "11",
	"𰢮": "12",
	"𰢯": "14",
	"𰢰": "9",
	"𰢱": "10",
	"𰢲": "10",
	"𰢳": "11",
	"𰢴": "6",
	"𰢵": "7",
	"𰢶": "7",
	"𰢷": "7",
	"𰢸": "8",
	"𰢹": "9",
	"𰢺": "9",
	"𰢻": "9",
	"𰢼": "9",
	"𰢽": "9",
	"𰢾": "9",
	"𰢿": "10",
	"𰣀": "10",
	"𰣁": "10",
	"𰣂": "10",
	"𰣃": "10",
	"𰣄": "10",
	"𰣅": "10",
	"𰣆": "11",
	"𰣇": "11",
	"𰣈": "11",
	"𰣉": "11",
	"𰣊": "11",
	"𰣋": "12",
	"𰣌": "13",
	"𰣍": "14",
	"𰣎": "14",
	"𰣏": "15",
	"𰣐": "15",
	"𰣑": "15",
	"𰣒": "16",
	"𰣓": "16",
	"𰣔": "17",
	"𰣕": "17",
	"𰣖": "17",
	"𰣗": "17",
	"𰣘": "17",
	"𰣙": "17",
	"𰣚": "17",
	"𰣛": "19",
	"𰣜": "20",
	"𰣝": "21",
	"𰣞": "28",
	"𰣟": "31",
	"𰣠": "11",
	"𰣡": "13",
	"𰣢": "9",
	"𰣣": "9",
	"𰣤": "9",
	"𰣥": "9",
	"𰣦": "9",
	"𰣧": "9",
	"𰣨": "9",
	"𰣩": "10",
	"𰣪": "10",
	"𰣫": "11",
	"𰣬": "11",
	"𰣭": "12",
	"𰣮": "12",
	"𰣯": "12",
	"𰣰": "13",
	"𰣱": "13",
	"𰣲": "13",
	"𰣳": "13",
	"𰣴": "13",
	"𰣵": "14",
	"𰣶": "14",
	"𰣷": "14",
	"𰣸": "14",
	"𰣹": "14",
	"𰣺": "15",
	"𰣻": "15",
	"𰣼": "15",
	"𰣽": "15",
	"𰣾": "16",
	"𰣿": "16",
	"𰤀": "16",
	"𰤁": "17",
	"𰤂": "17",
	"𰤃": "17",
	"𰤄": "17",
	"𰤅": "18",
	"𰤆": "18",
	"𰤇": "18",
	"𰤈": "19",
	"𰤉": "20",
	"𰤊": "22",
	"𰤋": "30",
	"𰤌": "8",
	"𰤍": "8",
	"𰤎": "9",
	"𰤏": "10",
	"𰤐": "12",
	"𰤑": "13",
	"𰤒": "6",
	"𰤓": "8",
	"𰤔": "8",
	"𰤕": "10",
	"𰤖": "11",
	"𰤗": "11",
	"𰤘": "11",
	"𰤙": "12",
	"𰤚": "13",
	"𰤛": "13",
	"𰤜": "13",
	"𰤝": "17",
	"𰤞": "7",
	"𰤟": "10",
	"𰤠": "10",
	"𰤡": "10",
	"𰤢": "10",
	"𰤣": "11",
	"𰤤": "11",
	"𰤥": "11",
	"𰤦": "11",
	"𰤧": "11",
	"𰤨": "12",
	"𰤩": "12",
	"𰤪": "12",
	"𰤫": "13",
	"𰤬": "13",
	"𰤭": "13",
	"𰤮": "13",
	"𰤯": "14",
	"𰤰": "15",
	"𰤱": "15",
	"𰤲": "7",
	"𰤳": "7",
	"𰤴": "7",
	"𰤵": "8",
	"𰤶": "10",
	"𰤷": "10",
	"𰤸": "10",
	"𰤹": "10",
	"𰤺": "12",
	"𰤻": "12",
	"𰤼": "13",
	"𰤽": "14",
	"𰤾": "14",
	"𰤿": "14",
	"𰥀": "15",
	"𰥁": "15",
	"𰥂": "15",
	"𰥃": "16",
	"𰥄": "16",
	"𰥅": "16",
	"𰥆": "18",
	"𰥇": "19",
	"𰥈": "21",
	"𰥉": "22",
	"𰥊": "26",
	"𰥋": "7",
	"𰥌": "8",
	"𰥍": "8",
	"𰥎": "8",
	"𰥏": "8",
	"𰥐": "8",
	"𰥑": "9",
	"𰥒": "9",
	"𰥓": "9",
	"𰥔": "9",
	"𰥕": "10",
	"𰥖": "10",
	"𰥗": "10",
	"𰥘": "10",
	"𰥙": "10",
	"𰥚": "10",
	"𰥛": "10",
	"𰥜": "10",
	"𰥝": "11",
	"𰥞": "11",
	"𰥟": "11",
	"𰥠": "11",
	"𰥡": "11",
	"𰥢": "12",
	"𰥣": "12",
	"𰥤": "12",
	"𰥥": "12",
	"𰥦": "12",
	"𰥧": "12",
	"𰥨": "12",
	"𰥩": "12",
	"𰥪": "13",
	"𰥫": "13",
	"𰥬": "13",
	"𰥭": "13",
	"𰥮": "13",
	"𰥯": "13",
	"𰥰": "13",
	"𰥱": "13",
	"𰥲": "13",
	"𰥳": "13",
	"𰥴": "13",
	"𰥵": "14",
	"𰥶": "14",
	"𰥷": "14",
	"𰥸": "15",
	"𰥹": "15",
	"𰥺": "15",
	"𰥻": "15",
	"𰥼": "15",
	"𰥽": "15",
	"𰥾": "16",
	"𰥿": "16",
	"𰦀": "16",
	"𰦁": "16",
	"𰦂": "17",
	"𰦃": "17",
	"𰦄": "18",
	"𰦅": "18",
	"𰦆": "18",
	"𰦇": "19",
	"𰦈": "19",
	"𰦉": "20",
	"𰦊": "21",
	"𰦋": "22",
	"𰦌": "30",
	"𰦍": "6",
	"𰦎": "9",
	"𰦏": "10",
	"𰦐": "11",
	"𰦑": "13",
	"𰦒": "6",
	"𰦓": "7",
	"𰦔": "9",
	"𰦕": "9",
	"𰦖": "10",
	"𰦗": "12",
	"𰦘": "13",
	"𰦙": "13",
	"𰦚": "14",
	"𰦛": "15",
	"𰦜": "15",
	"𰦝": "15",
	"𰦞": "16",
	"𰦟": "16",
	"𰦠": "16",
	"𰦡": "16",
	"𰦢": "16",
	"𰦣": "18",
	"𰦤": "8",
	"𰦥": "9",
	"𰦦": "9",
	"𰦧": "9",
	"𰦨": "9",
	"𰦩": "9",
	"𰦪": "9",
	"𰦫": "9",
	"𰦬": "9",
	"𰦭": "10",
	"𰦮": "10",
	"𰦯": "10",
	"𰦰": "10",
	"𰦱": "10",
	"𰦲": "10",
	"𰦳": "11",
	"𰦴": "11",
	"𰦵": "11",
	"𰦶": "11",
	"𰦷": "11",
	"𰦸": "11",
	"𰦹": "11",
	"𰦺": "11",
	"𰦻": "11",
	"𰦼": "12",
	"𰦽": "12",
	"𰦾": "12",
	"𰦿": "12",
	"𰧀": "12",
	"𰧁": "12",
	"𰧂": "12",
	"𰧃": "12",
	"𰧄": "12",
	"𰧅": "12",
	"𰧆": "13",
	"𰧇": "13",
	"𰧈": "12",
	"𰧉": "13",
	"𰧊": "13",
	"𰧋": "14",
	"𰧌": "14",
	"𰧍": "14",
	"𰧎": "14",
	"𰧏": "14",
	"𰧐": "14",
	"𰧑": "15",
	"𰧒": "15",
	"𰧓": "15",
	"𰧔": "15",
	"𰧕": "15",
	"𰧖": "15",
	"𰧗": "15",
	"𰧘": "15",
	"𰧙": "16",
	"𰧚": "16",
	"𰧛": "16",
	"𰧜": "16",
	"𰧝": "16",
	"𰧞": "16",
	"𰧟": "16",
	"𰧠": "16",
	"𰧡": "17",
	"𰧢": "17",
	"𰧣": "17",
	"𰧤": "17",
	"𰧥": "17",
	"𰧦": "17",
	"𰧧": "17",
	"𰧨": "17",
	"𰧩": "19",
	"𰧪": "20",
	"𰧫": "22",
	"𰧬": "23",
	"𰧭": "8",
	"𰧮": "8",
	"𰧯": "8",
	"𰧰": "8",
	"𰧱": "9",
	"𰧲": "9",
	"𰧳": "10",
	"𰧴": "10",
	"𰧵": "10",
	"𰧶": "11",
	"𰧷": "11",
	"𰧸": "11",
	"𰧹": "11",
	"𰧺": "11",
	"𰧻": "11",
	"𰧼": "11",
	"𰧽": "11",
	"𰧾": "11",
	"𰧿": "11",
	"𰨀": "12",
	"𰨁": "12",
	"𰨂": "12",
	"𰨃": "12",
	"𰨄": "13",
	"𰨅": "13",
	"𰨆": "13",
	"𰨇": "13",
	"𰨈": "13",
	"𰨉": "13",
	"𰨊": "14",
	"𰨋": "14",
	"𰨌": "14",
	"𰨍": "14",
	"𰨎": "15",
	"𰨏": "15",
	"𰨐": "15",
	"𰨑": "16",
	"𰨒": "16",
	"𰨓": "17",
	"𰨔": "18",
	"𰨕": "20",
	"𰨖": "20",
	"𰨗": "21",
	"𰨘": "22",
	"𰨙": "26",
	"𰨚": "12",
	"𰨛": "7",
	"𰨜": "8",
	"𰨝": "9",
	"𰨞": "9",
	"𰨟": "10",
	"𰨠": "10",
	"𰨡": "10",
	"𰨢": "10",
	"𰨣": "10",
	"𰨤": "10",
	"𰨥": "11",
	"𰨦": "11",
	"𰨧": "11",
	"𰨨": "11",
	"𰨩": "12",
	"𰨪": "12",
	"𰨫": "12",
	"𰨬": "12",
	"𰨭": "13",
	"𰨮": "13",
	"𰨯": "13",
	"𰨰": "14",
	"𰨱": "15",
	"𰨲": "15",
	"𰨳": "15",
	"𰨴": "15",
	"𰨵": "16",
	"𰨶": "16",
	"𰨷": "16",
	"𰨸": "17",
	"𰨹": "17",
	"𰨺": "17",
	"𰨻": "17",
	"𰨼": "18",
	"𰨽": "18",
	"𰨾": "20",
	"𰨿": "20",
	"𰩀": "21",
	"𰩁": "21",
	"𰩂": "22",
	"𰩃": "23",
	"𰩄": "9",
	"𰩅": "10",
	"𰩆": "10",
	"𰩇": "10",
	"𰩈": "10",
	"𰩉": "10",
	"𰩊": "11",
	"𰩋": "12",
	"𰩌": "12",
	"𰩍": "12",
	"𰩎": "12",
	"𰩏": "12",
	"𰩐": "13",
	"𰩑": "13",
	"𰩒": "13",
	"𰩓": "14",
	"𰩔": "14",
	"𰩕": "14",
	"𰩖": "15",
	"𰩗": "15",
	"𰩘": "16",
	"𰩙": "16",
	"𰩚": "17",
	"𰩛": "17",
	"𰩜": "18",
	"𰩝": "18",
	"𰩞": "18",
	"𰩟": "21",
	"𰩠": "9",
	"𰩡": "9",
	"𰩢": "10",
	"𰩣": "11",
	"𰩤": "11",
	"𰩥": "14",
	"𰩦": "14",
	"𰩧": "14",
	"𰩨": "14",
	"𰩩": "16",
	"𰩪": "16",
	"𰩫": "24",
	"𰩬": "9",
	"𰩭": "9",
	"𰩮": "10",
	"𰩯": "10",
	"𰩰": "10",
	"𰩱": "10",
	"𰩲": "11",
	"𰩳": "11",
	"𰩴": "11",
	"𰩵": "11",
	"𰩶": "11",
	"𰩷": "11",
	"𰩸": "12",
	"𰩹": "12",
	"𰩺": "12",
	"𰩻": "13",
	"𰩼": "13",
	"𰩽": "13",
	"𰩾": "13",
	"𰩿": "14",
	"𰪀": "14",
	"𰪁": "14",
	"𰪂": "14",
	"𰪃": "14",
	"𰪄": "14",
	"𰪅": "15",
	"𰪆": "15",
	"𰪇": "15",
	"𰪈": "15",
	"𰪉": "15",
	"𰪊": "15",
	"𰪋": "15",
	"𰪌": "15",
	"𰪍": "15",
	"𰪎": "15",
	"𰪏": "16",
	"𰪐": "16",
	"𰪑": "16",
	"𰪒": "16",
	"𰪓": "16",
	"𰪔": "17",
	"𰪕": "17",
	"𰪖": "17",
	"𰪗": "18",
	"𰪘": "18",
	"𰪙": "18",
	"𰪚": "19",
	"𰪛": "19",
	"𰪜": "20",
	"𰪝": "20",
	"𰪞": "21",
	"𰪟": "21",
	"𰪠": "21",
	"𰪡": "21",
	"𰪢": "21",
	"𰪣": "23",
	"𰪤": "26",
	"𰪥": "27",
	"𰪦": "8",
	"𰪧": "9",
	"𰪨": "9",
	"𰪩": "9",
	"𰪪": "9",
	"𰪫": "10",
	"𰪬": "10",
	"𰪭": "10",
	"𰪮": "10",
	"𰪯": "10",
	"𰪰": "10",
	"𰪱": "11",
	"𰪲": "11",
	"𰪳": "11",
	"𰪴": "11",
	"𰪵": "11",
	"𰪶": "12",
	"𰪷": "12",
	"𰪸": "12",
	"𰪹": "12",
	"𰪺": "12",
	"𰪻": "12",
	"𰪼": "12",
	"𰪽": "13",
	"𰪾": "14",
	"𰪿": "14",
	"𰫀": "14",
	"𰫁": "14",
	"𰫂": "15",
	"𰫃": "15",
	"𰫄": "15",
	"𰫅": "15",
	"𰫆": "16",
	"𰫇": "16",
	"𰫈": "16",
	"𰫉": "16",
	"𰫊": "16",
	"𰫋": "17",
	"𰫌": "17",
	"𰫍": "17",
	"𰫎": "17",
	"𰫏": "17",
	"𰫐": "17",
	"𰫑": "18",
	"𰫒": "18",
	"𰫓": "18",
	"𰫔": "20",
	"𰫕": "20",
	"𰫖": "22",
	"𰫗": "8",
	"𰫘": "9",
	"𰫙": "9",
	"𰫚": "10",
	"𰫛": "10",
	"𰫜": "10",
	"𰫝": "10",
	"𰫞": "11",
	"𰫟": "11",
	"𰫠": "11",
	"𰫡": "11",
	"𰫢": "12",
	"𰫣": "12",
	"𰫤": "12",
	"𰫥": "13",
	"𰫦": "13",
	"𰫧": "13",
	"𰫨": "13",
	"𰫩": "14",
	"𰫪": "14",
	"𰫫": "14",
	"𰫬": "14",
	"𰫭": "14",
	"𰫮": "15",
	"𰫯": "15",
	"𰫰": "16",
	"𰫱": "17",
	"𰫲": "17",
	"𰫳": "18",
	"𰫴": "18",
	"𰫵": "21",
	"𰫶": "21",
	"𰫷": "21",
	"𰫸": "22",
	"𰫹": "22",
	"𰫺": "23",
	"𰫻": "28",
	"𰫼": "5",
	"𰫽": "7",
	"𰫾": "7",
	"𰫿": "7",
	"𰬀": "7",
	"𰬁": "7",
	"𰬂": "8",
	"𰬃": "8",
	"𰬄": "8",
	"𰬅": "8",
	"𰬆": "8",
	"𰬇": "8",
	"𰬈": "8",
	"𰬉": "8",
	"𰬊": "8",
	"𰬋": "8",
	"𰬌": "9",
	"𰬍": "9",
	"𰬎": "9",
	"𰬏": "9",
	"𰬐": "9",
	"𰬑": "9",
	"𰬒": "9",
	"𰬓": "9",
	"𰬔": "9",
	"𰬕": "9",
	"𰬖": "10",
	"𰬗": "10",
	"𰬘": "10",
	"𰬙": "10",
	"𰬚": "10",
	"𰬛": "10",
	"𰬜": "10",
	"𰬝": "10",
	"𰬞": "10",
	"𰬟": "11",
	"𰬠": "11",
	"𰬡": "11",
	"𰬢": "11",
	"𰬣": "11",
	"𰬤": "11",
	"𰬥": "11",
	"𰬦": "11",
	"𰬧": "11",
	"𰬨": "11",
	"𰬩": "11",
	"𰬪": "11",
	"𰬫": "12",
	"𰬬": "12",
	"𰬭": "12",
	"𰬮": "12",
	"𰬯": "12",
	"𰬰": "12",
	"𰬱": "13",
	"𰬲": "13",
	"𰬳": "13",
	"𰬴": "13",
	"𰬵": "14",
	"𰬶": "14",
	"𰬷": "15",
	"𰬸": "15",
	"𰬹": "15",
	"𰬺": "15",
	"𰬻": "15",
	"𰬼": "16",
	"𰬽": "16",
	"𰬾": "16",
	"𰬿": "17",
	"𰭀": "18",
	"𰭁": "18",
	"𰭂": "8",
	"𰭃": "8",
	"𰭄": "14",
	"𰭅": "17",
	"𰭆": "18",
	"𰭇": "21",
	"𰭈": "9",
	"𰭉": "9",
	"𰭊": "10",
	"𰭋": "11",
	"𰭌": "11",
	"𰭍": "10",
	"𰭎": "12",
	"𰭏": "12",
	"𰭐": "12",
	"𰭑": "13",
	"𰭒": "14",
	"𰭓": "14",
	"𰭔": "15",
	"𰭕": "15",
	"𰭖": "25",
	"𰭗": "8",
	"𰭘": "10",
	"𰭙": "12",
	"𰭚": "15",
	"𰭛": "16",
	"𰭜": "16",
	"𰭝": "7",
	"𰭞": "10",
	"𰭟": "10",
	"𰭠": "10",
	"𰭡": "11",
	"𰭢": "12",
	"𰭣": "13",
	"𰭤": "14",
	"𰭥": "16",
	"𰭦": "23",
	"𰭧": "5",
	"𰭨": "7",
	"𰭩": "9",
	"𰭪": "11",
	"𰭫": "15",
	"𰭬": "9",
	"𰭭": "14",
	"𰭮": "14",
	"𰭯": "17",
	"𰭰": "10",
	"𰭱": "10",
	"𰭲": "19",
	"𰭳": "9",
	"𰭴": "10",
	"𰭵": "10",
	"𰭶": "10",
	"𰭷": "10",
	"𰭸": "11",
	"𰭹": "11",
	"𰭺": "11",
	"𰭻": "18",
	"𰭼": "7",
	"𰭽": "11",
	"𰭾": "7",
	"𰭿": "8",
	"𰮀": "8",
	"𰮁": "6",
	"𰮂": "8",
	"𰮃": "7",
	"𰮄": "9",
	"𰮅": "7",
	"𰮆": "9",
	"𰮇": "8",
	"𰮈": "10",
	"𰮉": "10",
	"𰮊": "8",
	"𰮋": "8",
	"𰮌": "8",
	"𰮍": "10",
	"𰮎": "10",
	"𰮏": "10",
	"𰮐": "8",
	"𰮑": "10",
	"𰮒": "9",
	"𰮓": "9",
	"𰮔": "11",
	"𰮕": "11",
	"𰮖": "11",
	"𰮗": "9",
	"𰮘": "11",
	"𰮙": "9",
	"𰮚": "9",
	"𰮛": "11",
	"𰮜": "11",
	"𰮝": "10",
	"𰮞": "12",
	"𰮟": "10",
	"𰮠": "10",
	"𰮡": "10",
	"𰮢": "12",
	"𰮣": "12",
	"𰮤": "10",
	"𰮥": "11",
	"𰮦": "11",
	"𰮧": "13",
	"𰮨": "13",
	"𰮩": "11",
	"𰮪": "13",
	"𰮫": "14",
	"𰮬": "12",
	"𰮭": "12",
	"𰮮": "14",
	"𰮯": "12",
	"𰮰": "12",
	"𰮱": "12",
	"𰮲": "12",
	"𰮳": "12",
	"𰮴": "12",
	"𰮵": "13",
	"𰮶": "15",
	"𰮷": "13",
	"𰮸": "13",
	"𰮹": "13",
	"𰮺": "13",
	"𰮻": "15",
	"𰮼": "13",
	"𰮽": "13",
	"𰮾": "13",
	"𰮿": "13",
	"𰯀": "13",
	"𰯁": "14",
	"𰯂": "14",
	"𰯃": "14",
	"𰯄": "14",
	"𰯅": "14",
	"𰯆": "16",
	"𰯇": "14",
	"𰯈": "14",
	"𰯉": "14",
	"𰯊": "14",
	"𰯋": "16",
	"𰯌": "15",
	"𰯍": "15",
	"𰯎": "15",
	"𰯏": "15",
	"𰯐": "15",
	"𰯑": "15",
	"𰯒": "15",
	"𰯓": "15",
	"𰯔": "16",
	"𰯕": "16",
	"𰯖": "18",
	"𰯗": "16",
	"𰯘": "16",
	"𰯙": "16",
	"𰯚": "16",
	"𰯛": "16",
	"𰯜": "16",
	"𰯝": "16",
	"𰯞": "17",
	"𰯟": "17",
	"𰯠": "19",
	"𰯡": "18",
	"𰯢": "18",
	"𰯣": "20",
	"𰯤": "19",
	"𰯥": "21",
	"𰯦": "20",
	"𰯧": "19",
	"𰯨": "20",
	"𰯩": "20",
	"𰯪": "20",
	"𰯫": "22",
	"𰯬": "25",
	"𰯭": "28",
	"𰯮": "9",
	"𰯯": "10",
	"𰯰": "11",
	"𰯱": "12",
	"𰯲": "14",
	"𰯳": "14",
	"𰯴": "9",
	"𰯵": "11",
	"𰯶": "12",
	"𰯷": "19",
	"𰯸": "14",
	"𰯹": "14",
	"𰯺": "15",
	"𰯻": "18",
	"𰯼": "23",
	"𰯽": "11",
	"𰯾": "11",
	"𰯿": "11",
	"𰰀": "12",
	"𰰁": "13",
	"𰰂": "13",
	"𰰃": "13",
	"𰰄": "13",
	"𰰅": "13",
	"𰰆": "14",
	"𰰇": "15",
	"𰰈": "17",
	"𰰉": "18",
	"𰰊": "11",
	"𰰋": "10",
	"𰰌": "11",
	"𰰍": "13",
	"𰰎": "14",
	"𰰏": "15",
	"𰰐": "15",
	"𰰑": "15",
	"𰰒": "16",
	"𰰓": "18",
	"𰰔": "9",
	"𰰕": "8",
	"𰰖": "11",
	"𰰗": "11",
	"𰰘": "13",
	"𰰙": "15",
	"𰰚": "16",
	"𰰛": "18",
	"𰰜": "6",
	"𰰝": "5",
	"𰰞": "8",
	"𰰟": "6",
	"𰰠": "7",
	"𰰡": "7",
	"𰰢": "7",
	"𰰣": "7",
	"𰰤": "8",
	"𰰥": "8",
	"𰰦": "7",
	"𰰧": "8",
	"𰰨": "8",
	"𰰩": "8",
	"𰰪": "8",
	"𰰫": "9",
	"𰰬": "9",
	"𰰭": "9",
	"𰰮": "9",
	"𰰯": "9",
	"𰰰": "9",
	"𰰱": "9",
	"𰰲": "10",
	"𰰳": "10",
	"𰰴": "10",
	"𰰵": "10",
	"𰰶": "10",
	"𰰷": "10",
	"𰰸": "10",
	"𰰹": "10",
	"𰰺": "10",
	"𰰻": "10",
	"𰰼": "10",
	"𰰽": "10",
	"𰰾": "11",
	"𰰿": "11",
	"𰱀": "11",
	"𰱁": "11",
	"𰱂": "11",
	"𰱃": "11",
	"𰱄": "11",
	"𰱅": "11",
	"𰱆": "11",
	"𰱇": "11",
	"𰱈": "11",
	"𰱉": "11",
	"𰱊": "11",
	"𰱋": "10",
	"𰱌": "11",
	"𰱍": "11",
	"𰱎": "11",
	"𰱏": "12",
	"𰱐": "12",
	"𰱑": "12",
	"𰱒": "12",
	"𰱓": "12",
	"𰱔": "12",
	"𰱕": "12",
	"𰱖": "12",
	"𰱗": "12",
	"𰱘": "12",
	"𰱙": "12",
	"𰱚": "12",
	"𰱛": "12",
	"𰱜": "12",
	"𰱝": "13",
	"𰱞": "13",
	"𰱟": "13",
	"𰱠": "13",
	"𰱡": "13",
	"𰱢": "13",
	"𰱣": "13",
	"𰱤": "13",
	"𰱥": "13",
	"𰱦": "13",
	"𰱧": "13",
	"𰱨": "13",
	"𰱩": "13",
	"𰱪": "13",
	"𰱫": "14",
	"𰱬": "14",
	"𰱭": "14",
	"𰱮": "14",
	"𰱯": "14",
	"𰱰": "14",
	"𰱱": "14",
	"𰱲": "15",
	"𰱳": "15",
	"𰱴": "15",
	"𰱵": "15",
	"𰱶": "16",
	"𰱷": "16",
	"𰱸": "16",
	"𰱹": "16",
	"𰱺": "16",
	"𰱻": "16",
	"𰱼": "16",
	"𰱽": "17",
	"𰱾": "17",
	"𰱿": "17",
	"𰲀": "17",
	"𰲁": "17",
	"𰲂": "17",
	"𰲃": "17",
	"𰲄": "17",
	"𰲅": "17",
	"𰲆": "17",
	"𰲇": "17",
	"𰲈": "18",
	"𰲉": "18",
	"𰲊": "19",
	"𰲋": "19",
	"𰲌": "19",
	"𰲍": "19",
	"𰲎": "19",
	"𰲏": "19",
	"𰲐": "19",
	"𰲑": "20",
	"𰲒": "20",
	"𰲓": "20",
	"𰲔": "21",
	"𰲕": "21",
	"𰲖": "22",
	"𰲗": "26",
	"𰲘": "10",
	"𰲙": "10",
	"𰲚": "10",
	"𰲛": "11",
	"𰲜": "11",
	"𰲝": "11",
	"𰲞": "12",
	"𰲟": "12",
	"𰲠": "13",
	"𰲡": "13",
	"𰲢": "13",
	"𰲣": "13",
	"𰲤": "14",
	"𰲥": "14",
	"𰲦": "14",
	"𰲧": "15",
	"𰲨": "21",
	"𰲩": "8",
	"𰲪": "9",
	"𰲫": "10",
	"𰲬": "10",
	"𰲭": "10",
	"𰲮": "10",
	"𰲯": "10",
	"𰲰": "10",
	"𰲱": "10",
	"𰲲": "10",
	"𰲳": "11",
	"𰲴": "11",
	"𰲵": "11",
	"𰲶": "11",
	"𰲷": "11",
	"𰲸": "12",
	"𰲹": "12",
	"𰲺": "13",
	"𰲻": "13",
	"𰲼": "13",
	"𰲽": "13",
	"𰲾": "13",
	"𰲿": "14",
	"𰳀": "14",
	"𰳁": "14",
	"𰳂": "14",
	"𰳃": "14",
	"𰳄": "14",
	"𰳅": "14",
	"𰳆": "14",
	"𰳇": "14",
	"𰳈": "14",
	"𰳉": "14",
	"𰳊": "15",
	"𰳋": "15",
	"𰳌": "15",
	"𰳍": "15",
	"𰳎": "16",
	"𰳏": "16",
	"𰳐": "16",
	"𰳑": "16",
	"𰳒": "16",
	"𰳓": "16",
	"𰳔": "16",
	"𰳕": "16",
	"𰳖": "17",
	"𰳗": "17",
	"𰳘": "17",
	"𰳙": "17",
	"𰳚": "17",
	"𰳛": "18",
	"𰳜": "18",
	"𰳝": "19",
	"𰳞": "19",
	"𰳟": "19",
	"𰳠": "19",
	"𰳡": "20",
	"𰳢": "20",
	"𰳣": "20",
	"𰳤": "21",
	"𰳥": "22",
	"𰳦": "24",
	"𰳧": "11",
	"𰳨": "12",
	"𰳩": "17",
	"𰳪": "12",
	"𰳫": "13",
	"𰳬": "13",
	"𰳭": "13",
	"𰳮": "14",
	"𰳯": "18",
	"𰳰": "8",
	"𰳱": "10",
	"𰳲": "11",
	"𰳳": "11",
	"𰳴": "11",
	"𰳵": "11",
	"𰳶": "11",
	"𰳷": "11",
	"𰳸": "11",
	"𰳹": "12",
	"𰳺": "12",
	"𰳻": "13",
	"𰳼": "13",
	"𰳽": "13",
	"𰳾": "13",
	"𰳿": "13",
	"𰴀": "13",
	"𰴁": "14",
	"𰴂": "14",
	"𰴃": "16",
	"𰴄": "16",
	"𰴅": "16",
	"𰴆": "17",
	"𰴇": "17",
	"𰴈": "17",
	"𰴉": "22",
	"𰴊": "25",
	"𰴋": "14",
	"𰴌": "16",
	"𰴍": "22",
	"𰴎": "12",
	"𰴏": "12",
	"𰴐": "12",
	"𰴑": "14",
	"𰴒": "15",
	"𰴓": "17",
	"𰴔": "20",
	"𰴕": "9",
	"𰴖": "9",
	"𰴗": "11",
	"𰴘": "11",
	"𰴙": "11",
	"𰴚": "13",
	"𰴛": "14",
	"𰴜": "15",
	"𰴝": "16",
	"𰴞": "17",
	"𰴟": "6",
	"𰴠": "9",
	"𰴡": "10",
	"𰴢": "12",
	"𰴣": "12",
	"𰴤": "14",
	"𰴥": "14",
	"𰴦": "19",
	"𰴧": "8",
	"𰴨": "9",
	"𰴩": "9",
	"𰴪": "11",
	"𰴫": "12",
	"𰴬": "12",
	"𰴭": "13",
	"𰴮": "13",
	"𰴯": "13",
	"𰴰": "13",
	"𰴱": "13",
	"𰴲": "13",
	"𰴳": "13",
	"𰴴": "13",
	"𰴵": "13",
	"𰴶": "13",
	"𰴷": "13",
	"𰴸": "13",
	"𰴹": "14",
	"𰴺": "14",
	"𰴻": "14",
	"𰴼": "15",
	"𰴽": "15",
	"𰴾": "16",
	"𰴿": "16",
	"𰵀": "16",
	"𰵁": "16",
	"𰵂": "16",
	"𰵃": "17",
	"𰵄": "17",
	"𰵅": "18",
	"𰵆": "19",
	"𰵇": "19",
	"𰵈": "19",
	"𰵉": "21",
	"𰵊": "4",
	"𰵋": "5",
	"𰵌": "5",
	"𰵍": "6",
	"𰵎": "6",
	"𰵏": "6",
	"𰵐": "6",
	"𰵑": "6",
	"𰵒": "6",
	"𰵓": "7",
	"𰵔": "7",
	"𰵕": "7",
	"𰵖": "7",
	"𰵗": "7",
	"𰵘": "7",
	"𰵙": "7",
	"𰵚": "7",
	"𰵛": "7",
	"𰵜": "7",
	"𰵝": "7",
	"𰵞": "7",
	"𰵟": "7",
	"𰵠": "7",
	"𰵡": "7",
	"𰵢": "8",
	"𰵣": "8",
	"𰵤": "8",
	"𰵥": "8",
	"𰵦": "8",
	"𰵧": "9",
	"𰵨": "9",
	"𰵩": "9",
	"𰵪": "9",
	"𰵫": "9",
	"𰵬": "9",
	"𰵭": "9",
	"𰵮": "9",
	"𰵯": "9",
	"𰵰": "10",
	"𰵱": "10",
	"𰵲": "10",
	"𰵳": "10",
	"𰵴": "10",
	"𰵵": "10",
	"𰵶": "10",
	"𰵷": "10",
	"𰵸": "10",
	"𰵹": "12",
	"𰵺": "12",
	"𰵻": "12",
	"𰵼": "12",
	"𰵽": "12",
	"𰵾": "12",
	"𰵿": "12",
	"𰶀": "13",
	"𰶁": "13",
	"𰶂": "13",
	"𰶃": "13",
	"𰶄": "14",
	"𰶅": "14",
	"𰶆": "14",
	"𰶇": "14",
	"𰶈": "14",
	"𰶉": "15",
	"𰶊": "15",
	"𰶋": "15",
	"𰶌": "16",
	"𰶍": "16",
	"𰶎": "16",
	"𰶏": "19",
	"𰶐": "9",
	"𰶑": "12",
	"𰶒": "12",
	"𰶓": "13",
	"𰶔": "15",
	"𰶕": "16",
	"𰶖": "16",
	"𰶗": "8",
	"𰶘": "11",
	"𰶙": "12",
	"𰶚": "12",
	"𰶛": "13",
	"𰶜": "14",
	"𰶝": "15",
	"𰶞": "17",
	"𰶟": "18",
	"𰶠": "19",
	"𰶡": "19",
	"𰶢": "20",
	"𰶣": "23",
	"𰶤": "9",
	"𰶥": "9",
	"𰶦": "12",
	"𰶧": "15",
	"𰶨": "15",
	"𰶩": "15",
	"𰶪": "16",
	"𰶫": "16",
	"𰶬": "16",
	"𰶭": "16",
	"𰶮": "17",
	"𰶯": "20",
	"𰶰": "31",
	"𰶱": "9",
	"𰶲": "10",
	"𰶳": "11",
	"𰶴": "11",
	"𰶵": "11",
	"𰶶": "11",
	"𰶷": "11",
	"𰶸": "11",
	"𰶹": "11",
	"𰶺": "11",
	"𰶻": "11",
	"𰶼": "12",
	"𰶽": "12",
	"𰶾": "12",
	"𰶿": "12",
	"𰷀": "13",
	"𰷁": "13",
	"𰷂": "13",
	"𰷃": "13",
	"𰷄": "13",
	"𰷅": "14",
	"𰷆": "15",
	"𰷇": "15",
	"𰷈": "15",
	"𰷉": "16",
	"𰷊": "17",
	"𰷋": "17",
	"𰷌": "17",
	"𰷍": "18",
	"𰷎": "18",
	"𰷏": "18",
	"𰷐": "18",
	"𰷑": "19",
	"𰷒": "19",
	"𰷓": "19",
	"𰷔": "19",
	"𰷕": "19",
	"𰷖": "19",
	"𰷗": "19",
	"𰷘": "21",
	"𰷙": "21",
	"𰷚": "21",
	"𰷛": "22",
	"𰷜": "25",
	"𰷝": "25",
	"𰷞": "7",
	"𰷟": "7",
	"𰷠": "7",
	"𰷡": "8",
	"𰷢": "9",
	"𰷣": "12",
	"𰷤": "12",
	"𰷥": "12",
	"𰷦": "13",
	"𰷧": "13",
	"𰷨": "14",
	"𰷩": "14",
	"𰷪": "14",
	"𰷫": "16",
	"𰷬": "17",
	"𰷭": "18",
	"𰷮": "20",
	"𰷯": "13",
	"𰷰": "24",
	"𰷱": "10",
	"𰷲": "11",
	"𰷳": "13",
	"𰷴": "12",
	"𰷵": "13",
	"𰷶": "13",
	"𰷷": "13",
	"𰷸": "15",
	"𰷹": "15",
	"𰷺": "16",
	"𰷻": "18",
	"𰷼": "17",
	"𰷽": "17",
	"𰷾": "18",
	"𰷿": "20",
	"𰸀": "20",
	"𰸁": "9",
	"𰸂": "10",
	"𰸃": "10",
	"𰸄": "10",
	"𰸅": "11",
	"𰸆": "11",
	"𰸇": "11",
	"𰸈": "13",
	"𰸉": "13",
	"𰸊": "13",
	"𰸋": "13",
	"𰸌": "13",
	"𰸍": "13",
	"𰸎": "13",
	"𰸏": "13",
	"𰸐": "14",
	"𰸑": "14",
	"𰸒": "14",
	"𰸓": "14",
	"𰸔": "15",
	"𰸕": "15",
	"𰸖": "15",
	"𰸗": "15",
	"𰸘": "15",
	"𰸙": "15",
	"𰸚": "16",
	"𰸛": "16",
	"𰸜": "16",
	"𰸝": "16",
	"𰸞": "16",
	"𰸟": "16",
	"𰸠": "16",
	"𰸡": "16",
	"𰸢": "16",
	"𰸣": "16",
	"𰸤": "16",
	"𰸥": "16",
	"𰸦": "16",
	"𰸧": "16",
	"𰸨": "17",
	"𰸩": "17",
	"𰸪": "18",
	"𰸫": "19",
	"𰸬": "19",
	"𰸭": "19",
	"𰸮": "19",
	"𰸯": "19",
	"𰸰": "20",
	"𰸱": "20",
	"𰸲": "20",
	"𰸳": "21",
	"𰸴": "21",
	"𰸵": "21",
	"𰸶": "22",
	"𰸷": "22",
	"𰸸": "25",
	"𰸹": "27",
	"𰸺": "11",
	"𰸻": "12",
	"𰸼": "12",
	"𰸽": "12",
	"𰸾": "15",
	"𰸿": "15",
	"𰹀": "15",
	"𰹁": "16",
	"𰹂": "16",
	"𰹃": "16",
	"𰹄": "16",
	"𰹅": "16",
	"𰹆": "17",
	"𰹇": "19",
	"𰹈": "8",
	"𰹉": "8",
	"𰹊": "10",
	"𰹋": "10",
	"𰹌": "11",
	"𰹍": "12",
	"𰹎": "12",
	"𰹏": "12",
	"𰹐": "12",
	"𰹑": "13",
	"𰹒": "14",
	"𰹓": "15",
	"𰹔": "15",
	"𰹕": "15",
	"𰹖": "15",
	"𰹗": "15",
	"𰹘": "15",
	"𰹙": "15",
	"𰹚": "15",
	"𰹛": "16",
	"𰹜": "16",
	"𰹝": "16",
	"𰹞": "16",
	"𰹟": "17",
	"𰹠": "17",
	"𰹡": "17",
	"𰹢": "17",
	"𰹣": "18",
	"𰹤": "19",
	"𰹥": "19",
	"𰹦": "19",
	"𰹧": "19",
	"𰹨": "20",
	"𰹩": "21",
	"𰹪": "22",
	"𰹫": "22",
	"𰹬": "25",
	"𰹭": "26",
	"𰹮": "31",
	"𰹯": "5",
	"𰹰": "6",
	"𰹱": "6",
	"𰹲": "7",
	"𰹳": "7",
	"𰹴": "7",
	"𰹵": "7",
	"𰹶": "8",
	"𰹷": "8",
	"𰹸": "8",
	"𰹹": "8",
	"𰹺": "8",
	"𰹻": "8",
	"𰹼": "9",
	"𰹽": "9",
	"𰹾": "9",
	"𰹿": "9",
	"𰺀": "9",
	"𰺁": "9",
	"𰺂": "9",
	"𰺃": "9",
	"𰺄": "10",
	"𰺅": "10",
	"𰺆": "10",
	"𰺇": "11",
	"𰺈": "11",
	"𰺉": "12",
	"𰺊": "12",
	"𰺋": "12",
	"𰺌": "12",
	"𰺍": "12",
	"𰺎": "12",
	"𰺏": "12",
	"𰺐": "12",
	"𰺑": "12",
	"𰺒": "13",
	"𰺓": "13",
	"𰺔": "13",
	"𰺕": "13",
	"𰺖": "14",
	"𰺗": "14",
	"𰺘": "15",
	"𰺙": "15",
	"𰺚": "16",
	"𰺛": "16",
	"𰺜": "16",
	"𰺝": "16",
	"𰺞": "16",
	"𰺟": "17",
	"𰺠": "17",
	"𰺡": "18",
	"𰺢": "19",
	"𰺣": "19",
	"𰺤": "19",
	"𰺥": "10",
	"𰺦": "11",
	"𰺧": "13",
	"𰺨": "15",
	"𰺩": "16",
	"𰺪": "18",
	"𰺫": "19",
	"𰺬": "21",
	"𰺭": "13",
	"𰺮": "9",
	"𰺯": "7",
	"𰺰": "7",
	"𰺱": "7",
	"𰺲": "7",
	"𰺳": "7",
	"𰺴": "8",
	"𰺵": "11",
	"𰺶": "9",
	"𰺷": "10",
	"𰺸": "10",
	"𰺹": "10",
	"𰺺": "10",
	"𰺻": "11",
	"𰺼": "14",
	"𰺽": "11",
	"𰺾": "12",
	"𰺿": "12",
	"𰻀": "12",
	"𰻁": "12",
	"𰻂": "12",
	"𰻃": "12",
	"𰻄": "12",
	"𰻅": "12",
	"𰻆": "13",
	"𰻇": "13",
	"𰻈": "16",
	"𰻉": "14",
	"𰻊": "14",
	"𰻋": "14",
	"𰻌": "14",
	"𰻍": "14",
	"𰻎": "15",
	"𰻏": "15",
	"𰻐": "15",
	"𰻑": "15",
	"𰻒": "16",
	"𰻓": "16",
	"𰻔": "16",
	"𰻕": "17",
	"𰻖": "17",
	"𰻗": "17",
	"𰻘": "17",
	"𰻙": "17",
	"𰻚": "17",
	"𰻛": "20",
	"𰻜": "22",
	"𰻝": "43",
	"𰻞": "58",
	"𰻟": "6",
	"𰻠": "6",
	"𰻡": "7",
	"𰻢": "7",
	"𰻣": "11",
	"𰻤": "7",
	"𰻥": "7",
	"𰻦": "7",
	"𰻧": "12",
	"𰻨": "8",
	"𰻩": "13",
	"𰻪": "10",
	"𰻫": "10",
	"𰻬": "10",
	"𰻭": "11",
	"𰻮": "11",
	"𰻯": "11",
	"𰻰": "11",
	"𰻱": "15",
	"𰻲": "12",
	"𰻳": "12",
	"𰻴": "13",
	"𰻵": "13",
	"𰻶": "13",
	"𰻷": "17",
	"𰻸": "13",
	"𰻹": "14",
	"𰻺": "14",
	"𰻻": "14",
	"𰻼": "15",
	"𰻽": "16",
	"𰻾": "17",
	"𰻿": "22",
	"𰼀": "19",
	"𰼁": "23",
	"𰼂": "32",
	"𰼃": "10",
	"𰼄": "11",
	"𰼅": "12",
	"𰼆": "12",
	"𰼇": "14",
	"𰼈": "14",
	"𰼉": "14",
	"𰼊": "15",
	"𰼋": "15",
	"𰼌": "15",
	"𰼍": "16",
	"𰼎": "16",
	"𰼏": "17",
	"𰼐": "18",
	"𰼑": "18",
	"𰼒": "18",
	"𰼓": "19",
	"𰼔": "19",
	"𰼕": "21",
	"𰼖": "22",
	"𰼗": "11",
	"𰼘": "8",
	"𰼙": "11",
	"𰼚": "16",
	"𰼛": "16",
	"𰼜": "16",
	"𰼝": "16",
	"𰼞": "17",
	"𰼟": "11",
	"𰼠": "11",
	"𰼡": "12",
	"𰼢": "12",
	"𰼣": "12",
	"𰼤": "13",
	"𰼥": "13",
	"𰼦": "13",
	"𰼧": "14",
	"𰼨": "14",
	"𰼩": "14",
	"𰼪": "14",
	"𰼫": "14",
	"𰼬": "14",
	"𰼭": "15",
	"𰼮": "15",
	"𰼯": "15",
	"𰼰": "15",
	"𰼱": "15",
	"𰼲": "15",
	"𰼳": "15",
	"𰼴": "15",
	"𰼵": "16",
	"𰼶": "16",
	"𰼷": "16",
	"𰼸": "16",
	"𰼹": "16",
	"𰼺": "16",
	"𰼻": "17",
	"𰼼": "17",
	"𰼽": "17",
	"𰼾": "17",
	"𰼿": "17",
	"𰽀": "17",
	"𰽁": "17",
	"𰽂": "18",
	"𰽃": "18",
	"𰽄": "19",
	"𰽅": "19",
	"𰽆": "20",
	"𰽇": "20",
	"𰽈": "20",
	"𰽉": "20",
	"𰽊": "20",
	"𰽋": "20",
	"𰽌": "20",
	"𰽍": "21",
	"𰽎": "22",
	"𰽏": "22",
	"𰽐": "22",
	"𰽑": "22",
	"𰽒": "23",
	"𰽓": "30",
	"𰽔": "76",
	"𰽕": "7",
	"𰽖": "7",
	"𰽗": "8",
	"𰽘": "8",
	"𰽙": "8",
	"𰽚": "8",
	"𰽛": "8",
	"𰽜": "9",
	"𰽝": "9",
	"𰽞": "9",
	"𰽟": "9",
	"𰽠": "9",
	"𰽡": "9",
	"𰽢": "9",
	"𰽣": "9",
	"𰽤": "9",
	"𰽥": "10",
	"𰽦": "10",
	"𰽧": "10",
	"𰽨": "10",
	"𰽩": "10",
	"𰽪": "10",
	"𰽫": "10",
	"𰽬": "10",
	"𰽭": "10",
	"𰽮": "10",
	"𰽯": "10",
	"𰽰": "10",
	"𰽱": "10",
	"𰽲": "11",
	"𰽳": "11",
	"𰽴": "11",
	"𰽵": "11",
	"𰽶": "11",
	"𰽷": "11",
	"𰽸": "11",
	"𰽹": "11",
	"𰽺": "11",
	"𰽻": "11",
	"𰽼": "11",
	"𰽽": "11",
	"𰽾": "12",
	"𰽿": "12",
	"𰾀": "12",
	"𰾁": "12",
	"𰾂": "12",
	"𰾃": "12",
	"𰾄": "12",
	"𰾅": "12",
	"𰾆": "12",
	"𰾇": "12",
	"𰾈": "12",
	"𰾉": "12",
	"𰾊": "12",
	"𰾋": "12",
	"𰾌": "13",
	"𰾍": "13",
	"𰾎": "13",
	"𰾏": "13",
	"𰾐": "13",
	"𰾑": "13",
	"𰾒": "13",
	"𰾓": "13",
	"𰾔": "14",
	"𰾕": "14",
	"𰾖": "14",
	"𰾗": "14",
	"𰾘": "14",
	"𰾙": "14",
	"𰾚": "14",
	"𰾛": "14",
	"𰾜": "14",
	"𰾝": "14",
	"𰾞": "14",
	"𰾟": "14",
	"𰾠": "14",
	"𰾡": "14",
	"𰾢": "14",
	"𰾣": "14",
	"𰾤": "14",
	"𰾥": "14",
	"𰾦": "14",
	"𰾧": "15",
	"𰾨": "15",
	"𰾩": "15",
	"𰾪": "15",
	"𰾫": "15",
	"𰾬": "15",
	"𰾭": "15",
	"𰾮": "15",
	"𰾯": "15",
	"𰾰": "16",
	"𰾱": "16",
	"𰾲": "16",
	"𰾳": "17",
	"𰾴": "17",
	"𰾵": "17",
	"𰾶": "17",
	"𰾷": "17",
	"𰾸": "17",
	"𰾹": "17",
	"𰾺": "17",
	"𰾻": "17",
	"𰾼": "17",
	"𰾽": "17",
	"𰾾": "18",
	"𰾿": "18",
	"𰿀": "18",
	"𰿁": "18",
	"𰿂": "19",
	"𰿃": "20",
	"𰿄": "20",
	"𰿅": "20",
	"𰿆": "21",
	"𰿇": "21",
	"𰿈": "22",
	"𰿉": "23",
	"𰿊": "24",
	"𰿋": "11",
	"𰿌": "11",
	"𰿍": "14",
	"𰿎": "14",
	"𰿏": "15",
	"𰿐": "14",
	"𰿑": "15",
	"𰿒": "16",
	"𰿓": "17",
	"𰿔": "19",
	"𰿕": "18",
	"𰿖": "8",
	"𰿗": "10",
	"𰿘": "11",
	"𰿙": "11",
	"𰿚": "11",
	"𰿛": "11",
	"𰿜": "12",
	"𰿝": "12",
	"𰿞": "13",
	"𰿟": "14",
	"𰿠": "16",
	"𰿡": "16",
	"𰿢": "16",
	"𰿣": "17",
	"𰿤": "22",
	"𰿥": "4",
	"𰿦": "5",
	"𰿧": "6",
	"𰿨": "7",
	"𰿩": "7",
	"𰿪": "7",
	"𰿫": "7",
	"𰿬": "8",
	"𰿭": "8",
	"𰿮": "9",
	"𰿯": "10",
	"𰿰": "10",
	"𰿱": "11",
	"𰿲": "11",
	"𰿳": "11",
	"𰿴": "12",
	"𰿵": "12",
	"𰿶": "12",
	"𰿷": "13",
	"𰿸": "13",
	"𰿹": "14",
	"𰿺": "14",
	"𰿻": "15",
	"𰿼": "15",
	"𰿽": "16",
	"𰿾": "16",
	"𰿿": "17",
	"𱀀": "17",
	"𱀁": "11",
	"𱀂": "11",
	"𱀃": "7",
	"𱀄": "7",
	"𱀅": "12",
	"𱀆": "8",
	"𱀇": "8",
	"𱀈": "13",
	"𱀉": "13",
	"𱀊": "8",
	"𱀋": "9",
	"𱀌": "9",
	"𱀍": "9",
	"𱀎": "9",
	"𱀏": "9",
	"𱀐": "9",
	"𱀑": "10",
	"𱀒": "10",
	"𱀓": "15",
	"𱀔": "10",
	"𱀕": "10",
	"𱀖": "15",
	"𱀗": "11",
	"𱀘": "16",
	"𱀙": "11",
	"𱀚": "11",
	"𱀛": "11",
	"𱀜": "16",
	"𱀝": "16",
	"𱀞": "11",
	"𱀟": "16",
	"𱀠": "13",
	"𱀡": "12",
	"𱀢": "12",
	"𱀣": "12",
	"𱀤": "12",
	"𱀥": "12",
	"𱀦": "12",
	"𱀧": "12",
	"𱀨": "12",
	"𱀩": "12",
	"𱀪": "13",
	"𱀫": "13",
	"𱀬": "14",
	"𱀭": "14",
	"𱀮": "19",
	"𱀯": "14",
	"𱀰": "14",
	"𱀱": "15",
	"𱀲": "15",
	"𱀳": "20",
	"𱀴": "15",
	"𱀵": "15",
	"𱀶": "15",
	"𱀷": "16",
	"𱀸": "16",
	"𱀹": "16",
	"𱀺": "16",
	"𱀻": "17",
	"𱀼": "18",
	"𱀽": "18",
	"𱀾": "18",
	"𱀿": "18",
	"𱁀": "19",
	"𱁁": "19",
	"𱁂": "19",
	"𱁃": "26",
	"𱁄": "26",
	"𱁅": "10",
	"𱁆": "11",
	"𱁇": "11",
	"𱁈": "11",
	"𱁉": "12",
	"𱁊": "17",
	"𱁋": "18",
	"𱁌": "19",
	"𱁍": "20",
	"𱁎": "22",
	"𱁏": "22",
	"𱁐": "27",
	"𱁑": "10",
	"𱁒": "13",
	"𱁓": "13",
	"𱁔": "15",
	"𱁕": "15",
	"𱁖": "15",
	"𱁗": "15",
	"𱁘": "15",
	"𱁙": "15",
	"𱁚": "15",
	"𱁛": "16",
	"𱁜": "16",
	"𱁝": "16",
	"𱁞": "16",
	"𱁟": "16",
	"𱁠": "17",
	"𱁡": "17",
	"𱁢": "17",
	"𱁣": "19",
	"𱁤": "22",
	"𱁥": "23",
	"𱁦": "23",
	"𱁧": "23",
	"𱁨": "23",
	"𱁩": "24",
	"𱁪": "31",
	"𱁫": "32",
	"𱁬": "84",
	"𱁭": "15",
	"𱁮": "15",
	"𱁯": "20",
	"𱁰": "19",
	"𱁱": "12",
	"𱁲": "13",
	"𱁳": "14",
	"𱁴": "15",
	"𱁵": "15",
	"𱁶": "16",
	"𱁷": "17",
	"𱁸": "18",
	"𱁹": "18",
	"𱁺": "18",
	"𱁻": "19",
	"𱁼": "19",
	"𱁽": "21",
	"𱁾": "25",
	"𱁿": "12",
	"𱂀": "13",
	"𱂁": "14",
	"𱂂": "16",
	"𱂃": "8",
	"𱂄": "9",
	"𱂅": "9",
	"𱂆": "10",
	"𱂇": "10",
	"𱂈": "10",
	"𱂉": "11",
	"𱂊": "13",
	"𱂋": "17",
	"𱂌": "18",
	"𱂍": "14",
	"𱂎": "20",
	"𱂏": "12",
	"𱂐": "16",
	"𱂑": "16",
	"𱂒": "18",
	"𱂓": "18",
	"𱂔": "13",
	"𱂕": "13",
	"𱂖": "15",
	"𱂗": "15",
	"𱂘": "16",
	"𱂙": "16",
	"𱂚": "19",
	"𱂛": "19",
	"𱂜": "19",
	"𱂝": "21",
	"𱂞": "23",
	"𱂟": "26",
	"𱂠": "9",
	"𱂡": "10",
	"𱂢": "11",
	"𱂣": "12",
	"𱂤": "12",
	"𱂥": "12",
	"𱂦": "12",
	"𱂧": "12",
	"𱂨": "12",
	"𱂩": "13",
	"𱂪": "13",
	"𱂫": "13",
	"𱂬": "13",
	"𱂭": "14",
	"𱂮": "14",
	"𱂯": "14",
	"𱂰": "14",
	"𱂱": "15",
	"𱂲": "15",
	"𱂳": "15",
	"𱂴": "16",
	"𱂵": "16",
	"𱂶": "16",
	"𱂷": "16",
	"𱂸": "16",
	"𱂹": "16",
	"𱂺": "17",
	"𱂻": "18",
	"𱂼": "13",
	"𱂽": "14",
	"𱂾": "14",
	"𱂿": "14",
	"𱃀": "16",
	"𱃁": "16",
	"𱃂": "16",
	"𱃃": "17",
	"𱃄": "17",
	"𱃅": "17",
	"𱃆": "17",
	"𱃇": "18",
	"𱃈": "18",
	"𱃉": "18",
	"𱃊": "19",
	"𱃋": "20",
	"𱃌": "20",
	"𱃍": "20",
	"𱃎": "22",
	"𱃏": "22",
	"𱃐": "24",
	"𱃑": "26",
	"𱃒": "27",
	"𱃓": "27",
	"𱃔": "7",
	"𱃕": "8",
	"𱃖": "9",
	"𱃗": "9",
	"𱃘": "10",
	"𱃙": "10",
	"𱃚": "10",
	"𱃛": "11",
	"𱃜": "12",
	"𱃝": "12",
	"𱃞": "13",
	"𱃟": "15",
	"𱃠": "16",
	"𱃡": "11",
	"𱃢": "11",
	"𱃣": "11",
	"𱃤": "13",
	"𱃥": "14",
	"𱃦": "14",
	"𱃧": "14",
	"𱃨": "15",
	"𱃩": "15",
	"𱃪": "16",
	"𱃫": "16",
	"𱃬": "18",
	"𱃭": "18",
	"𱃮": "19",
	"𱃯": "19",
	"𱃰": "20",
	"𱃱": "6",
	"𱃲": "7",
	"𱃳": "7",
	"𱃴": "7",
	"𱃵": "8",
	"𱃶": "8",
	"𱃷": "8",
	"𱃸": "9",
	"𱃹": "9",
	"𱃺": "9",
	"𱃻": "9",
	"𱃼": "11",
	"𱃽": "11",
	"𱃾": "11",
	"𱃿": "11",
	"𱄀": "12",
	"𱄁": "12",
	"𱄂": "12",
	"𱄃": "12",
	"𱄄": "12",
	"𱄅": "13",
	"𱄆": "15",
	"𱄇": "15",
	"𱄈": "17",
	"𱄉": "17",
	"𱄊": "19",
	"𱄋": "13",
	"𱄌": "14",
	"𱄍": "18",
	"𱄎": "13",
	"𱄏": "16",
	"𱄐": "20",
	"𱄑": "12",
	"𱄒": "14",
	"𱄓": "15",
	"𱄔": "15",
	"𱄕": "15",
	"𱄖": "15",
	"𱄗": "15",
	"𱄘": "16",
	"𱄙": "16",
	"𱄚": "16",
	"𱄛": "16",
	"𱄜": "16",
	"𱄝": "17",
	"𱄞": "17",
	"𱄟": "17",
	"𱄠": "17",
	"𱄡": "17",
	"𱄢": "17",
	"𱄣": "18",
	"𱄤": "19",
	"𱄥": "19",
	"𱄦": "19",
	"𱄧": "19",
	"𱄨": "19",
	"𱄩": "20",
	"𱄪": "20",
	"𱄫": "20",
	"𱄬": "20",
	"𱄭": "20",
	"𱄮": "21",
	"𱄯": "21",
	"𱄰": "21",
	"𱄱": "21",
	"𱄲": "22",
	"𱄳": "22",
	"𱄴": "22",
	"𱄵": "23",
	"𱄶": "23",
	"𱄷": "24",
	"𱄸": "24",
	"𱄹": "25",
	"𱄺": "25",
	"𱄻": "25",
	"𱄼": "6",
	"𱄽": "6",
	"𱄾": "6",
	"𱄿": "6",
	"𱅀": "7",
	"𱅁": "7",
	"𱅂": "7",
	"𱅃": "8",
	"𱅄": "8",
	"𱅅": "8",
	"𱅆": "8",
	"𱅇": "8",
	"𱅈": "8",
	"𱅉": "9",
	"𱅊": "9",
	"𱅋": "9",
	"𱅌": "9",
	"𱅍": "9",
	"𱅎": "9",
	"𱅏": "9",
	"𱅐": "9",
	"𱅑": "9",
	"𱅒": "9",
	"𱅓": "10",
	"𱅔": "10",
	"𱅕": "10",
	"𱅖": "10",
	"𱅗": "10",
	"𱅘": "10",
	"𱅙": "10",
	"𱅚": "11",
	"𱅛": "11",
	"𱅜": "12",
	"𱅝": "12",
	"𱅞": "12",
	"𱅟": "12",
	"𱅠": "13",
	"𱅡": "13",
	"𱅢": "13",
	"𱅣": "13",
	"𱅤": "13",
	"𱅥": "13",
	"𱅦": "14",
	"𱅧": "14",
	"𱅨": "14",
	"𱅩": "14",
	"𱅪": "15",
	"𱅫": "15",
	"𱅬": "19",
	"𱅭": "16",
	"𱅮": "15",
	"𱅯": "16",
	"𱅰": "18",
	"𱅱": "18",
	"𱅲": "18",
	"𱅳": "22",
	"𱅴": "12",
	"𱅵": "12",
	"𱅶": "12",
	"𱅷": "13",
	"𱅸": "15",
	"𱅹": "15",
	"𱅺": "15",
	"𱅻": "16",
	"𱅼": "16",
	"𱅽": "23",
	"𱅾": "23",
	"𱅿": "15",
	"𱆀": "17",
	"𱆁": "17",
	"𱆂": "19",
	"𱆃": "19",
	"𱆄": "19",
	"𱆅": "20",
	"𱆆": "21",
	"𱆇": "22",
	"𱆈": "26",
	"𱆉": "24",
	"𱆊": "12",
	"𱆋": "15",
	"𱆌": "15",
	"𱆍": "15",
	"𱆎": "17",
	"𱆏": "21",
	"𱆐": "21",
	"𱆑": "24",
	"𱆒": "25",
	"𱆓": "26",
	"𱆔": "26",
	"𱆕": "32",
	"𱆖": "12",
	"𱆗": "14",
	"𱆘": "14",
	"𱆙": "16",
	"𱆚": "16",
	"𱆛": "17",
	"𱆜": "18",
	"𱆝": "18",
	"𱆞": "19",
	"𱆟": "19",
	"𱆠": "24",
	"𱆡": "24",
	"𱆢": "34",
	"𱆣": "13",
	"𱆤": "14",
	"𱆥": "15",
	"𱆦": "15",
	"𱆧": "15",
	"𱆨": "15",
	"𱆩": "16",
	"𱆪": "16",
	"𱆫": "16",
	"𱆬": "17",
	"𱆭": "18",
	"𱆮": "18",
	"𱆯": "18",
	"𱆰": "18",
	"𱆱": "18",
	"𱆲": "18",
	"𱆳": "19",
	"𱆴": "19",
	"𱆵": "20",
	"𱆶": "20",
	"𱆷": "20",
	"𱆸": "20",
	"𱆹": "20",
	"𱆺": "21",
	"𱆻": "21",
	"𱆼": "21",
	"𱆽": "22",
	"𱆾": "22",
	"𱆿": "23",
	"𱇀": "23",
	"𱇁": "23",
	"𱇂": "24",
	"𱇃": "25",
	"𱇄": "26",
	"𱇅": "26",
	"𱇆": "26",
	"𱇇": "26",
	"𱇈": "27",
	"𱇉": "28",
	"𱇊": "30",
	"𱇋": "33",
	"𱇌": "34",
	"𱇍": "9",
	"𱇎": "10",
	"𱇏": "11",
	"𱇐": "12",
	"𱇑": "12",
	"𱇒": "12",
	"𱇓": "12",
	"𱇔": "12",
	"𱇕": "12",
	"𱇖": "12",
	"𱇗": "12",
	"𱇘": "12",
	"𱇙": "12",
	"𱇚": "13",
	"𱇛": "13",
	"𱇜": "13",
	"𱇝": "13",
	"𱇞": "13",
	"𱇟": "13",
	"𱇠": "13",
	"𱇡": "13",
	"𱇢": "13",
	"𱇣": "13",
	"𱇤": "13",
	"𱇥": "14",
	"𱇦": "14",
	"𱇧": "14",
	"𱇨": "14",
	"𱇩": "14",
	"𱇪": "14",
	"𱇫": "14",
	"𱇬": "15",
	"𱇭": "15",
	"𱇮": "15",
	"𱇯": "15",
	"𱇰": "15",
	"𱇱": "15",
	"𱇲": "15",
	"𱇳": "15",
	"𱇴": "15",
	"𱇵": "16",
	"𱇶": "16",
	"𱇷": "16",
	"𱇸": "16",
	"𱇹": "16",
	"𱇺": "16",
	"𱇻": "16",
	"𱇼": "16",
	"𱇽": "16",
	"𱇾": "16",
	"𱇿": "16",
	"𱈀": "16",
	"𱈁": "16",
	"𱈂": "17",
	"𱈃": "17",
	"𱈄": "17",
	"𱈅": "17",
	"𱈆": "17",
	"𱈇": "17",
	"𱈈": "17",
	"𱈉": "18",
	"𱈊": "18",
	"𱈋": "18",
	"𱈌": "18",
	"𱈍": "18",
	"𱈎": "18",
	"𱈏": "19",
	"𱈐": "19",
	"𱈑": "19",
	"𱈒": "20",
	"𱈓": "20",
	"𱈔": "20",
	"𱈕": "20",
	"𱈖": "21",
	"𱈗": "22",
	"𱈘": "22",
	"𱈙": "23",
	"𱈚": "24",
	"𱈛": "24",
	"𱈜": "24",
	"𱈝": "13",
	"𱈞": "15",
	"𱈟": "15",
	"𱈠": "16",
	"𱈡": "16",
	"𱈢": "16",
	"𱈣": "16",
	"𱈤": "16",
	"𱈥": "16",
	"𱈦": "17",
	"𱈧": "17",
	"𱈨": "18",
	"𱈩": "18",
	"𱈪": "18",
	"𱈫": "18",
	"𱈬": "18",
	"𱈭": "19",
	"𱈮": "19",
	"𱈯": "19",
	"𱈰": "19",
	"𱈱": "20",
	"𱈲": "20",
	"𱈳": "20",
	"𱈴": "21",
	"𱈵": "21",
	"𱈶": "21",
	"𱈷": "21",
	"𱈸": "21",
	"𱈹": "22",
	"𱈺": "23",
	"𱈻": "23",
	"𱈼": "23",
	"𱈽": "23",
	"𱈾": "24",
	"𱈿": "24",
	"𱉀": "24",
	"𱉁": "24",
	"𱉂": "24",
	"𱉃": "25",
	"𱉄": "26",
	"𱉅": "27",
	"𱉆": "27",
	"𱉇": "6",
	"𱉈": "7",
	"𱉉": "7",
	"𱉊": "8",
	"𱉋": "8",
	"𱉌": "8",
	"𱉍": "9",
	"𱉎": "9",
	"𱉏": "9",
	"𱉐": "9",
	"𱉑": "9",
	"𱉒": "9",
	"𱉓": "9",
	"𱉔": "9",
	"𱉕": "10",
	"𱉖": "10",
	"𱉗": "10",
	"𱉘": "10",
	"𱉙": "10",
	"𱉚": "10",
	"𱉛": "10",
	"𱉜": "10",
	"𱉝": "10",
	"𱉞": "10",
	"𱉟": "10",
	"𱉠": "10",
	"𱉡": "10",
	"𱉢": "10",
	"𱉣": "11",
	"𱉤": "11",
	"𱉥": "11",
	"𱉦": "11",
	"𱉧": "11",
	"𱉨": "11",
	"𱉩": "11",
	"𱉪": "11",
	"𱉫": "11",
	"𱉬": "11",
	"𱉭": "11",
	"𱉮": "11",
	"𱉯": "11",
	"𱉰": "11",
	"𱉱": "11",
	"𱉲": "11",
	"𱉳": "11",
	"𱉴": "12",
	"𱉵": "12",
	"𱉶": "12",
	"𱉷": "12",
	"𱉸": "12",
	"𱉹": "12",
	"𱉺": "12",
	"𱉻": "12",
	"𱉼": "12",
	"𱉽": "12",
	"𱉾": "12",
	"𱉿": "12",
	"𱊀": "13",
	"𱊁": "13",
	"𱊂": "13",
	"𱊃": "13",
	"𱊄": "13",
	"𱊅": "13",
	"𱊆": "13",
	"𱊇": "13",
	"𱊈": "13",
	"𱊉": "13",
	"𱊊": "13",
	"𱊋": "13",
	"𱊌": "13",
	"𱊍": "13",
	"𱊎": "13",
	"𱊏": "14",
	"𱊐": "14",
	"𱊑": "14",
	"𱊒": "14",
	"𱊓": "14",
	"𱊔": "14",
	"𱊕": "14",
	"𱊖": "14",
	"𱊗": "14",
	"𱊘": "14",
	"𱊙": "15",
	"𱊚": "15",
	"𱊛": "15",
	"𱊜": "15",
	"𱊝": "15",
	"𱊞": "15",
	"𱊟": "15",
	"𱊠": "16",
	"𱊡": "16",
	"𱊢": "16",
	"𱊣": "16",
	"𱊤": "16",
	"𱊥": "16",
	"𱊦": "17",
	"𱊧": "17",
	"𱊨": "17",
	"𱊩": "17",
	"𱊪": "18",
	"𱊫": "18",
	"𱊬": "18",
	"𱊭": "18",
	"𱊮": "18",
	"𱊯": "18",
	"𱊰": "18",
	"𱊱": "19",
	"𱊲": "20",
	"𱊳": "20",
	"𱊴": "21",
	"𱊵": "22",
	"𱊶": "15",
	"𱊷": "16",
	"𱊸": "17",
	"𱊹": "18",
	"𱊺": "10",
	"𱊻": "14",
	"𱊼": "19",
	"𱊽": "23",
	"𱊾": "18",
	"𱊿": "18",
	"𱋀": "22",
	"𱋁": "22",
	"𱋂": "28",
	"𱋃": "19",
	"𱋄": "9",
	"𱋅": "9",
	"𱋆": "10",
	"𱋇": "10",
	"𱋈": "10",
	"𱋉": "11",
	"𱋊": "12",
	"𱋋": "12",
	"𱋌": "12",
	"𱋍": "12",
	"𱋎": "12",
	"𱋏": "12",
	"𱋐": "13",
	"𱋑": "13",
	"𱋒": "13",
	"𱋓": "13",
	"𱋔": "13",
	"𱋕": "13",
	"𱋖": "14",
	"𱋗": "14",
	"𱋘": "14",
	"𱋙": "15",
	"𱋚": "15",
	"𱋛": "15",
	"𱋜": "15",
	"𱋝": "15",
	"𱋞": "16",
	"𱋟": "16",
	"𱋠": "16",
	"𱋡": "16",
	"𱋢": "16",
	"𱋣": "16",
	"𱋤": "16",
	"𱋥": "16",
	"𱋦": "17",
	"𱋧": "17",
	"𱋨": "18",
	"𱋩": "18",
	"𱋪": "18",
	"𱋫": "19",
	"𱋬": "19",
	"𱋭": "21",
	"𱋮": "21",
	"𱋯": "18",
	"𱋰": "19",
	"𱋱": "20",
	"𱋲": "17",
	"𱋳": "19",
	"𱋴": "20",
	"𱋵": "20",
	"𱋶": "17",
	"𱋷": "19",
	"𱋸": "19",
	"𱋹": "23",
	"𱋺": "24",
	"𱋻": "20",
	"𱋼": "20",
	"𱋽": "22",
	"𱋾": "13",
	"𱋿": "13",
	"𱌀": "13",
	"𱌁": "13",
	"𱌂": "13",
	"𱌃": "14",
	"𱌄": "16",
	"𱌅": "16",
	"𱌆": "18",
	"𱌇": "19",
	"𱌈": "19",
	"𱌉": "21",
	"𱌊": "17",
	"𱌋": "18",
	"𱌌": "25",
	"𱌍": "16",
	"𱌎": "19",
	"𱌏": "19",
	"𱌐": "25",
	"𱌑": "16",
	"𱌒": "16",
	"𱌓": "18",
	"𱌔": "19",
	"𱌕": "20",
	"𱌖": "20",
	"𱌗": "10",
	"𱌘": "11",
	"𱌙": "12",
	"𱌚": "19",
	"𱌛": "19",
	"𱌜": "19",
	"𱌝": "20",
	"𱌞": "22",
	"𱌟": "24",
	"𱌠": "24",
	"𱌡": "24",
	"𱌢": "25",
	"𱌣": "25",
	"𱌤": "26",
	"𱌥": "27",
	"𱌦": "28",
	"𱌧": "29",
	"𱌨": "31",
	"𱌩": "11",
	"𱌪": "12",
	"𱌫": "13",
	"𱌬": "13",
	"𱌭": "13",
	"𱌮": "13",
	"𱌯": "13",
	"𱌰": "14",
	"𱌱": "14",
	"𱌲": "14",
	"𱌳": "14",
	"𱌴": "15",
	"𱌵": "15",
	"𱌶": "16",
	"𱌷": "16",
	"𱌸": "16",
	"𱌹": "17",
	"𱌺": "18",
	"𱌻": "18",
	"𱌼": "18",
	"𱌽": "18",
	"𱌾": "21",
	"𱌿": "22",
	"𱍀": "25",
	"𱍁": "8",
	"𱍂": "10",
	"𱍃": "10",
	"𱍄": "11",
	"𱍅": "11",
	"𱍆": "11",
	"𱍇": "12",
	"𱍈": "18",
	"𱍉": "24",
	"𱍊": "22"
};

function intersection(arrs) {
    let prev_arr = arrs[0];
    for (let arr of arrs) {
        prev_arr = prev_arr.filter((x) => arr.includes(x));
    }
    return prev_arr;
}
function strokeCountFilter(results, strokeCount) {
    let temp = [];
    for (const result of results) {
        if (STROKES[result] == strokeCount) {
            temp.push(result);
        }
    }
    return temp;
}
function idsfind(termString, isDeep) {
    let IDS_DATA = {};
    if (isDeep == true) {
        IDS_DATA = INVERTED_IDS_ALL;
    }
    else {
        IDS_DATA = INVERTED_IDS_FIRST_LEVEL;
    }
    const strokeCount = termString.match(/\d+/g);
    const termIDS = termString.replace(/\d+/g, '');
    let remainStrokeCount = parseInt(strokeCount);
    let results = [];
    let resultsPool = [];
    if (termIDS.length === 1) {
        results = IDS_DATA[termIDS];
    }
    if (termIDS.length > 1) {
        for (const idsPart of termIDS) {
            resultsPool.push(IDS_DATA[idsPart]);
        }
        results = intersection(resultsPool);
    }
    if (remainStrokeCount) {
        let termStrokeCount = 0;
        for (const idsPart of termIDS) {
            let temp = +STROKES[idsPart]; // for a compiler bug
            termStrokeCount += temp;
        }
        const strokeCountForFilter = termStrokeCount + remainStrokeCount;
        results = strokeCountFilter(results, strokeCountForFilter);
    }
    return results;
}
function getTotalStrokes(char) {
    return STROKES[char];
}
function getCjkviIDS(char) {
    return CJKVI_IDS[char];
}

exports.getCjkviIDS = getCjkviIDS;
exports.getTotalStrokes = getTotalStrokes;
exports.idsfind = idsfind;
//# sourceMappingURL=index.js.map
